About Healthcare Financials Management

The Healthcare Financials Management (HFM) is a customization for Microsoft Dynamics GP 2016 R2 that includes the following components:

  • Ontario Healthcare Reporting Standards (OHRS)

    • This component allows you to set up the OHRS account structure and map to a corresponding General Ledger account. You can also prepare the trial balance worksheet and create the submission file required by the Ministry of Health and Long Term Care (MOHLTC).

  • Interfacility

    • This component allows you to create transactions between multiple facilities and locations within one facility segment as well as between various funds. When a transaction is created between multiple facilities, Due To/Due From distributions must be created. Additionally, when transactions are created between multiple funds, the Due To/Due From distributions are also created for the applicable fund types.

  • Tax Rebate

    • This component allows you to keep track of the GST/PST and HST that is paid to the government for tax rebate purposes.

  • GL Payroll Import

    • This component allows you to import summarized journal entries from a different accounting program to Microsoft Dynamics GP.

For the latest documentation, visit the Binary Stream Portal (https://portal.binarystream.com/) External link.

From version 1.50.0.0 onwards, PLM supports New Zealand and GB/United Kingdom localization.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2026 Binary Stream Software Inc.


Healthcare Financials Management Installation Overview

Review this information for installing the Binary Stream program in your Microsoft Dynamics GP environment. When you install the latest version of Healthcare Financials Management (HFM), you perform the following activities:

  • Downloading and extracting the installation files
  • Uninstalling the previous version and exporting modified forms and reports
  • Installing the latest version on Windows and in GP
  • Registering your software and importing modified forms and reports

Also, you can review information on shortcut and security setup, troubleshooting, and removing HFM.

Only a qualified and experienced Microsoft Dynamics GP consultant should install and configure third-party software for Microsoft Dynamics GP. If your authorized reseller cannot install this software, Binary Stream Software can recommend a suitable consultant.

Important: Before you begin the installation and as a best practice, back up your environment (including all Microsoft Dynamics GP folders and Microsoft Dynamics GP databases). If any issues arise during installation, the backup copy of your environment provides a starting point for restoring your environment.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Requirements

To check if your computer meets all hardware and system requirements, review the article in the Microsoft documentation: System Requirements for Microsoft Dynamics GP [image].

Note icon. Note: Many Microsoft Dynamics GP processes require some additional processing steps when the Binary Stream program is installed and enabled. Therefore, both programs perform best when you configure your system to exceed the minimum requirements that Microsoft suggests.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installation Checklist

Print this checklist before you begin your installation of Healthcare Financials Management. Use this checklist to as a guide to select the tasks you perform, and then, check off the tasks as they are completed.

This checklist is for installing Healthcare Financials Management only. For a checklist for installing Microsoft Dynamics GP, review the Microsoft Dynamics GP installation instructions for the version of Microsoft Dynamics GP that you are installing.

To Do | Task | Completed
Healthcare Financials Management
 | Downloading the Installation Files |
 | Extracting the Installation Files |
 | Uninstalling the Previous Version of Healthcare Financials Management |
 | Exporting Modified Forms and Reports |
 | Installing within Windows |
 | Installing within GP |
 | Registering |
 | Importing Modified Forms and Reports |
 | Using Alternate Forms and Reports |
 | Setting Up User Security |

See also

Installation Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Operational Checklist

Healthcare Financials Management does not require separate daily, monthly, and annual procedures. All data from Healthcare Financials Management is saved within the Microsoft Dynamics GP database. For information on how to perform daily, monthly, and annual procedures and database backups, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Downloading the Healthcare Financials Management Installation Files

You can download the installation files from a compressed (zipped) folder from the Binary Stream Portal (https://portal.binarystream.com/) External link. The files that you download have the following naming convention:

  • Software files: HFM_Install_GPvers_Build#_YYYYMMDD.zip

For example, HFM_Install_GP2018_BLD501_20180703.zip

Where:

  • GPvers = GP2018
  • Build# = BLD501

To download the installation files, follow these steps:

  1. Go to the Binary Stream Portal [image] .
  2. Select the link for Dynamics GP Portal [image], and log in with your Username and Password.
  3. On the Binary Stream GP Ticketing Center page, select the Knowledge Base and Downloads [image] link.
    On the page that appears, you might have to log in again.
  4. In the navigation on the left, select Binary Stream Downloads [image] to expand the tree, and then select the product you want.
    If you do not see the product you want, contact Binary Stream support: gpsupport@binarystream.com.
  5. From the list of files to download, select the compressed zipped folder you want.
    The file is automatically downloaded to your computer.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extracting the Healthcare Financials Management Installation Files

After you save the compressed (zipped) installation folder to your computer, you must extract the files to be able to run the installer (.msi) file to install the program.

To extract the installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you saved the compressed (zipped) installation folder.
  2. Right-click the compressed (zipped) folder, and select Extract All.

The compressed (zipped) folder contains the following items:

Installation Files Table
File Name | Description
HFM_GPvers_Setup.msi | The installer file for the Binary Stream program and the EULA. Note icon. Note: The installer is for a 64-bit operating system only.
Readme_HFM_GPvers.pdf | The Readme file updated for the latest build. Provides information on all enhancements and issues that were fixed in the release.
HFM_WebClient_HelpFiles.zip | The documentation for the Microsoft Dynamics GP web client. Note icon. Note: If this format is not available from the compressed (zipped) installation folder, you can access it on the Binary Stream Portal (https://portal.binarystream.com/) External link .
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Modified Forms and Reports

Before you upgrade Healthcare Financials Management, you must export any modified forms and reports to a package file. After you finish upgrading Healthcare Financials Management, use the package file to import the modified forms and reports.

Note icon. Note: It is important to export and then import the modified forms and reports so that you can continue using them without any issues or errors. If you do not export and import the modified forms and reports, you will experience issues. For example, you might see messages such as:

Parameter type incompatible in user defined function call

When you export the modified forms and reports, you perform the following activities:

  • Export Modified Forms and Reports
  • Rename Modified Forms and Report Dictionaries

Export Modified Forms and Reports

To export HFM modified forms and reports to a package file, follow these steps:

  1. In Microsoft Dynamics GP, open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  2. Select the Product column header, which sorts the modified forms and reports by product name.
  3. Scroll down until you see the modified forms and reports for HFM.
    If you do not see HFM, you can stop at this step. You do not have any HFM modified forms and reports.
  4. Select all of the modified forms and reports for HFM.
  5. Select Export.
  6. In the Please select a package file window, specify a name for the package file, and select Save.
  7. To confirm that the export was successful, check the status bar of the Customization Maintenance window.
  8. Close the Customization Maintenance window.
  9. Exit Microsoft Dynamics GP.

Rename Modified Forms and Report Dictionaries

To rename the HFM modified forms and reports dictionaries, follow these steps:

  1. In the File Explorer, go to the folder where the HFM modified forms and reports dictionaries are saved.
    For example, C:\Program Files (x86)\Microsoft Dynamics\GP2013\Data.
  2. Find the HFM modified forms and reports dictionaries, which are usually named BSSI99FRMS.DIC and BSSI99RPTS.DIC, respectively.
    Note icon. Note: If you do not have any HFM modified forms, you will not have a forms dictionary. Similarly, if you do not have any HFM modified reports, you will not have a reports dictionary.
  3. Rename the dictionaries.
    For example, add the word BACKUP - BSSI99FRMS_BACKUP.DIC and BSSI99RPTS_BACKUP.DIC.

After you export the modified forms and reports, and rename the dictionaries, you are ready to install HFM. After HFM is installed, you can then import the HFM modified forms and reports from the package file that you just exported.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Uninstalling the Previous Version of Healthcare Financials Management

When you upgrade HFM from a previous version, you must remove it in Windows before you run the installation file (.msi). By removing HFM, you ensure that any HFM application libraries are replaced with the most current versions.

Also as a best practice before uninstalling HFM, back up your current environment, and rename the BS99.dic file.

Tip: For some Binary Stream programs, you can run the installer file (.msi) and you get the option of repairing or removing the program. If the installer file gives you the option to repair or remove HFM, select to remove the program. You can then skip these steps and advance to the next section for installing HFM. If you do not get the option, select Cancel to exit the installer and follow the instructions to uninstall HFM.

When you uninstall HFM, follow these steps:

  1. Back up your current Microsoft Dynamics GP environment, including all Microsoft Dynamics GP folders and databases.
  2. In the File Explorer, go to the GP<Version> folder and find the file named BS99.dic.
  3. Rename BS99.dic to a different name, for example BS99_BACKUP.dic.
  4. From the Start menu, open the Control Panel.
  5. In Programs, select Uninstall a program, which opens the Programs and Features window.
  6. In the list of programs, select the program you want to uninstall, and select Uninstall.
  7. Follow the prompts to finish uninstalling the program.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing Healthcare Financials Management within Windows

When you install HFM, you must run the installer (.msi) file on each individual server or client computer that has Microsoft Dynamics GP installed.

To install HFM within Windows, follow these steps:

  1. In the File Explorer, go the folder where you extracted the installation files, and double-click HFM_GPvers_Setup.msi.
  2. On the first page of the Installation Wizard, select Next to proceed with the installation.
  3. Read the License Agreement, select I Agree, and select Next.
  4. In the Select Installation Folder window:
    • In Folder, select the folder where Microsoft Dynamics GP is installed.
      If you installed Microsoft Dynamics GP to the default location, you do not have to change the value in this box.
    • To allow anyone using the computer to use HFM, select Everyone.
  5. Select Next.
  6. In the Confirm Installation window, select Next.
    The installation can take a few moments.
  7. When the installation finishes, select Close.

After the installation is complete, you can find the following files in the GPVersion folder.

Windows Installation Files Table
File Name | Description
BS99.cnk | After you start GP, this file is converted to BS99.DIC.
BSSI EULA Modified.rtf | This file is your End-User License Agreement.
HFM.chm | This file is the documentation for the Windows client version of Microsoft Dynamics GP. Note icon. Note: Some products do not have this format of documentation. In these cases, only a PDF file of the documentation is available.

If a Web client format of the documentation is available, the installer file copies it to the following folder: Microsoft Dynamics\GP Web Components\GPweb\Help\HFM. Remember, not all BSSI programs have a .chm file. If the program has a .chm file, the Web client documentation might be available as well.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing Healthcare Financials Management within Microsoft Dynamics GP

After the software is installed in Windows, you must complete the installation by installing the software in Microsoft Dynamics GP. When you restart Microsoft Dynamics GP, the BSSI software chunk file is automatically run at the same time, and starts the BSSI Installation Wizard.

When you install HFM in Microsoft Dynamics GP, you do the following:

  • Install the new code in the GPVersion folder.
    You must perform this activity on each computer that ran the installation file.
  • Install or update HFM in each company (database) that you want to use it in.
    You must perform this activity on only one computer (usually the server computer) where you ran the HFM installation file.

Note icon. Note: To install third-party software that integrates with GP, always log on with the system administrator (sa) user account.

Install the Software in Microsoft Dynamics GP

To install the software in Microsoft Dynamics GP, follow these steps:

  1. Start GP, and log on with the system administrator (sa) account.
    The Dexterity Runtime dialog box appears with the following message:
    New code must be included in the Dynamics.set dictionary. Do you wish to include new code now?
  2. To include the new code, select Yes.

Update the Microsoft Dynamics GP Database

To update each company database, follow these steps:

  1. After the new code is installed to Microsoft Dynamics GP, the logon window appears. Log on to Microsoft Dynamics GP with the system administrator (sa) user account.
  2. When you see the BSSI Installation Wizard, select Next.
  3. In the BSSI System Install window, for each company database that you want to use HFM select the Install check box.

  4. After you select all the company databases that you want, select Next, which starts the installation.

For a new installation, the installation can take a few minutes to complete.
For an upgrade, the installation can take a few minutes or a few hours, depending on the number and size of each database that you are updating.

You can see the progress bar on the BSSI Installation Wizard for the status of the installation process.

Tip: If you want to access the BSSI Installation Wizard at another time, create a shortcut to the BSSI Installation Wizard window in the Navigation pane on your Microsoft Dynamics GP home page.

Note icon. Note: If other users have problems accessing the third-party software, run a Grant.sql script to give the users access to all third-party software.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Registering Healthcare Financials Management

After the program is installed in Microsoft Dynamics GP, the BSSI Registration window appears. You use the BSSI Registration window to type your registration key and activate the program. If you do not have a registration key, contact Binary Stream for assistance.

Note icon. Note: If you use HFM with the sample database (Fabrikam), you do not need a registration key.

To register the software, follow these steps:

  1. If the BSSI Registration window is not open, in Microsoft Dynamics GP, select Tools > Setup > System > Binary Stream Registration.
  2. Enter the registration key as follows:
    • For new customers with permanent keys, type the registration key value in Permanent Keys.
    • For demonstration users with trial keys, type the registration key value in Trial Keys.
    • For Microsoft Services Providers License Agreement (SPLA) users with SPLA keys, type the registration key value in Trial Keys.
  3. Check that Site Name shows your company name.

  4. If you have Trial Keys, you can complete this optional step.
    1. Select Notification Setup, which opens the User/Reg Key Notification Setup window.
    2. You can set the Number of Days before the trial key expiration date to notify each user. By default, all users are notified 30 days before the expiration date.
      • If you want all users to have the same number of days' notice, in Default Number of Days, specify the number of days' notice.
        The list is updated so that all user IDs have the same value in the Number of Days column.
      • If you want each user to have different number of days' notice, in the list, specify the Number of Days for each User ID.

      Note icon. Note: If the Number of Days for a user is set to zero (0), the trial key expiry warning does not appear for the specific user.
  5. To complete the registration, select OK .
  6. When the registration is completed, log off of Microsoft Dynamics GP, and log back on again.

Tip: If you want to access the registration at another time, create a shortcut to the BSSI Registration window in the Navigation pane on your Microsoft Dynamics GP home page.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Modified Forms and Reports

Before you upgrade HFM, you must export any HFM modified forms and reports to a package file. After you finish upgrading HFM, use the package file to import the modified forms and reports.

Note icon. Note: It is important to export and then import the HFM modified forms and reports so that you can continue using them without any issues or errors. If you do not export and then import the HFM modified forms and reports, you will experience issues. For example, you might see messages such as:

Parameter type incompatible in user defined function call

Before you can import the modified forms and reports, you must have already completed the following activities:

  • Exporting Modified Forms and Reports
  • Installing Healthcare Financials Management within Windows
  • Installing Healthcare Financials Management within Microsoft Dynamics GP

To import the HFM modified forms and reports from the package file, follow these steps:

  1. Start Microsoft Dynamics GP.
  2. Open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  3. Select the Product column header, which sorts the modified forms and reports by product name.
    If you successfully renamed the dictionary files, you should not see any HFM modified forms and reports as you scroll through the Customization Maintenance window.
    If you do see some, go back to the steps where you renamed the dictionary files, and try again.
  4. Select Import.
  5. On the Import Package File window, select Browse.
  6. Go to the folder location where you saved the package file, select it, and select Open.
    In the Import Package File window, you should see the HFM modified forms and reports that you are about to import.
  7. To import the package file, select OK.
  8. To confirm that the import was successful, check the status bar of the Customization Maintenance window.
  9. In the Customization Maintenance window, select the Product column header, and scroll down until you see the modified forms and reports for HFM.
    You should see the HFM modified forms and reports that you just imported.

For more information on importing and exporting package files, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using Alternate Forms and Reports

To be able to use the windows and reports from Healthcare Financials Management in the Microsoft Dynamics GP modules that you have purchased and registered, you must enable the alternate HFM window and reports.

To use the alternate windows and reports, follow these steps:

  1. In Microsoft Dynamics GP, open the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).
  2. Specify an ID and Description for the set of alternate forms and reports that you are creating for your users.
    For example, in ID, type HFM_USER and in Description, type Alternate forms and reports for HFM.
  3. In Product, select HFM.

    4. Note icon. Note: A known issue within Microsoft Dynamics GP prevents the list from showing all the windows where an alternate window for a program is available. For more information, review the .

  4. To use the HFM alternate forms instead of the Microsoft Dynamics GP version, do the following:
    1. In Type, select Windows.
    2. To display windows for a particular Microsoft Dynamics GP series, in Series, select the series you want to see.
    3. In Alternate/Modified Forms and Reports List, expand each Microsoft Dynamics GP series name, and then expand the window name.
    4. For each window where you want to use the HFM alternate form instead of the Microsoft Dynamics GP version, select the HFM option.
      For example, select the HFM alternate version of the window in the selected Microsoft Dynamics GP series.
      Tip: To change to use all HFM alternate forms in a single action, set the Select box to HFM, and then select Change All.
  5. To use the HFM alternate reports instead of the Microsoft Dynamics GP version, repeat the previous step with Type set to Reports.
    For example, select the HFM alternate version of the report in the selected Microsoft Dynamics GP series.
  6. When you are finished, select Save.
  7. Repeat these steps for each Microsoft Dynamics GP series for which you purchased the corresponding module.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up User Security

For all users, except the system administrator (sa), you must set up a security task and a security role that gives user access to custom Healthcare Financials Management windows (forms) and reports.

To set up security for a custom window, complete the following activities:

  1. Create a security task.
  2. Create a security role to allow access to the security task.
  3. Assign a security role to a user.

Note icon. Note: Depending on your security requirements, you might want to setup several security tasks.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Security Task

To help facilitate the process of creating security tasks, the following security tasks are automatically created with your Healthcare Financials Management installation:

  • OHRS_SUBMISSION_WORKSHEET
  • OHRS_GENERATE_SUBMISSION_FILE
  • OHRS_MAIN_SETUP
  • OHRS_SUBMISSION_SETUP
  • OHRS_ROLLUP_MAPPING_RULES_SETUP
  • OHRS_ROLLUP_MAPPING_SETUP
  • OHRS_MASS_UPDATE_ROLLUP_ACCOUNTS

To create a security task, follow these steps:

  1. Open the Security Task Setup window (Microsoft Dynamics GP > Tools > Setup > System > Security Tasks).
  2. If you are asked for your password, type your password and select OK.
  3. In the Security Task Setup window, specify a Task ID, Task Name, and Task Description.
    For example, you could type HFM_TASKS in all three boxes.
  4. In Category, select Project.
  5. In Product, select HFM.
  6. In Type, select Windows.
  7. In Series, select Project.
  8. Select Mark All to select all of the window titles in the Access List.
  9. If you do not want the task ID to have access to certain windows, clear the check box for the window name.
  10. In Type, change the value to Reports, and in Series, select Project.
  11. Select Mark All to select all of the report titles in the Access List.
  12. If you do not want the security task ID to have access to certain reports, clear the check box for the report name.
  13. Select Save.

See also

Setting Up User Security

Creating a Security Role

Assigning a Security Role to a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Security Role

To help facilitate the process of creating security roles, the following security roles are automatically created with your Healthcare Financials Management installation:

  • OHRS_ADMIN
  • OHRS_CLERK

To create a security role, follow these steps:

  1. Open the Security Role Setup window (Microsoft Dynamics GP > Tools > Setup > System > Security Roles).
  2. If you are asked for your password, type your password and select OK.
  3. In the Security Role Setup window, specify a Role ID, Role Name, and Role Description.
    For example, you could type HFM_ROLE in all three boxes.
  4. In the list, select the Security Task ID that you created (for example, HFM_TASKS).
  5. Select Save.

See also

Setting Up User Security

Creating a Security Task

Assigning a Security Role to a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning a Security Role to a User

To assign a security role to a user, follow these steps:

  1. Open the User Security Setup window (Microsoft Dynamics GP > Tools > Setup > System > User Security).
  2. If you are asked for your password, type your password and select OK.
  3. In the User Security Setup window, select a User ID.
  4. Select a Company name.
  5. Under Roles, select the Security Role ID that you created (for example, HFM_ROLE).
  6. In Alternate/Modified Forms and Reports ID, select the alternate forms and reports ID you created.
  7. Select Save.
  8. Repeat these steps for all users and companies that use HFM.

See also

Setting Up User Security

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Window Shortcuts

You can set up shortcuts to HFM windows in the Microsoft Dynamics GP Navigation Pane.

Note icon. Note: After you update the software, you might have to recreate your shortcuts.

To create a shortcut to a window, follow these steps:

  1. On the upper-right corner of the Microsoft Dynamics GP window, select Layout [image], and select Navigation Pane to show the Navigation pane on the left side of the main window.
  2. In the Navigation pane, expand the Shortcuts folder so you can see the items below it.
  3. Right-click the Shortcuts folder and select Add > Folder.
    A folder named New Folder appears below the Shortcuts folder.
  4. Rename the new folder, by right-clicking it and selecting Rename.
    For example, rename the folder to Healthcare Financials Management.
  5. Right-click on the new folder and select Add > Add Window.
  6. In the Add Window Shortcut window, in the Available Windows list, expand the HFM node to show all of the Microsoft Dynamics GP series.
  7. For each HFM window to which you want to add a shortcut, do the following:
    1. Expand the series node.
    2. Select the window name.
    3. Select Add.
  8. When you have finished adding shortcuts, select Done.
  9. Go to the Navigation pane, and expand the new folder to see the window shortcuts you added.

Tip: For system administrators, it is useful to add shortcuts to the BSSI Installation Wizard, BSSI Registration, and the BSSI About Box windows. When you add a shortcut for a window, you can find these windows under the HFM node, and then under the Project series.

If you already have a window open, you can create a shortcut directly from the open window:

  1. Select the window.
  2. From File, select Add to Shortcuts.
    The new shortcut appears under the root folder of the Navigation pane.
  3. Drag the shortcut to the folder where you want the shortcut to appear.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Implementing Healthcare Financials Management

Only a qualified and experienced Microsoft Dynamics GP consultant should work with you to integrate Healthcare Financials Management with your Microsoft Dynamics GP environment, data, and processes.

Typical implementation tasks include the following:

  • Setting up a test system
  • Installing and configuring the software
  • Importing data
  • Setting up users, security, and other options
  • Testing your scenarios
  • Going live with your production database
  • Training end users and on-site system administrators

Implementation Service

If your authorized reseller cannot help you with your integration, contact Binary Stream Software for integration and training services.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Healthcare Financials Management

To remove Healthcare Financials Management from your Microsoft Dynamics GP environment, you must perform the following activities in the order shown:

  1. Removing the product tables from all companies, or from one company
  2. Removing the product information and dictionaries
  3. Removing the product in Windows

Note icon. Note: The instructions vary depending on whether you remove Healthcare Financials Management from all company databases or just one company database.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Healthcare Financials Management Tables in Microsoft Dynamics GP

Before you can remove Healthcare Financials Management, you must remove the product tables in the DYNAMICS and company databases. However, the steps depend on whether you want to remove Healthcare Financials Management from all company databases or just one company database.

Important: Before you proceed with either of these steps, make a backup of your DYNAMICS and company databases.

Closed Remove HFM from all company databases

To delete the product tables for HFM in the DYNAMICS database, follow these steps:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of your DYNAMICS database (the default name is DYNAMICS).
  3. In Product, select HFM.
  4. Perform this step depending on how many Binary Stream software programs you have installed:
    • If HFM is the only Binary Stream software program installed, select all the tables, select Drop Table and Drop Auto Procedure, and select Process.
    • If two or more Binary Stream software programs are installed and you want to remove only HFM, select all of the tables except the following tables:
      • BSSI_SY_Company_MSTR
      • BSSI_Registration
      • BSSI_RegExp_Date
      Select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_SY_Company_MSTR table, run the following script against the DYNAMICS database to remove the product reference from the BSSI_SY_Company_MSTR table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines:

    Note icon. Note: If your DYNAMICS database does not use the default name, you must change it in the following use statement.

    use DYNAMICS
    delete from BSSI0300 where BSSI_Product_ID = '5907'
  4. Select Execute.

To delete the product tables for HFM in all company databases, follow these steps for each company database:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of the company database (for example, TWO20).
  3. In Product, select HFM.
  4. Perform this step depending on how many Binary Stream software products you have installed:
    • If HFM is the only Binary Stream software product installed in the selected company, select all the tables , select Drop Table and Drop Auto Procedure, and select Process.
    • If two or more Binary Stream software programs are installed in the selected company, and you want to remove only HFM, select all of the tables except the BSSI_Product_Setup table, select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_Product_Setup table, run the following script against the company database to remove the product reference from the BSSI_Product_Setup table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines (but replace TWO20 with the name of the company database):

    use TWO20
    delete from BSSI0200 where BSSI_Product_ID = '5907'
  4. Select Execute.
Closed Remove HFM from one company database

To remove HFM from one company database only, follow these steps:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of the company database (for example, TWO20).
  3. In Product, select HFM
  4. Perform this step depending on how many Binary Stream software products you have installed:
    • If HFM is the only Binary Stream software product installed in the selected company, select all the tables, select Drop Table and Drop Auto Procedure, and select Process.
    • If two or more Binary Stream software programs are installed in the selected company, and you want to remove only HFM, select all of the tables except the BSSI_Product_Setup table, select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_Product_Setup table, run the following script against the company database to remove the product reference from the BSSI_Product_Setup table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines (but replace TWO20 with the name of the company database):

    use TWO20
    delete from BSSI0200 where BSSI_Product_ID = '5907'
  4. Select Execute.
  5. From the BSSI0300 table in the DYNAMICS database, run the following query to delete the rows for the company:
    • delete from BSSI0300 where INTERID = 'enter the company ID here'
      and BSSI_Product_ID = 5907

After you complete these steps, HFM should be removed from the selected company only.

See also

Removing Program Information in Microsoft Dynamics GP

Removing Healthcare Financials Management in Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Program Information in Microsoft Dynamics GP

When you remove HFM, you must also remove the product information and dictionaries in Microsoft Dynamics GP.

To remove product information and dictionaries, follow these steps:

  1. Exit Microsoft Dynamics GP.
  2. Open the File Explorer, and go to the folder where Microsoft Dynamics GP is installed.
    For example, C:\Program Files (x86)\Microsoft Dynamics\GP2016.
  3. Make a backup of the DYNAMICS.SET file.
  4. Open DYNAMICS.SET in a text editor (for example, Notepad).
  5. Select and delete the following two lines in the top section of the file:
    • The line with the product name: HFM.
    • The line with the product number, which is above the line with the product name.
      The product number is 5907.
  6. Select and delete the three lines in the lower section of the file that have the following file names: BS99.DIC, BS99FRMS.DIC, and BS99RPTS.DIC.

    7. For example:
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/BS99.DIC
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/Data/BS99FRMS.DIC
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/Data/BS99RPTS.DIC

  7. Go to the first line of the DYNAMICS.SET file. This line has a number that represents the number of installed products in GP. Decrease that number by 1. For example, if the number is 42, change it to 41.
  8. Save the changes to DYNAMICS.SET, and exit the text editor.

HFM is completely removed from Microsoft Dynamics GP.

See also

Removing Healthcare Financials Management Tables in Microsoft Dynamics GP

Removing Healthcare Financials Management in Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Healthcare Financials Management in Windows

When you remove HFM from Microsoft Dynamics GP, you must also remove it from Windows.

If you are updating HFM, you must remove it from Windows before you run the new installer (.msi) file in the system.

To remove HFM from Windows, follow these steps:

  1. Open the Windows Control Panel, and select Uninstall a program.
  2. In the Programs and Features window, in the list of installed programs, select the program you want to uninstall.
  3. Select Uninstall.

The Uninstall wizard runs, and when it completes, HFM is removed from Windows.

See also

Removing Healthcare Financials Management Tables in Microsoft Dynamics GP

Removing Program Information in Microsoft Dynamics GP

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Healthcare Financials Setup: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Tools > Setup > Healthcare Financials Management > Healthcare Financials Setup

Use this window to determine how the freight tax amount and the trade discount are recorded for payable and purchase order transactions. You also, can select use the interfacility functionality on transactions from this window.

See also

Setting Up Healthcare Financials Management

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Ontario Healthcare Reporting Standards (OHRS)

The Ontario Healthcare Reporting Standards (OHRS) functionality enables you to set up the account structure and OHRS account mapping required for submission to the Ministry of Health and Long Term Care (MOHLTC). When you work with the OHRS, review the information for the following areas:

  • OHRS Setup Workflow
  • Trial Balance Worksheet Workflow
  • Trial Balance Submission File Workflow
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: OHRS Tasks and Roles

When you install a Healthcare Financials Management, some security tasks and roles for Healthcare Financials Management are automatically created.

Tasks

You can view the details of each task on the Security Task Setup window.

Roles

You can view the details of each role on the Security Role Setup window.

See also

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Primary Accounts: Balance Sheet

The digits in a balance sheet account must reflect the entire activity of the legal corporation and be reconcilable with audited financial statements. The balance sheet account is limited to five digits in length.

For example, based on the values of the following table, the account 11 1 00 represents these activities: current assets, operating fund, cash, etc.

Level 1 |  | Level 2 | Level 3
First Digit - Account Types | Second Digit - Fund Type | Examples of Current Asset Accounts | Examples of Cash Detailed Accounts
1 Current Asset | 1 Operating Fund 1 | 1 Cash | 00 Cash (Sum of 10 to 90)
3 Non-Current Asset | 2 Operating Fund 2 | 2 Short Term Investments | 10 Cash Deposit - On Hand for Deposit
4 Current Liabilities & Deferred Contributions | 3 Operating Fund 3 | 3 Accounts Receivable - Service Recipient | 20 Cash - Petty Cash Impress Fund
5 Non-Current Liabilities & Deferred Contributions | 7 Operating Fund 7 | 4 Accounts Receivable - Other Current | 30 Cash - Bank - General Purposes
6 Net Asset/Fund Balances | 8 Endowment Restricted | 5 Inventories of Supplies | 40 Cash - Bank - Payroll Account
 | 9 Endowment Unrestricted | 6 Prepaid Expenses | 50 Cash - Bank - Savings Account
 |  | 7 Other Current Assets | 60 Cash - Bank - Patients Trust Account
 |  | 8 Deferred Charges - Current | 90 Cash - Bank - Other
 |  | 9 Interfund Balance |

Level 2 example

Using the values from the table, review the following example.

4* is the Current Liabilities/Deferred Contributions account and is the sum of:

  • 4* 2 – Short Term Borrowings
  • 4* 3 – Accounts Payable – Current
  • 4* 4 – Employee/Employer Remittances Pay
  • 4* 5 – Accrued Current Liabilities

Level 3 example

Using the values from the table, review the following example.

1* is the Short Term Investments account and is the sum of:

  • 1* 2 10 – Short Term Investment Certificates
  • 1* 2 20 – Bonds and Debentures – Short Term
  • 1* 2 30 – Stocks
  • 1* 2 60 – Mortgage Receivable – Current Portion

The accounts in Level 3 may also roll up within Level 3, for example the sum of 1* 2 21 to 1* 2 25 = 1* 2 20.

See also

Primary Accounts: Functional Center and Accounting Center

Secondary Accounts: Financial

Secondary Accounts: Statistical

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Primary Accounts: Functional Center and Accounting Center

Each functional or accounting center identified by an organization must be assigned an OHRS primary account number using the following structure as outlined.

The levels refer to the hierarchy of accounts. An account have have a maximum of five levels and be nine digits in length.

Level | Description | Digit Description
Functional Center Value | Accounting Center Value
1

Not a reporting level.

  • First digit indicates the primary account type (functional center or accounting center).

7

8
  • Second digit indicates the fund type.

Only available values: 1, 2, 3, or 7

Any value from 1 - 9
2 | Not a reporting level. | Grouped in Level 2 per type of organization
3

Most aggregate level of reporting allowed for OHRS trial balance worksheets.

Level 3 accounts roll up to Level 2.

For example, 71 2 is the Level 2 account to which 71 2 10 and 71 2 20 Level 3 accounts roll up.

4

Provide additional level of detail and is used extensively in large organizations.

Level 4 accounts roll up to Level 3.

For example:

  • Level 3: 72 5 30
  • Level 4: 72 5 30 40 (roll up to level 3)
5

Provide additional level of detail and is used extensively in large organizations.

Level 5 accounts roll up to Level 4.

  • Level 3: 72 5 30
  • Level 4: 72 5 30 40 (roll up to level 3)
  • Level 5: 72 5 30 40 11 (roll up to level 4)
  • Level 5: 72 5 30 40 12 (roll up to level 4)

See also

Primary Accounts: Balance Sheet

Secondary Accounts: Financial

Secondary Accounts: Statistical

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Secondary Accounts: Financial

Secondary financial accounts provide information on the nature of revenues and expenses in an organization. Financial accounts are limited to five digits in length.

Note icon. Note: Secondary accounts are only used with functional center and accounting center accounts not balance sheet accounts.

  • Level 1 – defines the secondary financial broad grouping
  • Level 2 – second and third digits define the nature of the revenue or expense within the broad grouping
  • Level 3 – fourth and fifth digits are used to capture further details about the revenue or expense

Using the values from the table, review the following examples.

Level 1 | Level 2 | Level 3
Digit Broad Grouping | Digits Example of Supply Accounts | Digits Example of Medical Surgical Supplies
1 Revenue | 10 Office | 10 Donated Organs – Cost of Acquisition
3 Compensation Expenses | 15 Housekeeping | 22 Prostheses-Limbs
4 Supplies Expenses | 20 Laundry | 26 Prostheses-Artificial Organs
5 Service Recipient Specific Supplies | 25 Linen | 27 Joints-Hip Replacement
6 Sundry Expenses | 30 Plant Operations | 40 Instruments
7 Equipment Expenses | 35 Plant Maintenance | 50 Sutures and Staples
8 Contracted Out Services | 40 Plant Maintenance Equip | 60 General
9 Building and Grounds Expenses | 45 Biomedical Engineering |
 | 50 Food |
 | 55 Dietary |
 | 60 Medical and Surgical |

The financial account 4 60 40 represents these activities: supply expenses, medical and surgical, instruments.

Level 3 example

The sum of all F 4 10 ** Supplies-Printing, Stationery & Office accounts is the total of F 4 10 10 to F 4 10 90 accounts for this type of supplies:

  • 4 10 00 – Supplies – Printing, Stationery & Office
  • 4 10 10 – Supplies – Office – Printed Forms
  • 4 10 20 – Supplies – Office – Paper Stocks
  • 4 10 30 – Supplies – Office – Printing Supplies
  • …

The sum of all F 4 ** ** accounts is the sum of all supplies. In other words, rolling up to Level 1.

Additionally, since financial accounts are limited to five digits in length, the fourth and fifth digits can be broken down further, for example:

Supplies – Food – Meat, Fish, Poultry, Eggs:

  • F 4 50 – Supplies – Food (header account)
  • F 4 50 05 – Supplies – Total General Food (OHRS roll up account)
  • F 4 50 10 – Supplies – Food – Meat, Fish, Poultry, Eggs
  • F 4 50 12 – Supplies – Food – Meat
  • F 4 50 14 – Supplies – Food – Fish

All F 4 50 1* accounts roll up to F 4 50 10.

See also

Secondary Accounts: Statistical

Primary Accounts: Balance Sheet

Primary Accounts: Functional Center and Accounting Center

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Secondary Accounts: Statistical

Secondary statistical accounts provide information on the activity types in an organization. Statistical accounts are limited to seven digits in length.

Note icon. Note: Secondary accounts are only used with functional center and accounting center accounts not balance sheet accounts.

  • Level 1 – defines the secondary statistical broad grouping
  • Level 2 – second and third digits define the activity type within the broad grouping
  • Level 3 – fourth and fifth digits are used to capture further details about the activity
  • Level 4 - sixth and seventh digits are used to capture even more detail about the activity

Using the values from the table, review the following examples.

Level 1 | Level 2 | Level 3 | Level 4
Digit Broad Grouping | Digits Indicate Type of Measure within Broad Grouping | Digits Provide Additional Details of the Accounts | Digits Provide Greater Detail
1 Workload (WL) 2 Staff Activity | 01 Inpatient/ Resident Admissions | 11 Inpatient – Acute | 10 Radiography
2 Earned Hours | 03 Inpatient/ Resident Days | 12 Inpatient – Rehabilitation | 20 X-Ray Shoulder/Upper
4 Service Recipient Activity Accounts | 04 Inpatient Leave Days | 14 Inpatient Mental Health Forensic | 30 X-Ray Vascular System
5 Client Profile Accounts | 05 Inpatient/ Resident Isolation Days | 15 Inpatient – Mental Health | 40 Ultrasound
6 Personnel Profile | 57 Med. Imaging IH Exams | 16 Inpatient – ELDCAP | 46 Magnetic Resonance Imaging
7 Functional Center Profile |  |  | 47 Positron Emission Tomography

The statistical account 4 57 11 40 represents these activities: service recipient activity account, medical imaging IH exam, inpatient - acute, and ultrasound.

See also

Secondary Accounts: Financial

Primary Accounts: Balance Sheet

Primary Accounts: Functional Center and Accounting Center

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Wildcards: Rules

When you want to specify a group of accounts, you can use a wildcard (*) value. Keep the following rules in mind when you use wildcard values:

  • A wildcard value cannot be used in the first position of the primary or secondary segments.
  • A wildcard value can be used for more than one digit within the segment.
  • On a Primary Financial Segment, a wildcard value can only be in position 2 or positions 6 through 9. Closed View examples.
    • For example, the wildcard is in digit position 2: a General Ledger account 121000 with the rule 1*100 rolls up to 12100 or 1*100
    • For example, the wildcard is in digit positions 6 through 9: a General Ledger account 1210001 with the rule 1*100** rolls up to 12100 or 1*100
  • On a Secondary Financial Segment, a wildcard value can only be in position 6 or 7. Closed View example.

    • For example, a General Ledger account 3101010 with the rule 31010** rolls up to 31010

  • On a Primary Statistical Segment, a wildcard value can only be in position 2 or positions 6 through 9. Closed View examples.
    • For example, the wildcard is digit position 2: a General Ledger account 72110 with the rule 7*110 rolls up to 7*110 or 72110
    • For example, the wildcard is in digit positions 6 through 9: a General Ledger account 721254030 with the rule 7*125**** rolls up to 7*125 or 72125
  • On a Secondary Statistical Segment, a wildcard value can only be in position 4 or 5. Closed View example.

    • For example, a General Ledger account 1071024 with the rule 107**24 rolls up to 107**10 or 1071010

  • If a rule for a specific account exists, that rule has precedent over any rule that exists where the account is included because of a grouping that uses a wildcard value. Closed View example.
    The following rules exist:
    • 1210001 maps to 12100
    • 1*100** to 12100
    The first rule has precedence over the second rule that uses the wildcard values.

See also

OHRS Mapping Rules Setup: Overview

Formula: Overview

OHRS Include Zero Balance Account: Overview

OHRS Primary Account: Overview

OHRS Primary Account Exception: Overview

OHRS Secondary Account: Overview

OHRS Secondary Account Exception: Overview

General Ledger and OHRS Rollup Account Mapping: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing and Exporting Data: Mapping Rules Setup

The following table provides information on the CSV file format for importing or exporting the mapping rules setup between General Ledger accounts and OHRS account segments on the OHRS Mapping Rules Setup window.

Tip: If you need a template, run the export process so that you can save a file with the correct format. You can then add data to the file or modify your existing import file with the required headings.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

Column | Description
Rule Type | The rule type: Primary or Secondary.
Financial/Statistical | The account type: F (or 1) or S (or 2).
GL Account Segment | The General Ledger account segment. A wildcard (*) expression can be used.
OHRS Segment | The OHRS account segment. A wildcard (*) expression can be used.
Effective Date | Effective date of the mapping rule.
Expiry Date | Expiry date of the mapping rule.
OHRS Type | OHRS rollup account type: MOHLTC or Detail.

The following table shows an example of a typical file:

See also

Importing Mapping Rules

Exporting Mapping Rules

Wildcards: Rules

General Ledger and OHRS Rollup Account Mapping: Example

Creating the General Ledger and OHRS Account Mappings

Setting Up Segments for the OHRS Rollup Account

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing and Exporting Data: OHRS Rollup Account Mapping

The following table provides information on the CSV file format required for importing data on or exporting data from the OHRS Account Mapping window.

Tip: If you need a template, run the export process so that you can save a file with the correct format. You can then add data to the file or modify your existing import file with the required headings.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

Account Mapping Import Format Table
Column | Description
GL Account | The General Ledger account number.
Financial/Statistical | The account type: F (or 1) or S (or 2).
Org. No | The healthcare organization number.
Sector | The sector number.
Primary OHRS Seg. | The primary OHRS segment value for the healthcare organization-sector combination.
Secondary OHRS Seg | The secondary OHRS segment value for the healthcare organization-sector combination.
Percentage | The percentage of the account mapping.
OHRS Type | OHRS account type: MOHLTC or Detail.
Effective Date | Effective date of the account mapping.
Expiry Date | Expiry date of the account mapping.
Exclude from Rebuild

The setting for whether the record is excluded from the rebuild mapping process:

  • 1-Exclude from rebuild mapping
  • 0-Include in rebuild mapping
Exclude from Submission

The setting for whether the record is excluded from the export file:

  • 1-Exclude from submission
  • 0-Include in submission

The following table shows an example of a typical file:

See also

Reviewing the General Ledger and OHRS Account Mapping

Exporting Data: Rollup Account Balances

Importing Account Mappings

Exporting Account Mappings

Importing and Exporting Data: Mapping Rules Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Data: Rollup Account Balances

The following table provides information on the CSV file format when rollup account balances are exported from the OHRS Account Mapping window.

Column | Description
Organization | The healthcare organization number.
Sector | The sector number.
Financial/Statistical | The account type: F (or 1) or S (or 2).
Primary OHRS Seg. | The primary OHRS segment value for the healthcare organization-sector combination.
Secondary OHRS Seg | The secondary OHRS segment value for the healthcare organization-sector combination.
GL Account | The General Ledger account number.
Account Description | The description of the General Ledger account.
Balance | The account balance.
Effective Date | Effective date of the account balance.
Expired | Expiry date of the account.
Excl. from Rebuild

The setting for whether the record is excluded from the rebuild mapping process:

  • 1-Exclude from rebuild mapping
  • 0-Include in rebuild mapping
Excl. from Submit

The setting for whether the record is excluded from the export file:

  • 1-Exclude from submission
  • 0-Include in submission

The following table shows an example of a typical file:

See also

Reviewing the General Ledger and OHRS Account Mapping

Importing and Exporting Data: OHRS Rollup Account Mapping

Importing Account Mappings

Exporting Account Mappings

Importing and Exporting Data: Mapping Rules Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Trial Balance Worksheet

The following table provides information on the file format that is required when you import data using the OHRS TB Worksheet window.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

Worksheet Details Table
Column | Description
Organization No. | The healthcare organization number.
Year | The reporting year.
Quarter | The reporting quarter.
Sector | The sector code.
Primary OHRS Segment | The primary account segment ID.
Secondary OHRS Segment | The secondary account segment ID.
Financial/Statistic | Indicates the type of account: F or S.
GL Account | The General Ledger account number.
GL Account Description | The General Ledger account description.
GL Actual Amount | The General Ledger account balance.
Allocation Percentage | The percent allocated to the OHRS rollup account.
Rollup Total | The total of the OHRS rollup account.
Adjustment | The adjustment total for the line.
Comment | A comment for the adjustment.
Submission Amount | The total submission amount for the line.
Reporting Year | The reporting year for the trial balance worksheet.

The following table shows an example of a typical file:

When a file is imported, the submission total for each line combination of organization number, sector code, primary account, financial/statistical, and secondary account is checked against the submission balance in the worksheet. If the amounts do not match, an adjustment is created in the amount of the difference in the first General Ledger account for the line combination.

For example, you generate a trial balance worksheet from the OHRS TB Worksheet Document window. The trial balance worksheet includes the entry that has the following information:

  • Facility Segment: 00
  • Sector Code: 915
  • OHRS Primary Account Segment: 11100
  • Financial Pointer and OHRS Secondary Account Segment: 42800
  • Submission Amount: 5,000. 00.

A file is imported where the submission amount is 6,000.00. In this case, an adjustment for 1,000.00 is automatically created in the General Ledger account 00-1-11110-42812. This adjustment makes the worksheet submission amount the same as the import file.

The log report that is generated after the import matches the entries for the submission amount from the import file and the worksheet. It also shows the adjustment amount and the affected account.

See also

Exporting Data: Trial Balance Worksheet

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Data: Trial Balance Worksheet

The following table provides information on the file format that is generated when you export data from the OHRS TB Worksheet window. When you export a trial balance worksheet, you can export summary or detailed data.

Note icon. Note: All dollar amounts are rounded off to the nearest dollar. For example, if an amount is 1,235.69, the amount in the report becomes 1,236.

Closed Summary Export File

When summary selected, one line per facility/sector, primary account, F/S and secondary account is exported.

Column | Description
OHRS TB Worksheet | The trial balance worksheet ID.
Organization No. | The healthcare organization number.
Year | The reporting year.
Quarter | The reporting quarter.
Sector | The sector code.
Primary OHRS Segment | The primary account segment ID.
Secondary OHRS Segment | The secondary account segment ID.
Financial/Statistic | Indicates the type of account: F or S.
Rollup Total | The total of the OHRS rollup account.
Adjustment | The adjustment total for the line.
Submission Amount | The total submission amount for the line.

The following table shows an example of a typical file:

Closed Detailed Export File

When detail is selected, all information including the General Ledger account, actual balance and adjustment and submission amounts are exported.

Worksheet Details Table
Column | Description
Organization No. | The healthcare organization number.
Year | The reporting year.
Quarter | The reporting quarter.
Sector | The sector code.
Primary OHRS Segment | The primary account segment ID.
Secondary OHRS Segment | The secondary account segment ID.
Financial/Statistic | Indicates the type of account: F or S.
GL Account | The General Ledger account number.
GL Account Description | The General Ledger account description.
GL Actual Amount | The General Ledger account balance.
Allocation Percentage | The percent allocated to the OHRS rollup account.
Rollup Total | The total of the OHRS rollup account.
Adjustment | The adjustment total for the line.
Comment | A comment for the adjustment.
Submission Amount | The total submission amount for the line.
Reporting Year | The reporting year for the trial balance worksheet.

The following table shows an example of a typical file:

See also

Importing Data: Trial Balance Worksheet

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Trial Balance Worksheet: Generate Trial Balance

When the trial balance worksheet is generated on the OHRS TB Worksheet Document only the General Ledger accounts for the facility segment-sector code lines that are included for submission. The range of General Ledger accounts must also satisfy the following criteria:

  • The facility segment of the General Ledger account must be the same as the facility ID of the Detail Line.
  • The OHRS primary account segment of the General Ledger account must be in the functional center for the line.

For each General Ledger account that is included, the balance for the reporting year is calculated. The following example demonstrates how periods and dates are selected.

If the reporting year is for the healthcare organization is Calendar Year for the selected year 2017, the periods and dates are as follows:

Quarter | Starting Date | Starting Period | Starting Year | Ending Date | Ending Period | Ending Year
1st Quarter | January 01, 2017 | 1 | 2017 | March 31, 2017 | 3 | 2017
2nd Quarter | January 01, 2017 | 1 | 2017 | June 30, 2017 | 6 | 2017
3rd Quarter | January 01, 2017 | 1 | 2017 | September 30, 2017 | 9 | 2017
4th Quarter | January 01, 2017 | 1 | 2017 | December 31, 2017 | 12 | 2017

If the reporting year is for the healthcare organization is Fiscal Year for the selected year 2017, the periods and dates are as follows:

Quarter | Starting Date | Starting Period | Starting Year | Ending Date | Ending Period | Ending Year
1st Quarter | April 01, 2017 | 4 | 2017 | June 30, 2017 | 6 | 2017
2nd Quarter | April 01, 2017 | 4 | 2017 | September 30, 2017 | 9 | 2017
3rd Quarter | April 01, 2017 | 4 | 2017 | December 31, 2017 | 12 | 2017
4th Quarter | April 01, 2017 | 4 | 2017 | March 31, 2018 | 3 | 2018

For each General Ledger account, the OHRS rollup account, primary account, F/S, and secondary account is from the rollup account. The balances of the General Ledger accounts are then mapped to the same OHRS rollup account. You can review the details on the OHRS TB Worksheet window.

See also

Creating a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Data: Trial Balance Worksheet Adjustment Report

The following table provides information on the file format that is generated when you export data from the OHRS TB Worksheet Adjustment Report window.

Column | Description
OHRS TB Worksheet ID | The trial balance worksheet ID.
GL Account | The General Ledger account number.
Financial Adjustment Amount | The adjustment amount for a financial account.
Statistical Adjustment Amount | The adjustment amount for a statistical account.
Adjustment Comment | The comment for why the adjustment is made.
Attachment | The name of the file attached to the line.
Closed View example.

The following table shows an example of the adjustment report:

The Attachment column only shows the name of the file and is not the actual file attached to the report.

See also

Generating a Trial Balance Worksheet Adjustment Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Data: Trial Balance Submission File

The following tables provide information on the file format that is generated when you export data from the Submission File Export window. When you export (or generate) a trial balance submission file, you can export the data to a Microsoft Excel file (TBS template) or a text (ASCII) file.

Closed Text (ASCII) file

When the trial balance submission file is exported to a text file (ACSII), the resulting file has the following naming convention: nnnyypss.txt or nnnnyypss.txt. Closed View file name details.

where:

  • nnn or nnnn is the 3-digit or 4-digit healthcare organization number
  • yy is the two-digit submission year (for example, 15 is 2015-16 fiscal year; 17 is the 2017-18 fiscal year)
  • p is the submission period (for example, 2 is Q2 (October), 3 is Q3 (January), and 4 is Q4 (May))
  • ss is the submission sequence number
    This number is incremented with each submission period, where 01 is the initial submission, 02 is the second, 03 is the third, and so on.
    The submission sequence number is per file. As a result, each period has an initial sequence number of 01.

The data within the text file is as follows:

Column | Content Type | Description
1 Record Format

Indicates the record format to which the line belongs:

  • 1: The name of the healthcare organization.
  • 2: The contact information.
  • 10: The healthcare organization comments.
  • 20: The account level comments.
  • 60: The actual account lines in the file.
2 Provincial Sector Code

Value only for rows with record format 60.
3 | Healthcare Organization Number | Value for all rows regardless of record format.
4 | Submission Year | Value for all rows regardless of record format. The submission year is from the trial balance worksheet.
5 | Reporting Period | Value for all rows regardless of record format. The submission year is from the trial balanceworksheet.
6 | Financial/Statistical | Indicates the account type: F or S.
7-12 Primary Account

Each portion of the primary account number is one column. For example, 7258280 is separated into the columns as follows:

7|2|5|82|80
13-16 Secondary Account

Each portion of the secondary account number is one column. For example, 72582 is separated into the columns as follows:

7|2|5|82
17 Year-to-date actual amount or Service Activity

Value for rows with record format 60.

For rows with record format 1, 2, 10, or 20 , the value is also in this column.

The year-to-date actual amount and service activity are from the trial balance worksheet.

Closed View example.

The first row is a header column for reference and should not be included in the file.

Closed Microsoft Excel

When the trial balance submission file is exported to a Microsoft Excel file, the resulting file has the following naming convention: TBS_Template_V1_ [Timestamp-Date+Time].xlsx.

The resulting file contains all the same data as in the text file, but the data must be in the same format as the TBS_Template_V1.xlsx file. The following tabs appear in the spreadsheet:

Tab Required Description
Record Format 1 Yes

Contains general information related to the organization and submission.

  • Healthcare Organization Number
  • Submission Year
  • Submission Period Code (1, 2, 3, 4)
  • Submission Sequence Number
  • Location and Healthcare Organization Name
Record Format 2 Yes

Contains contact information for the organization.

  • Contact Person Role
  • Title
  • Name
  • Fax number
  • Telephone Number
  • Email Address
Record Format 10

Contains comments related to the submission itself.

  • Provincial Sector Code
  • Narrative Text
Record Format 20

Contains comments related to specific accounts.

  • Provincial Sector Code
  • Primary Account Number
  • Financial/Statistical
  • Secondary Account Number
  • Narrative Text
Record Format 60 Yes

Contains the actual accounts and their year-to-date amounts.

  • Provincial Sector Code
  • Primary Account Number
  • Financial/Statistical
  • Secondary Account Number
  • Year-to-Date Actual Amount
Status Report N/A

Contains two buttons that run macros to do the following:

  • Data Validation: Validates the data in the spreadsheet.
  • Convert to ASCII File: After the data is validated, combines the record formats into the ASCII file that is submitted to the MOHLTC.

See also

Creating a Trial Balance Submission File

Generating (Exporting) the Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


General Ledger and OHRS Rollup Account Mapping: Example

On the OHRS Mapping Account Rules window, you can build the General Ledger-OHRS account mapping.

When the General Ledger-OHRS account mapping is built, the system reviews all General Ledger accounts and identifies which primary segment rule and secondary segment rule match the primary and secondary account segments with the combination of financial or statistical type.

Review the following example to understand how the mapping of the General Ledger account 00-1-11120-42822 is generated:

  1. The OHRS Segment Setup window has the following setup:

    2. When the mapping is generated, the General Ledger account number has four segments with the following format:

G L Account Format Table
Segment Number | Description | Example
1 | Facility | 00
2 | Financial/Statistical | 1
3 | Primary Segment (Fund Segment Number is the second digit) | 11120
4 | Secondary Segment | 42822

With this example, the resulting OHRS account number appears as follows: 00-1-11120-42822.

  2. For the first segment, the setup on the OHRS Healthcare Organization Setup window is searched. The OHRS Healthcare Organization Setup window is setup as follows:

    3. The facility is the first segment of the General Ledger account number. In this case the first segment is 00.

  3. The OHRS Mapping Rules Setup window, has the following setup:

  4. For the second segment, the statistical/posting settings of the General Ledger account are checked on the GL Account Maintenance window.
    • If the General Ledger account is a Financial account, the financial rules are applied (1 or F).
    • If the General Ledger account is a Statistical account, the statistical rules are applied (2 or S).

    5. The General Ledger account is a financial account, so the second segment is 1 (or F), depending on the OHRS Segment Setup window.

  5. The third segment is a concatenation of the primary account segment and the fund segment number.

    6. The primary segment value of the General Ledger account is 11120. The fund segment value is the second digit (as set up on the OHRS Healthcare Organization Setup window) and is replaced by a wildcard.

    The following criteria is used to determine the third segment:

    • Rule Type is Primary
    • Financial/Statistical is F
    • GL Account Segment is 1*120 or 1*12* or 1*1***

    When a matching mapping rule is found on the OHRS Mapping Rules Setup window (line 3 as shown in step 3). According to the mapping rule, the OHRS account segment is 1*500 and the fund value replaces the wildcard. The resulting third segment is 11500.

  6. The fourth segment is the secondary account segment. The secondary segment value of the General Ledger account is 42822.

    7. The following criteria is used to determine the third segment:

    • Rule Type is Secondary
    • Financial/Statistical is F
    • GL Account Segment is 42822 or 4282* or 428** or 42***

    When a matching mapping rule is found on the OHRS Mapping Rules Setup window (line 7 as shown in step 3). The resulting fourth segment is 42800.

The General Ledger-OHRS account mapping is as follows:

G L Account Mapping Table
GL Account | Healthcare Org | Sector Code | Financial/Statistical | Primary OHRS Account | Secondary OHRS Account
00-1-11120-42822 | 484 | 101 | F | 11100 | 42800
00-1-11130-42812 | 484 | 101 | F | 11100 | 42800

See also

Creating the General Ledger and OHRS Account Mappings

Reviewing the General Ledger and OHRS Account Mapping

Importing and Exporting Data: Mapping Rules Setup

Importing and Exporting Data: OHRS Rollup Account Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Trial Balance Worksheet: Example

Review the trial balance worksheet example.

The OHRS TB Worksheet Document window (Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet) is set up as follows:

When the trial balance worksheet is generated, the following information is available on the OHRS TB Worksheet window:

If any adjustments are needed, select the Adjustment expansion [image] button and use the OHRS TB Worksheet Adjustment window.

Trial balance submission amount adjustment 1

On the OHRS TB Worksheet Adjustment window, the following adjustment is made.

When you return to the OHRS TB Worksheet window, you can see the adjustment.

Trial balance submission amount adjustment 2

On the OHRS TB Worksheet Adjustment window, the following opposing adjustment is made for adjustment 1.

When you return to the OHRS TB Worksheet window, you can see the adjustment.

See also

Reporting Periods: Example

Reporting Years: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reporting Periods: Example

The General Account balances are generated as year-to-day quarterly totals. The periods for which balances are taken depend on the fiscal year setup in Microsoft Dynamics GP and the company reporting period setup.

In Microsoft Dynamics GP, only the following fiscal year setups are allows:

  • Monthly periods January to December
  • Monthly periods April to March

Depending on the sector code, you can have one of the following reporting year:

  • Calendar year (January to December) for example, sector code 213
  • Ministry Fiscal Year (April to March) for example, sector code 901, 323

OHRS reporting quarters are the same as the Microsoft Dynamics GP fiscal year setup (year-to-day numbers)

GP Fiscal Year | April - March |
Reporting Year | April - March |
1st quarter | periods 1 to 3 | April to June
2nd quarter | periods 1 to 6 | April to September
3rd quarter | periods 1 to 9 | April to December
4th quarter | periods 1 to 12 | April to March

OHRS reporting quarters are the same as the Microsoft Dynamics GP fiscal year setup (year-to-date balances)

GP Fiscal Year | January - December |
Reporting Year | January - December |
1st quarter | periods 1 to 3 | January to March
2nd quarter | periods 1 to 6 | January to June
3rd quarter | periods 1 to 9 | January to September
4th quarter | periods 1 to 12 | January to December

OHRS reporting quarters start in April and are calculated by adding three months every time.

GP Fiscal Year | January - December |
Reporting Year | April - March |
1st quarter | periods 4 to 6 | April to June
2nd quarter | periods 4 to 9 | April to September
3rd quarter | periods 4 to 12 | April to December
4th quarter | periods 4 to 3 | April to March

See also

Trial Balance Worksheet: Example

Reporting Years: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reporting Years: Example

The trial balance worksheet is generated for all organizations, facilities, and sector codes that are selected to be included. Since different organizations can have different reporting years (calendar or fiscal), it is possible that a single trial balance worksheet can be selected for a sector code that belongs to different reporting years. In this case, the General Account balances are from the reporting periods as described in Reporting Periods: Example.

In this example, the balances in the Accounts Payables accounts are for the year 2006-2007.

Year | Period ID | Account number | Account Description | Debit Amount | Credit Amount
Accounts starting with 01 have the sector code 213
2006 | 1 | 01-1-42320 - | Accounts Payable |  | 10.00
2006 | 2 | 01-1-42320 - | Accounts Payable |  | 20.00
2006 | 3 | 01-1-42320 - | Accounts Payable |  | 30.00
2006 | 4 | 01-1-42320 - | Accounts Payable |  | 40.00
2006 | 5 | 01-1-42320 - | Accounts Payable |  | 50.00
2006 | 6 | 01-1-42320 - | Accounts Payable |  | 60.00
2006 | 7 | 01-1-42320 - | Accounts Payable |  | 70.00
2006 | 8 | 01-1-42320 - | Accounts Payable |  | 80.00
2006 | 9 | 01-1-42320 - | Accounts Payable |  | 90.00
2006 | 10 | 01-1-42320 - | Accounts Payable |  | 100.00
2006 | 11 | 01-1-42320 - | Accounts Payable |  | 110.00
2006 | 12 | 01-1-42320 - | Accounts Payable |  | 120.00
Accounts starting with 00 have sector code 901.
2006 | 1 | 00-1-42320 - | Accounts Payable |  | 1.00
2006 | 2 | 00-1-42320 - | Accounts Payable |  | 2.00
2006 | 3 | 00-1-42320 - | Accounts Payable |  | 3.00
2006 | 4 | 00-1-42320 - | Accounts Payable |  | 4.00
2006 | 5 | 00-1-42320 - | Accounts Payable |  | 5.00
2006 | 6 | 00-1-42320 - | Accounts Payable |  | 6.00
2006 | 7 | 00-1-42320 - | Accounts Payable |  | 7.00
2006 | 8 | 00-1-42320 - | Accounts Payable |  | 8.00
2006 | 9 | 00-1-42320 - | Accounts Payable |  | 9.00
2006 | 10 | 00-1-42320 - | Accounts Payable |  | 10.00
2006 | 11 | 00-1-42320 - | Accounts Payable |  | 11.00
2006 | 12 | 00-1-42320 - | Accounts Payable |  | 12.00
2007 | 1 | 00-1-42320 - | Accounts Payable |  | 13.00
2007 | 2 | 00-1-42320 - | Accounts Payable |  | 14.00
2007 | 3 | 00-1-42320 - | Accounts Payable |  | 15.00

The following independent cases demonstrate different combinations of the Microsoft Dynamics GP fiscal and OHRS reporting years.

Case 1

Microsoft Dynamics GP fiscal year |  |  |  | January to December
Sector 213 Reporting Year |  |  |  | Calendar year (January to December)
Sector 901 Reporting Year |  |  |  | Calendar year (January to December)
 | Sector 213 |  |  | Sector 901
Reporting Period | GL Account | GL Account Balance | Comment | GL Account | GL Account Balance | Comment
Q1 | 01-1-42320 - | 60.00 | 10+20+30 | 00-1-42320 - | 6.00 | 1+2+3
Q2 | 01-1-42320 - | 210.00 | 10+20+30+40+50+60 | 00-1-42320 - | 21.00 | 1+2+3+4+5+6
Q3 | 01-1-42320 - | 450.00 | 10+20+30+40+50+60+ +70+80+90 | 00-1-42320 - | 45.00 | 1+2+3+4+5+6+ +7+8+9
Q4 | 01-1-42320 - | 780.00 | 10+20+30+40+50+60+ +70+80+90+100+110+120 | 00-1-42320 - | 78.00 | 1+2+3+4+5+6+ +7+8+9+10+11+12

Case 2

Microsoft Dynamics GP fiscal year |  |  |  | January to December
Sector 213 Reporting Year |  |  |  | Calendar year (January to December)
Sector 901 Reporting Year |  |  |  | Ministry fiscal year (April to March)
 | Sector 213 |  |  | Sector 901
Reporting Period | GL Account | GL Account Balance | Comment | GL Account | GL Account Balance | Comment
Q1 | 01-1-42320 - | 60.00 | 10+20+30 | 00-1-42320 - | 15.00 | 4+5+6
Q2 | 01-1-42320 - | 210.00 | 10+20+30+40+50+60 | 00-1-42320 - | 39.00 | 4+5+6+7+8+9
Q3 | 01-1-42320 - | 450.00 | 10+20+30+40+50+60+ +70+80+90 | 00-1-42320 - | 720.00 | 4+5+6+7+8+9+ +10+11+12
Q4 | 01-1-42320 - | 780.00 | 10+20+30+40+50+60+ +70+80+90+100+110+120 | 00-1-42320 - | 114.00 | 4+5+6+7+8+9+ +10+11+12+13+14+15

Case 3

Microsoft Dynamics GP fiscal year |  |  |  | April to March
Sector 213 Reporting Year |  |  |  | Fiscal year (April to March)
Sector 901 Reporting Year |  |  |  | Calendar year (January to December)
 | Sector 213 |  |  | Sector 901
Reporting Period | GL Account | GL Account Balance | Comment | GL Account | GL Account Balance | Comment
Q1 | 01-1-42320 - | 60.00 | 10+20+30 | 00-1-42320 - |  |
Q2 | 01-1-42320 - | 210.00 | 10+20+30+40+50+60 | 00-1-42320 - |  |
Q3 | 01-1-42320 - | 450.00 | 10+20+30+40+50+60+ +70+80+90 | 00-1-42320 - |  |
Q4 | 01-1-42320 - | 780.00 | 10+20+30+40+50+60+ +70+80+90+100+110+120 | 00-1-42320 - |  |

See also

Reporting Periods: Example

Trial Balance Worksheet: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reporting Template: Example (Data Extract for SRI)

You can set up OHRS reporting templates for reports to generate financial and statistical reports for community quarterly reports, the annual reconciliation report, and other separate reports on the OHRS Reporting Template window.

The following example shows what is generated for a community quarterly report for a submission file.

On the OHRS Reporting Template window, set up a template as follows:

The OHRS submission file has the following balances:

Primary | Secondary | Submission Amount
72500 | 10068058 | 10
75000 | 10068058 | 20
72500 | 10068059 | 30
75000 | 1008000 | 40
72500 | 1008500 | 50
75000 | 1008500 | 60
72500 | 1009000 | 70
75000 | 1007893 | 80
72500 | 1007893 | 90
75000 | 1009000 | 100
72500 | 1007893 | 110
75000 | 1007893 | 120
72500 | 1007800 | 130
75000 | 1007800 | 140
72500 | 1007850 | 150
75000 | 1007850 | 160
72500 | 1007900 | 170
75000 | 1007900 | 180
72500 | 1003400 | 190
75000 | 1003400 | 200
72500 | 100378 | 210
75000 | 100378 | 220
76100 | 10068058 | 230
78000 | 10068058 | 240
76100 | 10068059 | 250
78000 | 10068059 | 260

The exported report is as follows:

The balance in Row 1, Column 1 (LHIN Global Base Allocation/FIN_CMHP) is the sum of the following data:

Primary | Secondary | Submission Amount
72500 | 10068058 | 10
75000 | 10068058 | 20
72500 | 10068059 | 30
75000 | 10068059 | 40
 | Total | 100

The balance in Row 1, Column 2 (LHIN Global Base Allocation/FIN_SF) is the sum of the following data:

Primary | Secondary | Submission Amount
76100 | 10068058 | 230
78000 | 10068058 | 240
76100 | 10068059 | 250
78000 | 10068059 | 260
 | Total | 980

The balance in Row 1, Column 3 (LHIN Global Base Allocation / FIN_SAP) is blank as no data available.

The balances in Row 2 and Row 3 are calculated and exported in the same manner as Row 1.

The balance in Row 4, Column 1 is as follows:

Primary | Secondary | Submission Amount
72500 | 1003400 | 190
75000 | 1003400 | 200
72500 | 100378 | 210
75000 | 100378 | 220
 | Total | 820

(820)/365*30 = 67.40

See also

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Setup Workflow

Use this general workflow to set up OHRS:

  1. Setting Up Segments for the OHRS Rollup Account
  2. Setting Up a Healthcare Organization
  3. Selecting the Functional Centers
  4. Creating the General Ledger and OHRS Account Mappings
  5. Including Accounts with a Zero-Dollar Balance in the Trial Balance
  6. Reviewing the General Ledger and OHRS Account Mapping
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Segments for the OHRS Rollup Account

To set up the segments used by the OHRS rollup account numbers, follow these steps:

  1. Open the OHRS Segment Setup window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Segment Setup).
  2. Specify the placement of the following segments in OHRS rollup account number:
    • Primary Segment Number
    • Secondary Segment Number
    • Financial/Statistical Segment
  3. If the account is a financial account as defined by OHRS standards, specify the Financial pointer.
  4. If the account is a statistical account as defined by OHRS standards, specify the Statistical pointer.
  5. For the fund segment, specify the following:
    1. Fund Segment Number
    2. Fund Segment Starting point
    3. Fund Segment Length
  6. Specify the Facility Segment Number.

    7. The Facility Segment Length is automatically updated from Microsoft Dynamics GP and cannot be changed in this window.

  7. Select OK.

See also

OHRS Setup Workflow

Reviewing the General Ledger and OHRS Account Mapping

General Ledger and OHRS Rollup Account Mapping: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up a Healthcare Organization

To set up a healthcare organization and related information, follow these steps:

  1. Open the OHRS Healthcare Organization Setup window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Healthcare Organization Setup).
  2. Specify a unique Healthcare Organization Number and a description for the Healthcare Organization Name.
  3. For each line you add in the scrolling window, do the following:
    1. Select a Facility Segment.
    2. Specify a Sector Code.
    3. Select the Reporting Year type.
    4. For Functional Center, select the expansion Expansion Arrow icon. button to open the Functional Center Selection window, where you select one or more functional centers.
  4. Select Contacts to open the Contacts window, where you enter the contact details and priority of two people.

    5. The contacts that you add are automatically rolled down to the contacts for the trial balance submission file.

  5. Select Save.

See also

OHRS Setup Workflow

Selecting the Functional Centers

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Selecting the Functional Centers

To select the functional centers for a healthcare organization, follow these steps:

  1. On the OHRS Health Organization Setup window, set up the healthcare organization.
  2. Select a line in the scrolling window, and select the Functional Center expansion Expansion Arrow icon. button.

    3. On the Functional Center Selection window, the Organization Number, Facility Segment, and Sector Code are automatically updated and cannot be edited.

  3. Specify the From/To range, and select Redisplay.

    4. The list view is updated with the primary segment IDs that are within the specified range.

  4. In the list view, select the Primary Segment IDs that you want to associate with the selected healthcare organization number, facility segment, sector code combination.
  5. Select OK.
  6. Back on the OHRS Health Organization Setup window, finish setting up the healthcare organization.

See also

OHRS Setup Workflow

Setting Up a Healthcare Organization

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating the General Ledger and OHRS Account Mappings

To set up the mapping rules and build the General Ledger and OHRS account mapping, follow these steps:

  1. Open the OHRS Mapping Rules Setup window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup).
  2. For each mapping rule you create in the scrolling window do the following:
    1. Select the Rule Type and Financial/Statistical value.
    2. Specify the GL Account Segment and the OHRS Segment.
    3. Select the OHRS Type.
    4. If needed, specify the effective and expiry dates of the mapping rule.
      You can leave these dates empty if you want the mapping rule to be effective immediately or never expire.
  3. Select Validate.
  4. In the As of Date window, specify the As of Date you want the validation to be as of, and select OK.

    5. If the validation fails, fix any errors before you build the General Ledger-OHRS account mapping.

  5. Select Build Mapping.
  6. In the As of Date window, specify the As of Date you want the build the account mappings, and select OK.
  7. When prompted, select Yes to confirm that you want to build the account mappings.

    8. New General Ledger-OHRS account mappings are generated and any existing mappings are overridden with the changes specified.

See also

Editing Existing General Ledger and OHRS Account Mappings

Deleting General Ledger and OHRS Account Mappings

Importing Mapping Rules

Exporting Mapping Rules

Reviewing the General Ledger and OHRS Account Mapping

General Ledger and OHRS Rollup Account Mapping: Example

Importing and Exporting Data: Mapping Rules Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Including Accounts with a Zero-Dollar Balance in the Trial Balance

Usually only accounts that have a positive non-zero balance are included in the OHRS trial balance worksheet and submission file. However, in certain situations you might want to include accounts that have a zero-dollar balance, for example retained earnings. With this feature, you specify one or more specified primary segment IDs. As a result, the accounts that contain the specified primary segment ID are included in the OHRS trial balance worksheet and submission file, even when the account has a zero-dollar balance.

To specify which primary segment IDs to include in the OHRS trial balance worksheet and submission file, do the following:

  1. Open the OHRS Include Zero Balance Account window (Cards > Healthcare Financials Management > OHRS > OHRS Include Zero Balance Account).
  2. Specify one or more Primary Segment IDs.
  3. Select OK.

    4. The OHRS trial balance worksheet and submission file would contain accounts that satisfy any of the following criteria:

    • contain any primary segment ID and have a non-zero balance
    • contain a primary segment ID as specified on this window and have a zero-dollar balance

See also

OHRS Setup Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating an OHRS Reporting Template

To create a reporting template, follow these steps:

  1. Open the OHRS Reporting Template window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template).
  2. Specify a unique Template ID and Template Description and select the Default Account Type.
  3. For each line you add in the Rows area, do the following:
    1. Select a line and specify a Description and Row Number.
    2. To add an OHRS Secondary Account, select the OHRS Secondary Account expansion Expansion Arrow icon. button, which opens the OHRS Secondary Account window, and go to step 4.
    3. To add a Formula, select the Formula expansion Expansion Arrow icon. button, which opens the Formula window, and go to step 5.

    4. Note icon. Note: A single row can have the secondary account(s) or a formula, but not both. However, you can have a combination of rows where some rows have secondary accounts and some rows have formulas.

  4. To add an OHRS Secondary Account for a row, do the following:
    1. Select the OHRS Secondary Account expansion Expansion Arrow icon. button.
    2. Select the Account Type.
    3. In the list view, specify the secondary accounts you want to include in the reporting template. You may enter individual accounts or accounts containing wildcards.
    4. If you want to exclude any secondary account from a wildcard selection, select the OHRS Secondary Account expansion Expansion Arrow icon. button, which opens the OHRS Secondary Account Exception window.
    5. In the list view, specify the secondary account(s) that you want to exclude, and select OK.
    6. Back on the OHRS Secondary Account window, select OK.
  5. To add a Formula for a row, select the Formula expansion Expansion Arrow icon. button, which opens the Formula window.
    In the Formula window, create the formula you want for the row, and select OK. For information on how to create a formula, review the following example.

    To define the formula (F1003400 + F100378)/365 x 30, do the following:

    1. In Operators, select [image].
    2. In the OHRS Secondary Account type 1003400, in Account Type select F, and select Add To Formula.
    3. In Operators, select [image].
    4. In the OHRS Secondary Account type 100378, in Account Type select F, and select Add To Formula.
    5. In Operators, select [image].
    6. In Operators, select [image].
    7. In Constants, type 365.00, and select Add To Formula.
    8. In Operators, select [image].
    9. In Constants, type 30.00, and select Add To Formula.
    10. Select OK, which checks if the formula is valid and closes the window.

    6. Tip: To exclude secondary accounts from formulas select OHRS Account Exception. On the OHRS Formula Exception window, specify the accounts you want to exclude.

  6. Primary accounts are entered in the Columns section. For each primary account or group of primary accounts column you add in the Columns area, do the following:
    1. Select a line and specify a Description and Column Number.
    2. Select the OHRS Primary Account expansion Expansion Arrow icon. button, which opens the OHRS Primary Account window.
    3. Select the Account Type
    4. In the list view, specify the primary account(s) you want to include in the reporting template.
    5. If you want to exclude any primary account, select the OHRS Primary Account expansion Expansion Arrow icon. button, which opens the OHRS Primary Account Exception window.
    6. In the list view, specify the primary account(s) that you want to exclude, and select OK.
    7. Back on the OHRS Primary Account window, select OK.
  7. To add formulas or labels for the Microsoft Excel spreadsheet, select Formulas and review the steps in Specify Formulas and Labels for the Spreadsheet.
  8. Back on the OHRS Reporting Template window, select Save.

See also

Generating the Trial Balance Worksheet Report

Generating the Trial Balance Submission File Report

Copying a Reporting Template

Specify Formulas and Labels for the Spreadsheet

Reporting Template: Example (Data Extract for SRI)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Specify Formulas and Labels for the Spreadsheet

To specify formulas and labels and their cell location on the spreadsheet for a reporting template, follow these steps:

  1. Open the OHRS Reporting Template window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template).
  2. Retrieve a reporting template.
  3. Select Formulas, which opens the Excel Formulas window.
  4. For each formula or label you want to add, do the following:
    1. Select the Type.
    2. Specify the Row and Column.
    3. If the data type is Label, in Text specify the label.
    4. If the data type is Formula, in Text specify the formula.
  5. Select OK.
  6. Back on the OHRS Reporting Template window, save the reporting template.

See also

Copying a Reporting Template

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Editing Existing General Ledger and OHRS Account Mappings

To edit existing mapping rules and build the General Ledger and OHRS account mappings, follow these steps:

  1. Open the OHRS Mapping Rules Setup window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup).
  2. Specify the Ranges of the data you want to appear in the scrolling window, and select Redisplay.
  3. For each rule you want to edit, change any of the following values:
    • Rule Type
    • Financial/Statistical
    • GL Account Segment
    • OHRS Segment
    • OHRS Type
    • Effective Date
    • Expiry Date
  4. Select Validate.
  5. In the window that opens, specify the As of Date you want the validation to be as of, and select OK.

    6. If the validation fails, fix any errors before you build the General Ledger-OHRS account mapping.

  6. Select Build Mapping.
  7. In the window that opens, specify the As of Date you want the build the account mapping, and select OK.
  8. When prompted, select Yes to confirm that you want to build the account mapping.

    9. New General Ledger-OHRS account mappings are generated and any existing mappings are overridden with the changes specified.

See also

Creating the General Ledger and OHRS Account Mappings

Deleting General Ledger and OHRS Account Mappings

Importing Mapping Rules

Exporting Mapping Rules

General Ledger and OHRS Rollup Account Mapping: Example

Reviewing the General Ledger and OHRS Account Mapping

Importing and Exporting Data: Mapping Rules Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Deleting General Ledger and OHRS Account Mappings

To delete rollup account mapping rules, follow these steps:

  1. Open the OHRS Mapping Rules Setup window (Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup).
  2. Specify the Ranges of the data you want to appear in the list view, and select Redisplay.
  3. To delete a single record, do the following:
    1. Select the line and select Delete Row [image].
    2. When you are asked to confirm the action, select Delete.
  4. To delete all mapping rules, do the following:
    1. Select Delete All [image].
    2. When you are asked to confirm the action, select Delete.

See also

Creating the General Ledger and OHRS Account Mappings

Editing Existing General Ledger and OHRS Account Mappings

Importing Mapping Rules

Exporting Mapping Rules

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Mapping Rules

Note icon. Note: If you have existing HFM mapping rules and you want to import other or updated mapping rules, export the existing mapping rules to a file before you begin the import process. The exported data can be a back up of the mapping rules in case you need it.

When you import the updated mapping rules, any existing mapping rules are overwritten.

Tip: If you do not have a file that has the same format as the required import file, select Export to export a file with the required format. This file will contain all the headings you need.

To import mapping rules defined for the General Ledger accounts and OHRS account segments, follow these steps:

  1. Open the OHRS Mapping Rules Setup window (Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup).
  2. Select Import.
  3. In the Mapping Rules Import window, navigate to the file you want to import.
  4. If the first row of the file contains heading columns, select First Row is Header.
  5. Select Process.
  6. Select Yes to confirm that you want to import the file.
  7. When the import process is finished, select OK.

    8. After the import is finished, you can review a log file of the import process.

See also

Exporting Mapping Rules

Importing and Exporting Data: Mapping Rules Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Mapping Rules

To export mapping rules, follow these steps:

  1. Open the OHRS Mapping Rules Setup window (Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup).
  2. Specify the Ranges of data that you want to view in the scrolling window, and select Redisplay.

    3. Only the records that appear in the scrolling window are exported.

  3. Select Export.
  4. In the export window, navigate to the folder where you want to save the file, and select Save.
  5. When the export process is finished, select OK.

Tip: Importing updated or new mapping rules overwrites any existing mapping rules. Before importing mapping rules, you can export the existing mapping rules so that you have a backup copy.

See also

Importing Mapping Rules

Importing and Exporting Data: Mapping Rules Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reviewing the General Ledger and OHRS Account Mapping

To review the mapping between the OHRS account segments and the General Ledger accounts, follow these steps:

  1. Open the OHRS Account Mapping window (Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping).
  2. Specify the Ranges of data you want to view in the scrolling window, and select Redisplay.
  3. Review the account mappings that appear in the scrolling window.
  4. Edit each line directly as needed:
    • To edit the Percentage for a line, select the line you want to edit and select the expansion Expansion Arrow icon. button in the column header. On the OHRS Mapping Allocation window, you can change the percentage.
    • If you want to edit several account mappings at once, select Mass Modify to open the OHRS Account Mass Modify window, and follow the steps in Modifying Several General Ledger and OHRS Account Mappings.
    • If the changes are in a CSV file, select Import, and follow the steps in Importing Account Mappings.
  5. When Ranges is one of the following categories: Facility Segment, Primary Segment, Secondary Segment, Financial/Statistical, or 5th Account Segment, continue with the next steps. When Ranges is not one of the specified options, skip to the last step.
  6. When you are finished editing, select Validate to ensure no errors exist.
  7. In the As of Date window, specify the As of Date, and select OK.

    8. If any errors exist, fix the errors and then repeat this step.

  8. If no errors exist, select Rebuild Mapping.
  9. In the As of Date window, specify the As of Date, and select OK.
  10. When you are asked to confirm the action, select Yes.

    11. All mappings that were changed are updated.

    Note icon. Note: If you import the mapping information, any existing mapping information is overridden with the mapping information from the import file.

  11. Back on the OHRS Account Mapping window, select OK.

See also

Modifying Several General Ledger and OHRS Account Mappings

Importing Account Mappings

Exporting Account Mappings

OHRS Setup Workflow

General Ledger and OHRS Rollup Account Mapping: Example

Importing and Exporting Data: OHRS Rollup Account Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Modifying Several General Ledger and OHRS Account Mappings

To modify several account mappings between the OHRS and the General Ledger account segments, follow these steps:

  1. Open the OHRS Account Mapping window (Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping).
  2. Specify the Ranges of data you want to view in the scrolling window, and select Redisplay.

    3. Only the records that appear in the scrolling window are modified.

  3. Select Mass Modify, which opens the OHRS Account Mass Modify window.
  4. Select the check box for the field(s) you want to update and specify the updated value.

    5. If you leave the check box for a field cleared, you cannot specify an updated value, and the field retains its current value.

  5. Select Process.
  6. When you are asked to confirm the action, select Yes.
  7. When the process is finished, select OK.
  8. Review the log report for any errors or issues as needed.

To check the changes, on the OHRS Account Mapping window, you can specify the same range to review the account mappings and make any individual changes as needed.

See also

OHRS Setup Workflow

Reviewing the General Ledger and OHRS Account Mapping

Importing Account Mappings

Exporting Account Mappings

General Ledger and OHRS Rollup Account Mapping: Example

Importing and Exporting Data: OHRS Rollup Account Mapping

Importing and Exporting Data: Mapping Rules Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Account Mappings

Note icon. Note: If you have existing account mappings and you want to import other or updated account mappings, export the existing mappings to a file before you begin this process. The exported data can be a back up of the mapping rules in case you need it.

When you import the updated account mappings, any existing account mappings are overwritten.

Tip: If you do not have a file that has the same format as the required import file, select Export to export a file with the required format. This file will contain all the headings you need.

To import the account mappings, follow these steps:

  1. Open the OHRS Account Mapping window (Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping).
  2. Select Import.
  3. In the Mapping Import window, navigate to the file you want to import.
  4. If the first row of the file contains heading columns, select First Row is Header.
  5. Select Process.
  6. Select Yes to confirm that you want to import the file.
  7. When the import process is finished, select OK.

    8. After the import is finished, you can review a log file of the import process

See also

Exporting Account Mappings

Exporting Rollup Account Balances

Reviewing the General Ledger and OHRS Account Mapping

Modifying Several General Ledger and OHRS Account Mappings

Importing and Exporting Data: OHRS Rollup Account Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Account Mappings

To export account mappings, follow these steps:

  1. Open the OHRS Account Mapping window (Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping).
  2. Specify the Ranges of data that you want to view in the scrolling window, and select Redisplay.

    3. Only the records that appear in the scrolling window are exported.

  3. Select Export > Mappings.
  4. In the export window, navigate to the folder where you want to save the file, and select Save.
  5. When the export process is finished, select OK.

Tip: Importing updated or new account mappings overwrites any existing account mappings. Before importing account mappings, you can export the existing account mappings so that you have a backup copy.

See also

Exporting Rollup Account Balances

Importing Account Mappings

Reviewing the General Ledger and OHRS Account Mapping

Modifying Several General Ledger and OHRS Account Mappings

Importing and Exporting Data: OHRS Rollup Account Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Rollup Account Balances

To export rollup account balances, follow these steps:

  1. Open the OHRS Account Mapping window (Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping ).
  2. Specify the Ranges of data that you want to view in the scrolling window, and select Redisplay.

    3. Only the account balances for the records that appear in the scrolling window are exported.

  3. Select Export > Account Balances.
  4. In the Account Balances Export window, specify the from and to date range.
  5. Select whether to Exclude Zero Balance Accounts from the export file.
  6. Select Export.
  7. In the Select Pathname window, navigate to the folder where you want to save the file, and select Save.
  8. When the export process is finished, select OK.

See also

Exporting Data: Rollup Account Balances

Importing Account Mappings

Exporting Account Mappings

Reviewing the General Ledger and OHRS Account Mapping

Modifying Several General Ledger and OHRS Account Mappings

Importing and Exporting Data: OHRS Rollup Account Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying a Reporting Template

To create a copy of a reporting template, follow these steps:

  1. Open the OHRS Reporting Template window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template).
  2. Retrieve a reporting template.
  3. Select Copy, which opens the Copy Template window.
  4. Specify a unique New Template ID.
  5. Check that the Source Template ID is the template that you want to copy. If not, you can change it.
  6. Select Process.
  7. To confirm that you want to copy the template data, select Yes.

    8. The copy of the template appears in the OHRS Reporting Template window.

  8. Make any necessary changes, and select Save.

See also

Creating an OHRS Reporting Template

Specify Formulas and Labels for the Spreadsheet

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up the IDs for the Trial Balance Worksheet and File

To set up the IDs for the trial balance worksheet and submission file, follow these steps:

  1. Open the OHRS Submission Setup window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Submission Setup).
  2. Specify the Next Worksheet ID and Next File ID.
  3. Select OK.

See also

Creating a Trial Balance Worksheet

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Trial Balance Worksheet Workflow

Use this general workflow for working with trial balance worksheets:

  1. Create a trial balance worksheet.
  2. Edit the trial balance worksheet as needed.

    3. If you have data from a previous trial balance worksheet that is not in Microsoft Dynamics GP, you can import the data instead and use it as a basis for an alternate flow.

  3. Generate the trial balance worksheet adjustment report, and enter the adjustments into Microsoft Dynamics GP so that the reported balances match the actual balances.

See also

Creating a Trial Balance Worksheet

Reviewing and Editing a Trial Balance Worksheet

Importing a Trial Balance Worksheet

Generating a Trial Balance Worksheet Adjustment Report

Trial Balance Worksheet: Generate Trial Balance

Generating the Trial Balance Worksheet Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Trial Balance Worksheet

To create a trial balance worksheet, follow these steps:

  1. Open the OHRS TB Worksheet Document window (Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet).
  2. Specify a unique OHRS TB Worksheet ID and a Description.
  3. Specify the Year, Quarter, and Organization No.
  4. Select Generate to generate the trial balance worksheet and open the OHRS TB Worksheet window, where you can review the details. Make changes as needed.
  5. Select OK to return to the OHRS TB Worksheet Document window.
  6. Save the worksheet and close the OHRS TB Worksheet Document window.

After the trial balance worksheet is generated, you cannot make any changes to this window. If needed, you can review the details and edit it as needed on the OHRS TB Worksheet window, and then regenerate the trial balance worksheet.

If you have a previously saved trial balance worksheet that you want to apply and use for an alternate flow, you can import it instead of creating one.

See also

Trial Balance Worksheet Workflow

Importing a Trial Balance Worksheet

Reviewing and Editing a Trial Balance Worksheet

Generating the Trial Balance Worksheet Report

Creating a Trial Balance Submission File

Generating (Exporting) the Trial Balance Submission File

Generating the Trial Balance Worksheet Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reviewing and Editing a Trial Balance Worksheet

To review and edit a trial balance worksheet, follow these steps:

  1. Open the OHRS TB Worksheet Document window (Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet).
  2. Retrieve an existing trial balance worksheet.
  3. Select Open Sheet, which opens the OHRS TB Worksheet window.
  4. Specify the Ranges of data you want to view and select Redisplay.

    5. The detail list view is updated based on the range criteria specified.

  5. Select a line in the detail list view to update the General Ledger Account scrolling window with the details of the line.
  6. If changes are needed, select a sector line in from the top list, then select a GL account line in the lower list, and select the Adjustment expansion Expansion Arrow icon. button, which opens the OHRS TB Worksheet Adjustment window:
    1. Specify the Adjustment Amount and a Comment for the reason for the adjustment.
    2. If needed, you can attach a file to the adjustment.
    3. Select OK.

    The type of adjustments that you can make are as follows:

    • Positive or negative OHRS amount corrections
    • Transaction corrections when amounts are posted to the wrong account
    • Addition of missing journal entries, transactions, or data

    To provide reason for an adjustment, you can attach documents to the adjustment.

  7. Back on the OHRS TB Worksheet window, select Regenerate to regenerate the trial balance worksheet.
  8. Select OK to return to the OHRS TB Worksheet Document window.
  9. Save the worksheet and close the OHRS TB Worksheet Document window.

If you have a previously saved trial balance worksheet that you want to apply and use for an alternate flow, you can import it instead of creating one.

See also

Creating a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Importing a Trial Balance Worksheet

Creating a Trial Balance Submission File

Generating (Exporting) the Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generating a Trial Balance Worksheet Adjustment Report

To create and generate a trial balance worksheet adjustment report for a trial balance worksheet, follow these steps:

  1. Open the OHRS TB Worksheet Adjustment Report window (Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet Adjustment Report).
  2. In Option, specify a new report name.
  3. Select an OHRS TB Worksheet ID.
  4. Specify the Ranges of data you want to appear on the report and insert the range to the Restrictions box.
  5. To print or view the report, select Print.
  6. To save the report data to a file, do the following:
    1. Select Export.
    2. Navigate to the folder where you want to save the file, and select Save.
    3. When the export is finished, select OK.
  7. To save the report for future use, select Save.

You can then use the report to enter the adjustments into Microsoft Dynamics GP so that the reported balances match the actual balances.

See also

Exporting Data: Trial Balance Worksheet Adjustment Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing a Trial Balance Worksheet

Tip: If you need a template, run the export process so that you can save a file with the correct format. You can then add data to the file or modify your existing import file with the required headings.

When you run the export process, choose the Detail export file.

To import a trial balance worksheet, follow these steps:

  1. Open the OHRS TB Worksheet Document window (Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet).
  2. Open an existing trial balance worksheet, and select Open Sheet, which opens the OHRS TB Worksheet window.
  3. Select Import.
  4. In the OHRS TB Worksheet Import window, navigate to the file you want to import.
  5. If the first row of the file contains heading columns, select First Row is Header.

    6. For details about the import file, see Importing Data: Trial Balance Worksheet.

  6. Select Process.
  7. When the import process is finished, select OK.

    8. After the import is finished, you can review a log file of the import process.

See also

Importing Data: Trial Balance Worksheet

Exporting Data: Trial Balance Worksheet

Creating a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Exporting a Trial Balance Worksheet

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting a Trial Balance Worksheet

To export a trial balance worksheet, follow these steps:

  1. Open the OHRS TB Worksheet Document window (Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet).
  2. Open an existing trial balance worksheet, and select Open Sheet, which opens the OHRS TB Worksheet window.
  3. Specify the Ranges of data that you want to export, and select Redisplay.
    If you do not specify a range of data, all data for the trial balance worksheet is exported.
  4. select Export.
  5. In the OHRS TB Worksheet Export window, select how much information you want to export Summary or Detail.

    6. For details about the export file, see Exporting Data: Trial Balance Worksheet.

  6. Select Process.
  7. In the window that opens, navigate to the folder where you want to save the file, and select Save.
  8. When the export process is finished, select OK.
  9. Close the OHRS TB Worksheet Export window.
  10. Close the export window to return to OHRS TB Worksheet window.

See also

Importing Data: Trial Balance Worksheet

Exporting Data: Trial Balance Worksheet

Creating a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Importing a Trial Balance Worksheet

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generating the Trial Balance Worksheet Report

To generate a trial balance worksheet report, follow these steps:

  1. Open the OHRS TB Worksheet Document window (Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet).
  2. Do one of the following:
    1. Retrieve an existing trial balance worksheet and select Open Sheet.
    2. Create a worksheet.
  3. On the OHRS TB Worksheet window, select Template Report.
  4. On the OHRS TB Worksheet Report window, select the Template ID.
  5. Select Export.
  6. In the Select Pathname window, navigate to the folder where you want to save the report and select Save.
  7. When the report is saved, select OK.

See also

Creating a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Trial Balance Worksheet: Generate Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Trial Balance Submission File Workflow

After you have worked with the trial balance worksheet, you are ready to use this general workflow for working with trial balance submission files:

  1. Create a trial balance submission file.
  2. Export the data to a file that you can submit to the Ministry.

See also

Trial Balance Worksheet Workflow

Exporting Data: Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Trial Balance Submission File

Review the steps to create a trial balance submission file in one of the following ways:

  • With an existing trial balance worksheet
  • With a new trial balance worksheet
  • Without a trial balance worksheet

After the trial balance submission file is created, you can do one of the following:

  • Generate the trial balance submission file that you can submit to the Ministry.
  • Generate the trial balance submission file report.

With an Existing Trial Balance Worksheet

To create a trial balance submission file with an existing trial balance worksheet, follow these steps:

  1. Open the OHRS TB Submission File window (Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File).
  2. Specify the Submission File ID, or if this value is automatically entered, press Tab.
  3. Select the OHRS TB Worksheet ID you want.

    4. The Health Org. No., Submission Year, and Submission Period are automatically updated based on the selected trial balance worksheet. You must specify the Submission Seq No.

    If needed, select the OHRS TB Worksheet ID expansion button to review the details of the trial balance worksheet on theOHRS TB Worksheet Document and OHRS TB Worksheet windows.

  4. Select Contacts to open the Contacts window and enter contact details and priority of two people.

    5. Tip: If you added contacts when you set up the healthcare organization, you can skip this step. If the contacts exist, you can change it as needed.

  5. Select Process, which activates the narrative scrolling windows.
    When the narrative scrolling windows are active, you can enter data on the lines.
  6. In the Submission Narratives scrolling window, enter the provincial Sector Code and Narrative Text.
  7. In the Rollup Accounts Narratives scrolling window, enter the provincial Sector Code, primary and secondaryOHRS segments, financial or statistical type (F/S), and Narrative Text.
  8. To validate the trial balance submission file, select Validate.

    9. Tip: It is useful to validate the data before you export it to a file, so that you can identify any validation errors or issues. It is not necessary to fix the issues, and you can still export the data to a file that you can submit to the Ministry. However, it is ideal that you fix as many validation errors as possible.

  9. Select Save.

With an New Trial Balance Worksheet

To create a trial balance submission file with a new trial balance worksheet, follow these steps:

  1. Open the OHRS TB Submission File window (Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File).
  2. Specify the Submission File ID, or if this value is automatically entered, press Tab.
  3. Specify the Health Org. No., Submission Year, Reporting Year, Submission Period, and Submission Seq No..
  4. Select Create Worksheet.

    5. The OHRS TB Worksheet Document and OHRS TB Worksheet windows open with the newly created trial balance worksheet. Make any changes as needed, save the changes, and close the windows.

  5. Back on the OHRS TB Submission File window, select Contacts to open the Contacts window and enter contact details and priority of two people.
  6. Select Process, which activates the narrative scrolling windows.
    When the narrative scrolling windows are active, you can enter data on the lines.
  7. In the Submission Narratives scrolling window, enter the provincial Sector Code and Narrative Text.
  8. In the Rollup Accounts Narratives scrolling window, enter the provincial Sector Code, primary and secondary OHRS segments, financial or statistical type (F/S), and Narrative Text.
  9. To validate the trial balance submission file, select Validate.

    10. Tip: It is useful to validate the data before you export it to a file, so that you can identify any validation errors or issues. It is not necessary to fix the issues, and you can still export the data to a file that you can submit to the Ministry. However, it is ideal that you fix as many validation errors as possible.

  10. Select Save.

Without Trial Balance Worksheet

To create a trial balance submission file without a trial balance worksheet, follow these steps:

  1. Open the OHRS TB Submission File window (Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File).
  2. Specify the Submission File ID, or if this value is automatically entered, press Tab.
  3. Specify the Health Org. No., Submission Year, Submission Period, and Submission Seq No.
  4. Select Contacts to open the Contacts window and enter contact details and priority of two people.
  5. Select Process, which activates the narrative scrolling windows.
    When the narrative scrolling windows are active, you can enter data on the lines.
  6. Select Process.
  7. In the Submission Narratives scrolling window, enter the provincial Sector Code and Narrative Text.
  8. In the Rollup Accounts Narratives scrolling window, enter the provincial Sector Code, primary and secondary OHRS segments, financial or statistical type (F/S), and Narrative Text.
  9. To validate the trial balance submission file, select Validate.

    10. Tip: It is useful to validate the data before you export it to a file, so that you can identify any validation errors or issues. It is not necessary to fix the issues, and you can still export the data to a file that you can submit to the Ministry. However, it is ideal that you fix as many validation errors as possible.

  10. Select Save.

See also

Trial Balance Worksheet Workflow

Creating a Trial Balance Worksheet

Generating (Exporting) the Trial Balance Submission File

Generating the Trial Balance Submission File Report

Exporting Data: Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generating (Exporting) the Trial Balance Submission File

To generate (export) a trial balance submission file, follow these steps:

  1. Open the OHRS TB Submission File window (Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File).
  2. Retrieve an existing trial balance submission file or create it.
  3. Select Generate Submission File.

    4. A check is performed on the data to ensure it is valid.

  4. Review and close the validation report.
    If necessary, make any changes, and repeat the previous step.
  5. On the Submission File Export window, select the format to which you want to export: Excel or Text, and select OK.
  6. Navigate to the folder where you want to save the file and select Save.
  7. When the export is finished, select OK.

See also

Trial Balance Worksheet Workflow

Creating a Trial Balance Submission File

Exporting Data: Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generating the Trial Balance Submission File Report

To generate a trial balance submission file report, follow these steps:

  1. Open the OHRS TB Submission File window (Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File).
  2. Do one of the following:
    1. Retrieve an existing trial balance submission file.
    2. Create a trial balance submission file.
  3. Select Template Report.
  4. On the OHRS Submission File Report window, select the Template ID.
  5. Select Export.
  6. In the Select Pathname window, navigate to the folder where you want to save the report, and select Save.
  7. When the report is saved, select OK.

See also

Creating a Trial Balance Worksheet

Reporting Template: Example (Data Extract for SRI)

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Trial Balance Worksheet: Generate Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Segment Setup: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Segment Setup

Use this window to setup segment values for accounts used in OHRS reporting.

You can set up the segment number for different segments of the OHRS account numbers. The OHRS accounts are used for reports that are submitted to the Ministry of Health and Long Term Care (MOHLTC).

To better understand how the segment setup affects a OHRS account number, review the example in General Ledger and OHRS Rollup Account Mapping: Example.

See also

Setting Up Segments for the OHRS Rollup Account

General Ledger and OHRS Rollup Account Mapping: Example

Primary Accounts: Balance Sheet

Primary Accounts: Functional Center and Accounting Center

Secondary Accounts: Financial

Secondary Accounts: Statistical

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Healthcare Organization Setup: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Healthcare Organization Setup

Use this window to define the healthcare organization number and related information. When setting up a healthcare organization, the following rules are automatically applied for the OHRS reporting:

  • A facility segment can be assigned to one or more sector code and healthcare organization number combination.
  • Only one General Ledger account can be used to report one sector code and healthcare organization number combination.
    An exception to this rule is when an allocation template is used.

Closed View example.

A healthcare organization can be set up as follows:

See also

Setting Up a Healthcare Organization

Selecting the Functional Centers

Primary Accounts: Functional Center and Accounting Center

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Functional Center Selection: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Healthcare Organization Setup > Functional Center expansion button

Use this window to select one or more functional centers for the selected healthcare organization, facility segment, sector code combination from the OHRS Healthcare Organization Setup window. For each facility segment and sector combination, the functional center selected must be unique. Closed View example.

For example, healthcare organization 1113 has a the following lines:

Facility Segment | Sector Code | Functional Center | Reporting Year
999 | 111 | 11090 | Calendar Year
999 | 112 | 11100 | Calendar Year

For the healthcare organization, because the functional center 11090 assigned to the facility segment-sector code combination (999-111), it cannot be assigned to the next line that has the facility segment-sector code combination (999-112).

Furthermore, for healthcare organization 8200 with the following lines:

Facility Segment | Sector Code | Functional Center | Reporting Year
999 | 111 |  | Calendar Year
998 | 999 | 11090 | Calendar Year

The functional center 11090 cannot be assigned to the facility segment-sector code combination (999-111) because it is used in a different healthcare organization (1113). However, for the next line that has the facility segment-sector code combination (998-999), the functional center 11090 can be used.

The functional centers are based on the primary segment numbers that are set up on the OHRS Segment Setup window.

See also

Setting Up a Healthcare Organization

Selecting the Functional Centers

Primary Accounts: Functional Center and Accounting Center

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contacts: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon.

Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File > Contacts button

Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Healthcare Organization Setup > Contacts button

Use this window to enter, edit, or delete information for the contact person(s) for a healthcare organization or the trial balance submission file.

When you add contacts for a healthcare organization from the Healthcare Organization Setup window, the same contacts are automatically rolled down to the contacts for the trial balance submission file of that healthcare organization.

Note icon. Note: Two contacts are required to be able to process the trial balance submission file. One contact must be set as contact person role 1 and the other contact set as contact person role 2.

See also

Setting Up a Healthcare Organization

Creating a Trial Balance Submission File

Generating (Exporting) the Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Rules Setup: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup

Use this window to define the mapping rules setup between General Ledger account segment values and OHRS account segment values. After the mapping rules setup have been established, you can build the account mappings.

Rules can be set up based on which General Ledger accounts are mapped to which OHRS primary and secondary account segments. You can set up mapping rules for primary and secondary account segments with the combination of financial or statistical type.

Closed View example.

The following mapping rules are set up as follows. The wildcard (*) indicates a specific fund.

The following examples demonstrate the mapping rules of the lines within the red border.

With these rules, when the fund segment is 2, the account segment rollup is as follows:

  • 12100 rolls up to 12100
  • 12110 rolls up to 12100
  • 12120 rolls up to 12100
  • 12130 rolls up to 12100

With these rules, when the fund segment is 4, the account segment rollup is as follows:

  • 14100 rolls up to 14100
  • 14110 rolls up to 14100
  • 14120 rolls up to 14100
  • 14130 rolls up to 14100
Using a Wildcard

The wildcard (*) does not necessarily need to be the second digit of the primary or secondary segment. Consider this example with the following mapping rules:

General Ledger Account Segments | OHRS Rollup Account Segment
7*135**** | 71135
7*13540** | 7113540
7*1354020 | 711354020
7*1354040 | 711354040
31010** | 31010
107**24 | 1071010

On the OHRS trial balance worksheet, the following table shows the rollup segments based on the specified mapping rules:

General Ledger Account Segments | OHRS Rollup Account Segment
7113510 | 71135
7113515 | 71135
711351080 | 71135
7113540 | 7113540
711354010 | 7113540
711354020 | 711354020
711354040 | 711354040
3101010 | 31010
1071024 | 1071010

For more information on using wildcard values, see Wildcards: Rules.

A mapping rule can be created by selecting a template or by entering an account segment value. Also, each mapping rule has an expiry date.

See also

Creating the General Ledger and OHRS Account Mappings

Deleting General Ledger and OHRS Account Mappings

Importing Mapping Rules

Exporting Mapping Rules

Wildcards: Rules

Importing and Exporting Data: Mapping Rules Setup

General Ledger and OHRS Rollup Account Mapping: Example

Primary Accounts: Balance Sheet

Primary Accounts: Functional Center and Accounting Center

Secondary Accounts: Financial

Secondary Accounts: Statistical

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


As of Date: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup > Build Mapping button or Validate button

Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping > Validate button or Rebuild Mapping button

Use this window to specify an as-of date for building account mappings or validating data.

From the OHRS Mapping Rules Setup window:

  • Build Mapping: Builds the General Ledger-OHRS account mapping based on the specified rules in this window.
  • Validate: Validates the mapping rules defined for the General Ledger accounts and OHRS account segments.

From the OHRS Account Mapping window:

  • Rebuild Mapping: Rebuilds the General Ledger-OHRS account mapping based on the wildcard character setup and any changes on the OHRS Account Mapping window. All existing mappings are updated with the new mappings.
  • Validate: Validates the account mappings in the OHRS Account Mapping window.

See also

Creating the General Ledger and OHRS Account Mappings

Creating the General Ledger and OHRS Account Mappings

Reviewing the General Ledger and OHRS Account Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Rules Import: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Mapping Rules Setup > Import button

Use this window to import the mapping rules defined for the General Ledger accounts and OHRS account segments.

For import file details, see Importing and Exporting Data: Mapping Rules Setup.

See also

Importing Mapping Rules

Exporting Mapping Rules

Wildcards: Rules

Importing and Exporting Data: Mapping Rules Setup

General Ledger and OHRS Rollup Account Mapping: Example

Primary Accounts: Balance Sheet

Primary Accounts: Functional Center and Accounting Center

Secondary Accounts: Financial

Secondary Accounts: Statistical

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Submission Setup: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Submission Setup

Use this window to define the automatic numbering sequence for the trial balance worksheet and submission file IDs. These IDs are used in the OHRS TB Worksheet Document window and the OHRS TB Submission File window for new transactions.

See also

Setting Up the IDs for the Trial Balance Worksheet and File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Account Mapping: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping

Use this window to view the mapping between General Ledger account and OHRS segments. You can also change an existing mapping or add a new mapping between the General Ledger account and OHRS segment as needed by updating the scrolling window with a new line.

Note icon. Note: If you delete a General Ledger account after generating the mapping between the General Ledger account -OHRS segments, you must manually delete the record from the OHRS trial balance worksheet and submission file. Closed View details.

The following example demonstrates a scenario when a General Ledger account is deleted:

  1. The General Ledger account 08-1-81000-95000 exists and a mapping for it was created.
  2. On the OHRS Account Mapping window, the mapping is reviewed, and any changes are made.
  3. Select Rebuild Mapping, which recreates the mapping and generates the log report.
  4. The OHRS trial balance worksheet and submission file are created.
  5. On Account Maintenance window, the General Ledger account 00-1-81000-95000 is deleted.
  6. On the OHRS Account Mapping window, the deleted account still appears in the scrolling window.

  7. Select Rebuild Mapping, to recreate the mapping and generate the log report after the General Ledger account is deleted.

    8. On the log report, the deleted account does not appear.

  8. Open the OHRS TB Worksheet window, the line with the deleted account still appears.

  9. Open the trial balance worksheet in a text editor (for example, Notepad) to delete the line with the empty General Ledger account.
  10. After you delete the line, open the OHRS TB Submission File window to regenerate the trial balance submission file.

See also

Reviewing the General Ledger and OHRS Account Mapping

Importing Account Mappings

Exporting Account Mappings

Modifying Several General Ledger and OHRS Account Mappings

Importing and Exporting Data: OHRS Rollup Account Mapping

General Ledger and OHRS Rollup Account Mapping: Example

Primary Accounts: Balance Sheet

Primary Accounts: Functional Center and Accounting Center

Secondary Accounts: Financial

Secondary Accounts: Statistical

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Import: Overview

Button showing that window Overview page is currently viewed.
Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping > Import button

Use this window to import the General Ledger-OHRS account mappings from a CSV file.

For import file details, see Importing and Exporting Data: OHRS Rollup Account Mapping.

Note icon. Note: When the file is imported, data validations cannot not be performed to check any of the existing mapping rules. As a result, any errors that are encountered during the import process are added as error messages to the account. To validate the mappings, you must rebuild the mapping after the file is imported.

See also

Importing Account Mappings

Exporting Account Mappings

Modifying Several General Ledger and OHRS Account Mappings

Importing and Exporting Data: OHRS Rollup Account Mapping

General Ledger and OHRS Rollup Account Mapping: Example

Primary Accounts: Balance Sheet

Primary Accounts: Functional Center and Accounting Center

Secondary Accounts: Financial

Secondary Accounts: Statistical

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Balance Export: Overview

Button showing that window Overview page is currently viewed.
Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping > Export > Account Balances

Use this window to specify the date range you want for exporting the rollup account balances. Only the balances for the rollup accounts that appear in the scrolling window of the OHRS Account Mapping window appear on the export file.

The rollup account balances are exported to a CSV file. For details, see Exporting Data: Rollup Account Balances.

See also

Exporting Rollup Account Balances

Exporting Account Mappings

Exporting Data: Rollup Account Balances

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Allocation: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon.

Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping > Percentage expansion button

Use this window to edit the mapping allocation for generating the General Ledger-OHRS account mapping.

See also

Reviewing the General Ledger and OHRS Account Mapping

Importing and Exporting Data: Mapping Rules Setup

General Ledger and OHRS Rollup Account Mapping: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Mass Modify: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon.

Cards > Healthcare Financials Management > OHRS > OHRS Account Mapping > Mass Modify button

Use this window to change account mapping information for several General Ledger-OHRS account mappings that are within the specified range. The account mappings that are updated are the records that are displayed on the OHRS Account Mapping window.

See also

Modifying Several General Ledger and OHRS Account Mappings

Reviewing the General Ledger and OHRS Account Mapping

General Ledger and OHRS Rollup Account Mapping: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Include Zero Balance Account: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Cards > Healthcare Financials Management > OHRS > OHRS Include Zero Balance Account

Use this window to specify which accounts that have a zero-dollar balance are included in the OHRS trial balance worksheet and submission file.

Usually only accounts that have a positive non-zero balance are included in the OHRS trial balance worksheet and submission file. However, in certain situations you might want to include accounts that have a zero-dollar balance, for example retained earnings. With this feature, you specify one or more specified primary segment IDs. As a result, the accounts that contain the specified primary segment ID are included in the OHRS trial balance worksheet and submission file, even when the account has a zero-dollar balance.

The OHRS trial balance worksheet and submission file would contain accounts that satisfy any of the following criteria:

  • contain any primary segment ID and have a non-zero balance
  • contain a primary segment ID as specified on this window and have a zero-dollar balance

See also

Including Accounts with a Zero-Dollar Balance in the Trial Balance

OHRS Setup Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Document: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon.

Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet

Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File > Create Worksheet button

Use this window to create a trial balance worksheet.

When you open an existing trial balance worksheet, you can review the details before on the OHRS TB Worksheet window.

When you open this window from the OHRS TB Submission File window, the submission file ID is copied to the Description. Also, the healthcare organization number, submission year, and submission period are copied to the corresponding fields.

See also

Creating a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Trial Balance Worksheet: Generate Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon.

Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet > Generate or Open Sheet

Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File > Create Worksheet button

Use this window to review the OHRS trial balance submission data with balances and the General Ledger account breakdown of each OHRS line. For more information, see Trial Balance Worksheet: Example.

When you open this window from the OHRS TB Submission File window, the healthcare organization number, submission year, and submission period are copied to the corresponding fields.

See also

Creating a Trial Balance Worksheet

Reviewing and Editing a Trial Balance Worksheet

Importing a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Trial Balance Worksheet: Generate Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Import: Overview

Button showing that window Overview page is currently viewed.

Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet > Generate or Open Sheet > Import button

Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File > Create Worksheet button Import button

Use this window to import data from a previously saved trial balance worksheet.

For more information on the file format, see Importing Data: Trial Balance Worksheet.

Tip: If you need a template, run the export process so that you can save a file with the correct format. You can then add data to the file or modify your existing import file with the required headings.

When you run the export process, choose the Detail export file.

See also

Importing a Trial Balance Worksheet

Exporting Data: Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Trial Balance Worksheet: Generate Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Export: Overview

Button showing that window Overview page is currently viewed.

Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet > Generate or Open Sheet > Export button

Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File > Create Worksheet button > Export button

Use this window to export the data from the OHRS TB Worksheet window to a file. When you export the data, you specify the file location and name and whether to export the Summary or Detail data.

For more information on the file format, see Exporting Data: Trial Balance Worksheet.

See also

Exporting a Trial Balance Worksheet

Exporting Data: Trial Balance Worksheet

Importing Data: Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Trial Balance Worksheet: Generate Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Adjustment: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet > Generate or Open Sheet > Adjusted Total expansion button

Use this window to view, add, edit or remove an adjustment amount for the selected General Ledger account.

Note icon. Note: Any adjustments entered are not tracked in Microsoft Dynamics GP.

See also

Creating a Trial Balance Worksheet

Reviewing and Editing a Trial Balance Worksheet

Importing a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Adjustment Report: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet Adjustment Report

Use this window to generate a report that shows the adjustment entered for the trial balance worksheet. You can then use the report to enter the adjustment data into Microsoft Dynamics GP to ensure that reported balances match the actual balances.

You might see the following types of adjustments:

  • Positive or negative OHRS amount corrections
  • Transaction corrections when amounts are posted to the wrong account
  • Addition of missing journal entries, transactions, or data

Note icon. Note: Because the adjustments are not tracked in Microsoft Dynamics GP, the same report is generated each time. To get a more accurate report, you must regenerate the account balances on the OHRS TB Worksheet window before viewing the report.

Closed View example.

The following table shows an example of the adjustment report:

The Attachment column only shows the name of the file and is not the actual file attached to the report.

See also

Exporting Data: Trial Balance Worksheet Adjustment Report

Generating a Trial Balance Worksheet Adjustment Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Submission File: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File

Use this window to create and edit a trial balance submission file that you sent to the Ministry. You can also create or open a trial balance worksheet.

See also

Creating a Trial Balance Worksheet

Creating a Trial Balance Submission File

Generating (Exporting) the Trial Balance Submission File

Generating the Trial Balance Submission File Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Submission File Export: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Reports > Healthcare Financials Management > OHRS > OHRS TB Submission File > Generate Submission File button

Use this window to export the data from the trial balance submission file to a Microsoft Excel file or text file for submission to the Ministry.

Any facility segment that is set to be included on the trial balance worksheet appears in the export file. The option to include data in the trial balance worksheet is set on the OHRS TB Worksheet Document window.

For information on the layout of the export file, see Exporting Data: Trial Balance Submission File.

See also

Creating a Trial Balance Worksheet

Creating a Trial Balance Submission File

Generating (Exporting) the Trial Balance Submission File

Exporting Data: Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Reporting Template: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template

Use this window to set up OHRS reporting templates for reports to generate financial and statistical reports for community quarterly reports, the annual reconciliation report, and other separate reports as required by the OHRS.

The reporting templates allow you to efficiently gather the financial and statistical data you need to create reports that are accurate and consistent with the OHRS reporting standards. By creating templates, you can save time on manually gathering data and formatting the reports.

As part of the Self-Reporting Initiative (SRI), you can create templates for separate reports such as the following:

  • Community Sector Quarterly Report - reports year-to-date (YTD) actual financial information and the variance between the planned budget and year-end forecast.
  • Annual Reconciliation Report (ARR) - provides the Ministry with information on the financial performance of a Health Service Provider (HSP). Separate reports are created for each funding source (LHIN, MMP or other MMP). The ARR is designed specifically for Health Service Providers (HPSs) year-end reporting and is formatted for Microsoft Excel.

These reports are shared among the Health Service Providers (HPSs), the Local Health Integration Networks (LHINs), and the Ministry of Health and Long Term Care (MOHLTC).

Note icon. Note: Balance sheet accounts are excluded from the reporting template because the OHRS secondary account would be empty.

See also

Creating an OHRS Reporting Template

Copying a Reporting Template

Reporting Template: Example (Data Extract for SRI)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Template: Overview
Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > Copy button

Use this window to create a copy of an existing OHRS reporting template. This feature helps you save time when creating a template that is the same or almost the same as an existing template. After a copy of the template is created, you can edit it on the OHRS Reporting Template window.

See also

Copying a Reporting Template

Creating an OHRS Reporting Template

Specify Formulas and Labels for the Spreadsheet

Reporting Template: Example (Data Extract for SRI)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Excel Formulas: Overview
Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > Formulas button

Use this window to enter labels or formulas to be sited on a Microsoft Excel spreadsheet at the cell location that you specify. Closed View example.

When you export a report from the OHRS Submission File Report or OHRS TB Worksheet Report windows, the label or formula data is exported to the cells that you specified on this window.

See also

Specify Formulas and Labels for the Spreadsheet

Copying a Reporting Template

Creating an OHRS Reporting Template

Reporting Template: Example (Data Extract for SRI)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Primary Account: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > OHRS Primary Account expansion button

Use this window to specify the primary accounts for the selected column for the reporting template.

See also

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Primary Account Exception: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > OHRS Primary Account expansion button > OHRS Primary Account expansion button

Use this window to specify the primary accounts that are to be excluded for the specified column number for the reporting template.

See also

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Secondary Account: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > OHRS Secondary Account expansion button

Use this window to specify the secondary accounts for the selected row for the reporting template.

See also

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Secondary Account Exception: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > OHRS Secondary Account expansion button > OHRS Secondary Account expansion button

Use this window to specify the secondary accounts that are to be excluded for the selected row for the reporting template.

See also

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Formula: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > Formula expansion button

Use this window to define the formula for the specified row for the reporting template. When defining a formula, you can add the following elements one at a time:

  • OHRS secondary account (consists of the OHRS secondary account and account type values)
  • constant value
  • constant OHRS account (consists of the sector code, OHRS primary account and OHRS secondary account values)

To define a formula, Closed review the example.

To define the formula (F1003400 + F100378)/365 x 30, do the following:

  1. In Operators, select [image].
  2. In the OHRS Secondary Account type 1003400, in Account Type select F, and select Add To Formula.
  3. In Operators, select [image].
  4. In the OHRS Secondary Account type 100378, in Account Type select F, and select Add To Formula.
  5. In Operators, select [image].
  6. In Operators, select [image].
  7. In Constants, type 365.00, and select Add To Formula.
  8. In Operators, select [image].
  9. In Constants, type 30.00, and select Add To Formula.
  10. Select OK, which checks if the formula is valid and closes the window.

See also

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Formula Exception: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > OHRS > OHRS Reporting Template > Formula expansion button > OHRS Account Exception button

Use this window to specify secondary accounts that you want to exclude from the formula of the reporting template for the specified row number.

See also

Creating an OHRS Reporting Template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Report: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon.

Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet > Generate or Open Sheet > Template Report button

Use this window to select the OHRS reporting template you want to use for exporting the trial balance worksheet to a Microsoft Excel spreadsheet.

See also

Generating the Trial Balance Worksheet Report

Creating a Trial Balance Worksheet

Reviewing and Editing a Trial Balance Worksheet

Importing a Trial Balance Worksheet

Trial Balance Worksheet Workflow

Trial Balance Worksheet: Example

Trial Balance Worksheet: Generate Trial Balance

Reporting Template: Example (Data Extract for SRI)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Submission File Report: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Reports > Healthcare Financials Management > OHRS > OHRS Submission File > Template Report button

Use this window to select the OHRS reporting template you want to use for exporting the submission file data to a Microsoft Excel spreadsheet.

See also

Generating the Trial Balance Submission File Report

Reporting Template: Example (Data Extract for SRI)

Creating a Trial Balance Worksheet

Creating a Trial Balance Submission File

Generating (Exporting) the Trial Balance Submission File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility

The interfacility functionality allows organizations to create and process transactions between multiple facility segments or between locations within one facility segment. Transactions can also be created and processed between various funds. Transactions that use the interfacility functionality require Due To and Due From accounts, so that the appropriate distributions can be created for the facility segments and applicable fund types.

You can use the interfacility functionality on the following transaction types:

  • General Ledger – journal entries only
  • Payables Management – all transaction types
  • Receivables Management – all transaction types
  • Sales Invoice Entry – all transaction types
  • Sales Order Processing – all transaction types
  • Bank Transactions
  • Receivings Transaction Entry

If you have existing interfacility setup data that you want to use, review the steps in the documentation for importing intefacility setup data.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: Interfacility Tasks and Roles

When you install a Healthcare Financials Management, some security tasks and roles for Healthcare Financials Management are automatically created.

Tasks

You can view the details of each task on the Security Task Setup window.

Roles

You can view the details of each role on the Security Role Setup window.

See also

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Interfacility Setup

The CSV file that you import using the Interfacility Setup Import window must have the following columns in the order provided:

Tip: If you require a template file for your data, you can select Export from the Interfacility Setup to get the CSV file with all the columns already setup.

Column | Description
Originating Facility Segment |
Destination Facility Segment |
Originating Facility Segment Due To Account |
Originating Facility Segment Due From Account |
Destination Facility Segment Due To Account |
Destination Facility Segment Due From Account |

See also

Importing Interfacility Setup Data

Exporting Interfacility Setup Data

Setting Up Due To and Due From Accounts for Interfacility

Copying Due To and Due From Accounts for Interfacility

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying Due To and Due From Accounts: Example

Review the following example to understand how interfacility accounts are copied.

The following accounts are set up between these facility segments:

  • Originating Facility Segment 10
  • Destination Facility Segment 01

The first segment is the facility segment.

The originating facility segment accounts:

  • Due From: 10-DueFrom-00
  • Due To: 10-DueTo-00

The destination facility segment accounts:

  • Due From: 01-DueFrom-01
  • Due To: 01-DueTo-01

When these accounts are copied to facility segment 05 and facility segment 40 (both destination facility segments), the accounts are as follows:

Facility Segment 05

Originating Accounts:

  • Due From: 10-DueFrom-00
  • Due To: 10-DueTo-00

Destination Accounts:

  • Due From: 05-DueFrom-01
  • Due To: 05-DueTo-01

Facility Segment 40

Originating Accounts:

  • Due From: 10-DueFrom-00
  • Due To: 10-DueTo-00

Destination Accounts:

  • Due From: 40-DueFrom-01
  • Due To: 40-DueTo-01

See also

Copying Due To and Due From Accounts for Interfacility

Interfacility Setup Copy: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Distribution - Payables: Examples

The following examples provide information on how the interfacility distribution functionality works.

Closed Interfacility without an allocation template

A payables transaction of 1,000.00 is created for facility segment 10.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

On the Payables Transaction Entry window, the following transaction is created:

The initial distribution is as follows:

On the Payables Transaction Distribution Entry window, select Interfacility to manually process the interfacility distribution. The distribution is updated as follows:

Closed Interfacility with allocation template (with Percentage and without Funds Allocation)

A payables transaction of 1,000.00 is created for facility segment 10.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

Interfacility Setup Table
Originating Facility Segment | 10
Destination Facility Segment | 20 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-42800- (Due to facility segment 20)
 | Due From | 10-1-1290002- (Due from facility segment 20)
 | Destination Facility Segment |
 | Due To | 20-1-42700- (Due to facility segment 10)
 | Due From | 20-1-1290001- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 30 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-42900- (Due to facility segment 30)
 | Due From | 10-1-1290003 (Due from facility segment 30)
 | Destination Facility Segment |
 | Due To | 30-1-42700- (Due to facility segment 10)
 | Due From | 30-1-1390001- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 40 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-42950- (Due to facility segment 40)
 | Due From | 10-1-1290004- (Due from facility segment 40)
 | Destination Facility Segment |
 | Due To | 40-1-42700- (Due to facility segment 10)
 | Due From | 40-1-1490001- (Due from facility segment 10)

On the Interfacility Allocation Template window, the following template is created:

On the Payables Transaction Entry window, the following transaction is created:

Payables Transaction Entry Table
Payables Invoice | 1,000.00 |
Originating Facility | 10 |
Original Transaction without Allocation
Account | Debit | Credit
10-1-65000-10 | 1,000.00 |
10-1-21000-00 |  | 1,000.00
Transaction with Allocation and Interfacility
Account | Debit | Credit
20-1-65000-10 | 500.00 |
30-1-65000-10 | 300.00 |
40-1-65000-10 | 200.00 |
10-1-1290002- | 500.00 |
20-1-42700- |  | 500.00
10-1-1290003- | 300.00 |
30-1-42700- |  | 300.00
10-1-1290004- | 200.00 |
40-1-42700 |  | 200.00
10-1-21000-00 |  | 1,000.00

In this example, the amount from the purchase account is allocated to three new purchase accounts based on the template.

The setup has some unnecessary lines that will not be used. For example, for the interfacility transaction between facility segments 10 and 20, under originating facility segment, the Due To will never be used and under the destination facility segment, the Due From will not be used. The same rules apply to the other transactions.

Closed Interfacility with allocation template (with Percentage and with Funds Allocation)

A payables transaction of 1,000.00 is created for facility segment 10.

On the Interfacility Allocation Template window, the following template is created:

Interfacility Allocation Template Table
Allocation Template ID: | Utility Expenses
Description: | Utility expenses allocation
Allocate by : | Percentage
Facility Segment | Fund | Allocation % | Allocation Amount
20 | 3 | 30% |
20 | 4 | 20% |
30 | 2 | 40% |
30 | 5 | 10% |

The Interfacility Setup window for originating facility segment 10 is set up as follows:

Interfacility Setup Table
Originating Facility Segment | 10
Destination Facility Segment | 20 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-12910- (Due to facility segment 20)
 | Due From | 10-1-12900- (Due from facility segment 20)
 | Destination Facility Segment |
 | Due To | 20-1-47700- (Due to facility segment 10)
 | Due From | 20-1-47900- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 30 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-13930- (Due to facility segment 30)
 | Due From | 10-1-13920- (Due from facility segment 30)
 | Destination Facility Segment |
 | Due To | 30-1-44700- (Due to facility segment 10)
 | Due From | 30-1-44700- (Due from facility segment 10)

On the Payables Transaction Entry window, the following transaction is created:

Payables Invoice | 1,000.00 |
Originating Facility | 10 |
Original Transaction Distributions
Account | Debit | Credit
10-1-47220-41000 | 1,000.00 |
10-1-47320-41000 |  | 1,000.00
Invoice for facility segment 100 with different funds
Account | Debit | Credit
20-1-73110-41000 | 300.00 |
20-1-74110-41000 | 200.00 |
30-1-72110-41000 | 400.00 |
30-1-75110-41000 | 100.00 |
10-1-47320-41000 |  | 1,000.00
10-1-17900- | 300.00 |
20-1-43700- |  | 300.00
10-1-17900- | 200.00 |
20-1-44700- |  | 200.00
10-1-17920- | 400.00 |
30-1-42700- |  | 400.00
10-1-17920- | 100.00 |
30-1-45700- |  | 100.00

The first four distributions are allocated based on the allocation template. The fifth distribution is for the payables account as defined. The remaining eight lines are for interfacility Due To and Due From accounts with the proper fund substitution based on the expense account.

Closed Interfacility between funds

A transaction that is between facility segments and funds is entered. The invoice for originating facility segment 10 is 1,000.00, with the expenses assigned to the following facility segments and funds:

  • Facility segment 20 with fund type 3
  • Facility segment 30 and fund type 2

The accrued or payables account is for facility segment 10 with fund type 7.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

Interfacility Setup Table
Originating Facility Segment | 10
Destination Facility Segment | 20 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-12910- (Due to facility segment 20)
 | Due From | 10-1-12900- (Due from facility segment 20)
 | Destination Facility Segment |
 | Due To | 20-1-47700- (Due to facility segment 10)
 | Due From | 20-1-47900- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 30 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-13930- (Due to facility segment 30)
 | Due From | 10-1-13920- (Due from facility segment 30)
 | Destination Facility Segment |
 | Due To | 30-1-44700- (Due to facility segment 10)
 | Due From | 30-1-44700- (Due from facility segment 10)

On the Payables Transaction Entry window, the following transaction is created:

Payables Invoice | 1,000 |  |
Originating Facility | 10 |  |
Invoice for facility segment 100 with different funds |  |  |
Account | Debit | Credit |
20-1-73110-41000 | 400.00 |  | Purchase facility segment is 20
30-1-72110-41000 | 600.00 |  | Purchase facility segment is 30
10-1-47320-41000 |  | 1,000.00 | Accounts payables facility segment is 10
10-1-17900- | 400.00 |  | Due From 20 (Receivables)
20-1-43700- |  | 400.00 | Due To 10 (Payables)
10-1-17910- | 600.00 |  | Due From 30 (Receivables)
30-1-42700- |  | 600.00 | Due To 10 (Payables)

When the transaction is processed and distributions are made, the following checks are performed:

  • Does the facility segment of the invoice match the facility segment for the account?

    The transaction is for facility segment 100, but the first account (20-1-73110-41000) is for facility segment 20:

    • Due from account: 10-1-12900-
    • Due to account: 20-1-47700-
  • Does the fund for the originating account match the fund for the interfacility account?
    • Due to account for facility segment 20: 20-1-47700-
    • Originating expense account: 20-1-73110-41000

    The fund digit is set up on the OHRS Segment Setup window.

    When the funds do not match, the interfacility account fund digit is substituted with the fund digit from the originating expense account. In this example, the fund digit 7 for facility segment 20 is replaced with the fund digit 3 from the originating expense account.

  • For the facility segment of the transaction, facility segment 10, the funds are from the accounts payables account.

    In this example, the two Due From accounts that are set up are:

    • 10-1-17900-
    • 10-1-17910-
    The accounts payables account for the transaction is 10-1-47320-41000 (with fund digit 7). All Due From accounts use 7 as the fund digit. The resulting Due From accounts for facility segment 10 after the substitution are: 10-1-17900- and 10-1-17910- .

    • This information in this example is also relevant for transactions with fund allocation and for all payables document types.

Closed Exclude distribution from the allocation - simple example

In this simple example, an allocation template with the following setting is created:

Exclusion Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A payables transaction for 1,000.00 with the default expense account 10-1-21000-00 has the following distributions:

Exclusion Table
10-1-21000-00 | 1,000.00 |
AP or Accrual account |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
10-1-21000-00 | 600.00 |
20-1-21000-00 | 400.00 |
AP or Accrual Account |  | 1,000.00

Case 2: The expense distributions are modified before selecting the Interfacility button:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 800.00 |  |
AP |  | 1,000.00 |

After the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 480.00 |  |
20-1-21000-00 | 320.00 |  |
AP |  | 1,000.00 |

See also

Creating an Interfacility Allocation Template

Creating a Payables Transaction

Interfacility Distribution - General Ledger: Examples

Interfacility Distribution - Receivables: Examples

Interfacility Distribution - Receivings: Examples

Interfacility Distribution - Sales: Examples

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Distribution - Receivings: Examples

The following examples provide information on how the interfacility distribution functionality works.

Closed Interfacility without an Allocation Template

On the Receivings Transaction Entry window, a transaction for facility segment 01 of 150.00 is created. Interfacility is set up as follows:

Interfacility Receivings Transactions Table
Originating Facility Segment | Destination Facility Segment | Due From Account | Due To Account
01 | 02 | 01-1-1290002 | 02-1-42700
01 | 03 | 01-1-1290003 | 03-1-42700
01 | 04 | 01-1-1290004 | 04-1-42700
01 | 05 | 01-1-1290005 | 05-1-42700
02 | 01 | 02-1-1390001 | 01-1-42800
02 | 03 | 02-1-1390003 | 03-1-42800
02 | 04 | 02-1-1390004 | 04-1-42800
02 | 05 | 02-1-1390005 | 05-1-42800
03 | 01 | 03-1-1490001 | 01-1-42900
03 | 02 | 03-1-1490002 | 02-1-42900
03 | 04 | 03-1-1490004 | 04-1-42900
03 | 05 | 03-1-1490005 | 05-1-42900

When Type is set to Shipment on the Receivings Transaction Entry window, the distribution is as follows:

Original transaction without interfacility:

Receivings Transactions Table
02-1-72110-41000 | 100.00 |  | Purchase for facility segment 02
03-1-72110-41000 | 50.00 |  | Purchase for facility segment 03
01-1-10120 |  | 150.00 | Accrued for facility segment 01

Transaction with interfacility, the distribution is as follows:

Interfacility Transactions Distribution Table
01-1-1290002 | 100.00 |  | Due From 02 (Receivables)
02-1-42700 |  | 100.00 | Due To 01 (Accrued)
01-1-1290003 | 50.00 |  | Due From 03 (Receivables)
03-1-42700 |  | 50.00 | Due To 01 (Accrued)
Closed Interfacility with an Allocation Template (with Percentage and without Funds)

On the Receivings Transaction Entry window, a transaction with Type set to Shipment for facility segment 10 of 1000.00 is created.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

Interfacility Setup Table
Originating Facility Segment | 10
Destination Facility Segment | 20 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-42800- (Due to facility segment 20)
 | Due From | 10-1-1290002- (Due from facility segment 20)
 | Destination Facility Segment |
 | Due To | 20-1-42700- (Due to facility segment 10)
 | Due From | 20-1-1290001- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 30 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-42900- (Due to facility segment 30)
 | Due From | 10-1-1290003 (Due from facility segment 30)
 | Destination Facility Segment |
 | Due To | 30-1-42700- (Due to facility segment 10)
 | Due From | 30-1-1390001- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 40 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-42950- (Due to facility segment 40)
 | Due From | 10-1-1290004- (Due from facility segment 40)
 | Destination Facility Segment |
 | Due To | 40-1-42700- (Due to facility segment 10)
 | Due From | 40-1-1490001- (Due from facility segment 10)

On the Interfacility Allocation Template window, the following template is created:

On the Payables Transaction Entry window, the following transaction is created:

Payables Transaction Entry Table
Payables Invoice | 1,000.00 |
Originating Facility | 10 |
Original Transaction without Allocation
Account | Debit | Credit
10-1-65000-10 | 1,000.00 |
10-1-21000-00 |  | 1,000.00
Transaction with Allocation and Interfacility
Account | Debit | Credit
20-1-65000-10 | 500.00 |
30-1-65000-10 | 300.00 |
40-1-65000-10 | 200.00 |
10-1-1290002- | 500.00 |
20-1-42700- |  | 500.00
10-1-1290003- | 300.00 |
30-1-42700- |  | 300.00
10-1-1290004- | 200.00 |
40-1-42700 |  | 200.00
10-1-21000-00 |  | 1,000.00

In this example, the purchase account is allocated to three new purchase accounts based on the allocation template. The template contains facility segments 20, 30, and 40. As a result, the purchase account is distributed among the facility segments as specified on the allocation template. The following accounts are selected from the chart of accounts with the allocation amounts based on the percentages specified:

  • 20-1-6500-10, 500.00
  • 30-1-6500-10, 300.00
  • 40-1-6500-10, 200.00

Based on the interfacility setup, only the Due From account of the originating facility segment and the Due To account from the destination facility segment are used for the interfacility. For example, an interfacility transaction between facility segment 10 and 20 occurs. The a debit is processed for the Due From account of the originating facility segment 10 and a credit is processed to the Due To account for the destination facility segment 20. The same applies to the other transactions.

Closed Interfacility with allocation template (with Percentage and with Funds Allocation)

On the Receivings Transaction Entry window, a transaction for facility segment 10 of 1000.00 is created.

On the Interfacility Allocation Template window, the following template is created:

Interfacility Allocation Template Table
Allocation Template ID: | Utility Expenses
Description: | Utility expenses allocation
Allocate by : | Percentage
Facility Segment | Fund | Allocation % | Allocation Amount
20 | 3 | 30% |
20 | 4 | 20% |
30 | 2 | 40% |
30 | 5 | 10% |

The Interfacility Setup window for originating facility segment 10 is set up as follows:

Interfacility Setup Table
Originating Facility Segment | 10
Destination Facility Segment | 20 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-12910- (Due to facility segment 20)
 | Due From | 10-1-12900- (Due from facility segment 20)
 | Destination Facility Segment |
 | Due To | 20-1-47700- (Due to facility segment 10)
 | Due From | 20-1-47900- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 30 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-13930- (Due to facility segment 30)
 | Due From | 10-1-13920- (Due from facility segment 30)
 | Destination Facility Segment |
 | Due To | 30-1-44700- (Due to facility segment 10)
 | Due From | 30-1-44700- (Due from facility segment 10)

On the Receivings Transaction Entry window, the following transaction is created:

Receivings Invoice | 1,000.00 |
Originating Facility | 10 |
Original Transaction Distributions
Account | Debit | Credit
10-1-78110-41000 | 1,000.00 |
10-1-47320-41000 |  | 1,000.00
Invoice for facility segment 100 with allocation and different funds
Account | Debit | Credit
20-1-73110-41000 | 300.00 |
20-1-74110-41000 | 200.00 |
30-1-72110-41000 | 400.00 |
30-1-75110-41000 | 100.00 |
10-1-47320-41000 |  | 1,000.00
10-1-17900- | 300.00 |
20-1-43700- |  | 300.00
10-1-17900- | 200.00 |
20-1-44700- |  | 200.00
10-1-17920- | 400.00 |
30-1-42700- |  | 400.00
10-1-17920- | 100.00 |
30-1-45700- |  | 100.00

The first four distributions are allocated based on the allocation template. The fifth distribution is for the payables or accrued account as defined. The remaining eight lines are for interfacility Due To and Due From accounts with the proper fund substitution based on the expense account.

Closed Interfacility between funds

A transaction that is between facility segments and funds is entered. The invoice for originating facility segment 10 is 1,000.00, with the expenses assigned to the following facility segments and funds:

  • Facility segment 20 with fund type 3
  • Facility segment 30 and fund type 2

The accrued or payables account is for facility segment 10 with fund type 7.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

Interfacility Setup Table
Originating Facility Segment | 10
Destination Facility Segment | 20 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-12910- (Due to facility segment 20)
 | Due From | 10-1-12900- (Due from facility segment 20)
 | Destination Facility Segment |
 | Due To | 20-1-47700- (Due to facility segment 10)
 | Due From | 20-1-47900- (Due from facility segment 10)
Originating Facility Segment | 10
Destination Facility Segment | 30 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-13930- (Due to facility segment 30)
 | Due From | 10-1-13920- (Due from facility segment 30)
 | Destination Facility Segment |
 | Due To | 30-1-44700- (Due to facility segment 10)
 | Due From | 30-1-44700- (Due from facility segment 10)

On the Receivings Transaction Entry window, the following transaction is created:

Receivings Invoice | 1,000.00 |  |
Originating Facility | 10 |  |
Invoice for facility segment 100 with different funds |  |  |
Account | Debit | Credit |
20-1-73110-41000 | 400.00 |  |
30-1-72110-41000 | 600.00 |  |
10-1-47320-41000 |  | 1,000.00 |
10-1-17900- | 400.00 |  | Due From 200 (Receivables)
20-1-43700- |  | 400.00 | Due To 100 (Payables)
10-1-17910- | 600.00 |  | Due From 300 (Receivables)
30-1-42700- |  | 600.00 | Due To 100 (Payables)

When the transaction is processed and distributions are made, the following checks are performed:

  • Does the facility segment of the invoice match the facility segment for the account?

    The transaction is for facility segment 10, but the first account (20-1-73110-41000) is for facility segment 20:

    • Due From account: 10-1-12900-
    • Due To account: 20-1-47700-
  • Does the fund for the originating account match the fund for the interfacility account?
    • Due To account for facility segment 20: 200-1-47700-41000
    • Originating expense account: 20-1-73110-41000

    The fund digit is set up on the OHRS Segment Setup window.

    When the funds do not match, the interfacility account fund digit is substituted with the fund digit from the originating expense account. In this example, the fund digit 7 for facility segment 20 is replaced with the fund digit 3 from the originating expense account.

    The account must exist on the chart of accounts. For the facility segment of the transaction (10 in this example), the fund is from the payables or accrued account. The two Due From accounts on the setup are: 10-1-12900 and 10-1-13920.

    The payables account for the transaction is 10-1-47320-41000 (with fund digit 7). All Due From accounts use 7 as the fund digit. The resulting Due From accounts for facility segment 10 after the substitution are: 10-1-17900- and 10-1-17910- .

    The information in this example is also relevant for transactions with fund allocation and for all payables document types.

Closed Exclude distribution from the allocation - simple example

In this simple example, an allocation template with the following setting is created:

Exclusion Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A payables transaction for 1,000.00 with the default expense account 10-1-21000-00 has the following distributions:

Exclusion Table
10-1-21000-00 | 1,000.00 |
AP or Accrual account |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
10-1-21000-00 | 600.00 |
20-1-21000-00 | 400.00 |
AP or Accrual Account |  | 1,000.00

Case 2: The expense distributions are modified before selecting the Interfacility button:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 800.00 |  |
AP |  | 1,000.00 |

After the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 480.00 |  |
20-1-21000-00 | 320.00 |  |
AP |  | 1,000.00 |

See also

Creating a Receivings Transaction

Interfacility Distribution - Payables: Examples

Interfacility Distribution - Receivables: Examples

Interfacility Distribution - General Ledger: Examples

Interfacility Distribution - Sales: Examples

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Distribution - Receivables: Examples

The following examples provide information on how the interfacility distribution functionality works.

Interfacility without an allocation template

A receivables transaction of 1,000.00 is created for originating facility segment 10.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

On the Receivables Transaction Entry window, the following transaction is created:

Interfacility Receivables Transactions Table
Receivables Invoice | 1,000.00 |  |
Originating Facility | 10 |  |
Distribution on Receivables Entry without Interfacility |  |  |
Account | Debit | Credit |
10-6300-10 |  | 600.00 | Revenue to 10
20-6500-10 |  | 400.00 | Revenue to 20
10-2100-00 | 1,000.00 |  |
Distribution on Receivables Entry with Interfacility |  |  |
Account | Debit | Credit |
10-6300-10 |  | 600.00 |
20-6500-10 |  | 400.00 |
10-1-41800- |  | 400.00 | Due To Facility Segment 20
20-1-1590001- | 400.00 |  | Due From Facility Segment 10
10-2100-00 | 1,000.00 |  |
Closed Exclude distribution from the allocation - simple example

In this simple example, an allocation template with the following setting is created:

Interfacility Distributions Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A receivables transaction for 1,000.00 with the default expense account 10-2100-00 has the following distributions:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-10 |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 600.00
20-6300-00 |  | 400.00

Case 2: The distributions are modified before selecting the Interfacility button:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 200.00
10-1100-00 |  | 800.00

After the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |  |
10-6300-00 |  | 200.00 | Allocation Exclude selected to exclude 10-1100-00 from allocation
10-1100-00 |  | 480.00 |
20-1100-00 |  | 320.00 |

See also

Creating an Interfacility Allocation Template

Creating a Receivables Transaction

Interfacility Distribution - Payables: Examples

Interfacility Distribution - General Ledger: Examples

Interfacility Distribution - Receivings: Examples

Interfacility Distribution - Sales: Examples

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Distribution - General Ledger: Examples

The following examples provide information on how the interfacility distribution functionality works.

Closed Interfacility without Fund Allocation

A transaction of 1,200.00 is created for facility segment 10.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

The Transaction Entry window is set up as follows:

The second account belongs to facility segment 20, which is different from the originating facility segment of the transaction. The following interfacility distributions are created:

Closed Interfacility with Fund Allocation

The Interfacility Setup window for originating facility segment 100 is set up as follows:

Originating Facility Segment | 10
Destination Facility Segment | 20 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-12910- (Due To Facility Segment 20)
 | Due From | 10-1-12900- (Due From Facility Segment 20)
 | Destination Facility Segment |
 | Due To | 20-1-47700- (Due To Facility Segment 10)
 | Due From | 20-1-47900- (Due From Facility Segment 100)
Originating Facility Segment | 10
Destination Facility Segment | 30 |
 | Accounts
 | Originating Facility Segment |
 | Due To | 10-1-13930- (Due To Facility Segment 30)
 | Due From | 10-1-13920- (Due From Facility Segment 30)
 | Destination Facility Segment |
 | Due To | 30-1-44700- (Due To Facility Segment 10)
 | Due From | 30-1-44700- (Due From Facility Segment 100)

The journal entry distribution are as follows:

Journal entry for facility segment 100 with different funds
Account | Debit | Credit |
20-1-73110-41000 | 400.00 |  |
30-1-72110-41000 | 600.00 |  |
10-1-47320-41000 |  | 1,000.00 |
10-1-17900- | 400.00 |  | Due From 20 (Receivables)
20-1-43700- |  | 400.00 | Due To 10 (Payables)
10-1-17920- | 600.00 |  | Due From 30 (Receivables)
30-1-42700- |  | 600.00 | Due To 10 (Payables)

When the transaction is processed and distributions are made, the following checks are performed:

  • Does the facility segment of the invoice match the facility segment for the account?

    The transaction is for facility segment 10, but the first account (20-1-73110-41000) is for facility segment 20:

    • Due From account: 10-1-12900-
    • Due To account: 20-1-47700-
  • Does the fund for the originating account match the fund for the interfacility account?
    • Due To account for facility segment 20: 20-1-47700-
    • Originating expense account: 20-1-73110-41000

    The fund digit is set up on the OHRS Segment Setup window.

    When the funds do not match, the interfacility account fund digit is substituted with the fund digit from the originating expense account. In this example, the fund digit 7 for facility segment 20 is replaced with the fund digit 3 from the originating expense account.

  • For the facility segment of the transaction, facility segment 10, the funds are from the accounts payables account.

    In this example, the two Due From accounts from the setup are:

    • 10-1-12900-
    • 10-1-13920-

See also

Entering a General Ledger Transaction

Interfacility Distribution - Payables: Examples

Interfacility Distribution - Receivables: Examples

Interfacility Distribution - Receivings: Examples

Interfacility Distribution - Sales: Examples

Interfacility Distribution - General Ledger: Examples

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Distribution - Sales: Examples

The following examples provide information on how the interfacility distribution functionality works.

On the Sales Transaction Entry window, a transaction for originating facility segment 10 of 500.00 for item BAT_SANI_CLOTH is created.

On the Sales Line Item Distribution Entry window (Sales > Transactions > Sales Transaction Entry > Item Number expansion button > Distributions button), you can specify the sales account for the item. The sales account entered on the Sales Line Item Distribution Entry window appears on the Sales Transaction Distribution Entry window.

In this example, the sales account is 10-1-735504530-19000, which appears as the account used for the line with the Type set to SALES.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

On the Interfacility Allocation Template window, the following template is created:

On the Sales Transaction Entry window, the following transaction is created:

The distribution without the interfacility and allocation is as follows:

The distribution with the interfacility and allocation is as follows:

On the Sales Distribution Entry window, when selecting the Interfacility button, the distribution is processed in the following order:

  • Allocation

    • Two facility segments are used (10 and 20). The sales account (10-1-735504530-19000) of the original distribution is distributed into two accounts for facility segment 10 and 20 with the amounts calculated based on the percentage specified on the allocation template.

  • Interfacility

    • After the allocation is completed, the interfacility occurs and the Due To and Due From accounts that are used on based on the Interfacility Setup window. In the distribution, one account (20-1-13999) is different from the originating facility segment. So interfacility is created for this account. The accounts that are used are the Due To account of the originating facility segment (10) and the Due From account of the destination facility segment (20).

    In the distribution, the third and fourth lines are created through interfacility.

Closed Exclude distribution from the allocation - simple example

In this simple example, an allocation template with the following setting is created:

Exclusion Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A payables transaction for 1,000.00 with the default expense account 10-1-21000-00 has the following distributions:

Exclusion Table
10-1-21000-00 | 1,000.00 |
AP or Accrual account |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
10-1-21000-00 | 600.00 |
20-1-21000-00 | 400.00 |
AP or Accrual Account |  | 1,000.00

Case 2: The expense distributions are modified before selecting the Interfacility button:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 800.00 |  |
AP |  | 1,000.00 |

After the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 480.00 |  |
20-1-21000-00 | 320.00 |  |
AP |  | 1,000.00 |

See also

Creating a Sales Transaction

Interfacility Distribution - Payables: Examples

Interfacility Distribution - Receivables: Examples

Interfacility Distribution - General Ledger: Examples

Interfacility Distribution - Receivings: Examples

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Distribution - Invoice: Examples

The following examples provide information on how the interfacility distribution functionality works.

Interfacility and Allocation

An invoice transaction of 1,000.00 is created for originating facility segment 10.

The Interfacility Setup window for originating facility segment 10 is set up as follows:

On the Interfacility Allocation Template window, the following template is created:

On the Invoice Entry window, the following transaction is created:

The distribution without interfacility is as follows:

The distribution with interfacility is as follows:

On the Invoice Distribution Entry window, when selecting the Interfacility button, the distribution is processed in the following order:

  • Allocation

    • Two facility segments are used (10 and 20). The sales account (10-1-63000-10) of the original distribution is distributed into two accounts for facility segment 10 and 20 with the amounts calculated based on the percentage specified on the allocation template.

  • Interfacility

    • After the allocation is completed, the interfacility occurs and the Due To and Due From accounts that are used on based on the Interfacility Setup window. In the distribution, one account (20-1-63000-10) is different from the originating facility segment. So interfacility is created for this account. The accounts that are used are the Due To account of the originating facility segment (10) and the Due From account of the destination facility segment (20).

Closed Exclude distribution from the allocation - simple example

In this simple example, an allocation template with the following setting is created:

Exclusion Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A payables transaction for 1,000.00 with the default expense account 10-1-21000-00 has the following distributions:

Exclusion Table
10-1-21000-00 | 1,000.00 |
AP or Accrual account |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
10-1-21000-00 | 600.00 |
20-1-21000-00 | 400.00 |
AP or Accrual Account |  | 1,000.00

Case 2: The expense distributions are modified before selecting the Interfacility button:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 800.00 |  |
AP |  | 1,000.00 |

After the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 480.00 |  |
20-1-21000-00 | 320.00 |  |
AP |  | 1,000.00 |

See also

Creating an Interfacility Allocation Template

Creating a Receivables Transaction

Interfacility Distribution - Payables: Examples

Interfacility Distribution - Receivables: Examples

Interfacility Distribution - General Ledger: Examples

Interfacility Distribution - Receivings: Examples

Interfacility Distribution - Sales: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Interfacility

Follow this general workflow for setting up the interfacility functionality.

  1. Set up the Due To and Due From accounts.
  2. Create interfacility allocation templates.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Due To and Due From Accounts for Interfacility

To set up the Due To and Due From accounts for the interfacility functionality, follow these steps:

  1. Open the Interfacility Setup window (Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > Interfacility Setup).
  2. Select the Originating Facility Segment.
  3. In the list view, select the Destination Facility Segment.
  4. In the Accounts section, select the Due To and Due From accounts for the originating facility segment and for the destination facility segment.
  5. Select Save.

See also

Copying Due To and Due From Accounts for Interfacility

Importing Interfacility Setup Data

Exporting Interfacility Setup Data

Interfacility Distribution - Payables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating an Interfacility Allocation Template

To create an interfacility allocation template, follow these steps:

  1. Open the Interfacility Allocation Template window (Cards > Healthcare Financials Management > Interfacility > Facility Allocation Template).
  2. Specify a unique Allocation Template ID and Description.
  3. Select the method for Allocation By.
  4. In the scrolling window, for each line do the following:
    1. Select the Facility Segment.
    2. If Allocation By is Percentage, specify the Allocation %. The sum total of all percentages must equal 100%.
    3. If Allocation By is Amount, specify the Allocation Amount. If you specify a zero amount, you can set the amount at the time you create the transaction.
  5. Select Save.

See also

Interfacility Distribution - Payables: Examples

Interfacility Distribution - Receivables: Examples

Interfacility Distribution - Receivings: Examples

Interfacility Distribution - Sales: Examples

Interfacility Distribution - General Ledger: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying Due To and Due From Accounts for Interfacility

To copy the Due To and Due From accounts for the interfacility functionality from one facility segment to another facility segment, follow these steps:

  1. Open the Interfacility Setup window (Tools > Setup > Healthcare Financials Management > Interfacility Setup).
  2. Select Copy, which opens the Interfacility Setup Copy window.

    3. In the Copy From section, select the Originating Facility Segment and the Destination Facility Segment.

  3. In the Copy To section, select one or more the destination facility segments you want.
  4. Select Process.

See also

Copying Due To and Due From Accounts: Example

Setting Up Due To and Due From Accounts for Interfacility

Importing Interfacility Setup Data

Exporting Interfacility Setup Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Interfacility Setup Data

To import the interfacility setup data, follow these steps:

  1. Open the Interfacility Setup window (Tools > Setup > Healthcare Financials Management > Interfacility Setup).
  2. Select Import [image].
  3. In the Interfacility Import window, navigate to the file you want to import, and select Open.
  4. If the first row consists of column headings, select First Row Is Header.

    5. For import file details, see Importing Data: Interfacility Setup.

  5. Select Process.
  6. When the data finishes importing, select OK.

See also

Importing Data: Interfacility Setup

Exporting Interfacility Setup Data

Setting Up Due To and Due From Accounts for Interfacility

Copying Due To and Due From Accounts for Interfacility

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Interfacility Setup Data

To export interfacility setup data, follow these steps:

  1. Open the Interfacility Setup window (Tools > Setup > Healthcare Financials Management > Interfacility Setup).
  2. Select Export [image].
  3. Navigate to the folder location where you want to export the data file.
  4. Select Save.

See also

Importing Data: Interfacility Setup

Importing Interfacility Setup Data

Setting Up Due To and Due From Accounts for Interfacility

Copying Due To and Due From Accounts for Interfacility

Importing Data: Interfacility Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Payables Transaction

To create a payables transaction, follow these steps:

  1. On the Payables Transaction Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the Tax Rebate feature,
    1. Select the Expense Freight to Purchase Account and Expense Trade Discount to Purchase Account check boxes as needed.
    2. Select the tax type(s) (GST, HST, or PST).
  3. For the interfacility feature, do the following (these options might appear on the extra window):
    1. Select the Originating Facility for the transaction.
    2. Select the Allocation ID of the template you want to use for the transaction.
    3. If you applied an allocation template, select the expansion Expansion Arrow icon. button to open the Allocation window, where you can review and change the values from the original template.
  4. To review the distributions, select Distribution, which opens the Payables Transaction Entry Distribution window.
    1. To apply the allocation and update the lines with the Due To and Due From accounts, select Interfacility.
    2. To recalculate freight split up and tax expenses and the trade discount for the distributions of the transaction, select Distribute Freight/Trade Disc.
    3. Select OK.
  5. Back on the Payables Transaction Entry, select Post.

See also

Interfacility Distribution - Payables: Examples

Tax Rebates for Payables Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Receivings Transaction

To create a receivings transaction, follow these steps:

  1. On the Receivings Transaction Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the interfacility feature, do the following (these options might appear on the extra window):
    1. Select the Originating Facility for the transaction.
    2. Select the Allocation ID of the template you want to use for the transaction.
    3. If you applied an allocation template, select the expansion Expansion Arrow icon. button to open the Allocation window, where you can review and change the values from the original template.
  3. To review the distributions, select Distribution, which opens the Purchasing Distribution Entry window.
    1. To manually create the interfacility distributions, select Interfacility.
    2. Select OK.
  4. Back on the Receivings Transaction Entry, select Post.

See also

Interfacility Distribution - Receivables: Examples

Tax Rebates for Payables Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Receivables Transaction

To create a receivables transaction, follow these steps:

  1. On the Receivables Transaction Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the interfacility feature, do the following (these options might appear on the extra window):
    1. Select the Originating Facility for the transaction.
    2. Select the Allocation ID of the template you want to use for the transaction.
    3. If you applied an allocation template, select the expansion Expansion Arrow icon. button to open the Allocation window, where you can review and change the values from the original template.
  3. To review the interfacility distributions, select Distributions, which opens the Sales Transaction Distribution Entry window.
    1. To manually create the interfacility distributions, select Interfacility.
    2. Select OK.
  4. Back on the Receivables Transaction Entry, select Post.

See also

Interfacility Distribution - Receivables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Sales Transaction

To create a sales transaction, follow these steps:

  1. On the Sales Transaction Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the Interfacility feature, do the following on the extra window:
    1. Select a Facility Segment for the transaction.
    2. Select the Allocation ID of the template you want to use for the transaction.
    3. If you want to review and change the values from the original template, select the expansion Expansion Arrow icon. button to open the Allocation window.
  3. To review the interfacility distributions, select Distributions, which opens the Sales Distribution Entry window.
    1. To manually create the interfacility distributions, select Interfacility.
    2. Select OK.
  4. Back on the Sales Transaction Entry, select Post.

See also

Interfacility Distribution - Receivables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering an Invoice

To enter an invoice, follow these steps:

  1. On the Invoice Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the Interfacility feature, do the following:
    1. Select a Facility Segment for the transaction.
    2. Select the Allocation ID of the template you want to use for the transaction.
    3. If you want to review and change the values from the original template, select the expansion Expansion Arrow icon. button to open the Allocation window.
  3. To review the interfacility distributions, select Go To > Distribution, which opens the Invoice Distribution Entry window.
    1. To manually create the interfacility distributions, select Interfacility.
    2. Select OK.
  4. Back on the Invoice Entry, select Post.

See also

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering a General Ledger Transaction

To enter a General Ledger transaction, follow these steps:

  1. On the Transaction Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the Interfacility feature, do the following:
    1. Select the Originating Facility for the transaction, and enter other options as needed.
    2. In the lines, enter the distributions, and then select Interfacilty Distribution to create the interfacility distributions.

    The lines are updated with the interfacility distributions created.

  3. Save or post the transaction.

See also

Interfacility Distribution - General Ledger: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering a Bank Transaction

To enter a bank transaction, follow these steps:

  1. On the Bank Transaction Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the Interfacility feature, do the following:
    1. Select a Facility Segment for the transaction.
    2. To create the distributions, select Interfacility Distributions.
  3. Save or post the transaction.

See also

Interfacility Distribution - General Ledger: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Setup: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > Interfacility Setup

Use this window to set up the Due To and Due From accounts for the interfacility functionality. These accounts are used when transactions are performed across the facilities.

See also

Setting Up Due To and Due From Accounts for Interfacility

Copying Due To and Due From Accounts for Interfacility

Importing Interfacility Setup Data

Exporting Interfacility Setup Data

Importing Data: Interfacility Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Setup Copy: Overview

Button showing that window Overview page is currently viewed.

Button with link to window Fields page.

Button with link to window Buttons page.

Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > Interfacility Setup > Copy button

Use this window to copy the Due To and Due From accounts from one facility segment to another facility segment.

Note icon. Note: For the accounts to successfully be copied, the number of segments and the length of the segments of the accounts must be the same for both the Copy From and Copy To accounts.

See also

Copying Due To and Due From Accounts for Interfacility

Copying Due To and Due From Accounts: Example

Setting Up Due To and Due From Accounts for Interfacility

Importing Interfacility Setup Data

Exporting Interfacility Setup Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Import: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Healthcare Financials Management > Interfacility Setup > Import button

Use this window to import Due To and Due From account information from a CSV file. This option is useful when you want to use the same account information that exists in a different program.

For import file details, see Importing Data: Interfacility Setup.

See also

Importing Interfacility Setup Data

Importing Data: Interfacility Setup

Exporting Interfacility Setup Data

Setting Up Due To and Due From Accounts for Interfacility

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Allocation Template: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Cards > Healthcare Financials Management > Interfacility > Facility Allocation Template

Use this window to set up allocation templates that are used to allocate expense and revenue amounts among multiple facility segments within one company database. When templates are created, you can specify to allocation the expense or revenue amounts by percentage or amount.

See also

Creating an Interfacility Allocation Template

Interfacility Distribution - Payables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Purchasing > Transaction Entry

Use this alternate window to enter beginning balances and to enter and pay invoices.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Tax Rebate

With the tax rebate functionality, when an item is eligible for a tax rebate, the rebate amount is automatically calculated. For examples, see Tax Rebates for Payables Transactions: Examples.

Interfacility

With interfacility, you can specify the facility segment and allocation template to associate with the transaction.

See also

Creating a Payables Transaction

Tax Rebates for Payables Transactions: Examples

Interfacility Distribution - Payables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Distribution: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Purchasing > Transaction Entry > Distribution button

Use this alternate window to review and edit the distribution transaction amounts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: In the distribution of sales, purchasing, receivables, and payables transactions, the facility segment of the PAY or RECV accounts must be the same as the originating facility segment. Closed View details.

Based on the accounts on the Interfacility Setup window, the rules for the distribution accounts are as follows:

Interfacility Originating Distribution Table
Condition | Debit | Credit
If the account for the destination facility segment has a debit amount | Due From (originating facility segment) | Due To (destination facility segment
If the account of the destination facility has a credit amount | Due From (destination facility segment) | Due To (originating facility segment)

See also

Creating a Payables Transaction

Tax Rebates for Payables Transactions: Examples

Interfacility Distribution - Payables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Purchasing > Receivings Transaction Entry

Use this window to record a shipment/invoice or shipment.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Interfacility

With interfacility, you can specify the facility segment and allocation template to associate with the transaction.

See also

Creating a Receivings Transaction

Tax Rebates for Payables Transactions: Examples

Interfacility Distribution - Receivings: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Distribution Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Purchasing > Receivings Transaction Entry > Distribution button

Use this alternate window to view and edit the posting accounts and amounts that will be updated when a shipment or shipment/invoice receipt is posted.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: In the distribution of sales, purchasing, receivables, and payables transactions, the facility segment of the PAY or RECV accounts must be the same as the originating facility segment. Closed View details.

Based on the accounts on the Interfacility Setup window, the rules for the distribution accounts are as follows:

Interfacility Originating Distribution Table
Condition | Debit | Credit
If the account for the destination facility segment has a debit amount | Due From (originating facility segment) | Due To (destination facility segment
If the account of the destination facility has a credit amount | Due From (destination facility segment) | Due To (originating facility segment)

See also

Creating a Receivings Transaction

Tax Rebates for Payables Transactions: Examples

Interfacility Distribution - Receivings: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Entry Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Sales > Transaction Entry

Use this alternate window to enter beginning balances and receivables transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Interfacility

With interfacility, you can specify the facility segment and allocation template to associate with the transaction.

See also

Creating a Receivables Transaction

Interfacility Distribution - Receivables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Distribution Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Sales > Transaction Entry > Go To menu > Distribution

Use this alternate window to modify transaction distributions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: In the distribution of sales, purchasing, receivables, and payables transactions, the facility segment of the PAY or RECV accounts must be the same as the originating facility segment. Closed View details.

Based on the accounts on the Interfacility Setup window, the rules for the distribution accounts are as follows:

Interfacility Originating Distribution Table
Condition | Debit | Credit
If the account for the destination facility segment has a debit amount | Due From (originating facility segment) | Due To (destination facility segment
If the account of the destination facility has a credit amount | Due From (destination facility segment) | Due To (originating facility segment)

See also

Creating a Receivables Transaction

Interfacility Distribution - Receivables: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Sales > Sales Transaction Entry

Use this alternate window to enter quotes, sales orders, fulfillment orders, invoices, back orders, and returns.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Creating a Sales Transaction

Interfacility Distribution - Sales: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Distribution Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Sales > Sales Transaction Entry > Go To menu > Distribution

Use this alternate window to view and edit the posting accounts that are updated when the sales document is posted.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: In the distribution of sales, purchasing, receivables, and payables transactions, the facility segment of the PAY or RECV accounts must be the same as the originating facility segment. Closed View details.

Based on the accounts on the Interfacility Setup window, the rules for the distribution accounts are as follows:

Interfacility Originating Distribution Table
Condition | Debit | Credit
If the account for the destination facility segment has a debit amount | Due From (originating facility segment) | Due To (destination facility segment
If the account of the destination facility has a credit amount | Due From (destination facility segment) | Due To (originating facility segment)

See also

Creating a Sales Transaction

Interfacility Distribution - Sales: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Sales > Invoice Entry

Use this alternate window to enter and post invoices and returns.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Entering an Invoice Transaction

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Distribution Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Sales > Transactions > Invoice Entry > Go To menu > Distribution

Use this alternate window to view or change invoicing transaction distributions for unposted sales.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: In the distribution of sales, purchasing, receivables, and payables transactions, the facility segment of the PAY or RECV accounts must be the same as the originating facility segment. Closed View details.

Based on the accounts on the Interfacility Setup window, the rules for the distribution accounts are as follows:

Interfacility Originating Distribution Table
Condition | Debit | Credit
If the account for the destination facility segment has a debit amount | Due From (originating facility segment) | Due To (destination facility segment
If the account of the destination facility has a credit amount | Due From (destination facility segment) | Due To (originating facility segment)

See also

Entering an Invoice Transaction

Interfacility Distribution - Invoice: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Financial > General

Use this alternate window to enter standard, recurring, and reversing transactions, to post individually entered transactions, and to void saved transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Interfacility and Fixed Allocation Accounts

When a fixed allocation account is used for a transaction, the following occurs:

  • The amount for the fixed allocation account is allocated amount the accounts that are defined as the distribution accounts on the Fixed Allocation Maintenance window.
  • The interfacility functionality is applied to the distribution accounts and the originating facility segment of the General Ledger.

When the transaction containing the fixed allocation account is posted, the interfacility distribution is created for the distribution accounts of the fixed allocation account. Closed View example.

On the Fixed Allocation Maintenance window, the following account is set up:

Interfacility Fixed Allocation Table
Account | 00-1-44101-1 | Level of Posting Series |
Description | Fixed Allocation | Sales | Detail
 |  | Inventory Control | Detail
Distribution Account | Percent | Purchasing | Detail
20-1-62000-10 | 60% | Payroll | Detail
30-1-21000-00 | 40% |  |

A General Ledger transaction on the Transaction Entry window with the following accounts is posted:

Interfacility General Ledger Transaction Table
Account | Debit | Credit
00-1-44101-1 (fixed allocation account) | 1,000.00 |
10-1-21000-10 |  | 1,000.00

When the transaction is posted, the amount for the fixed allocation account is allocated to the accounts that are set up on the Fixed Allocation Maintenance window.

After the transaction is finished with posting and allocating the amounts, the interfacility distribution is created for all accounts that contain a facility segment that is different from the facility segment of the original General Ledger transaction:

Interfacility General Ledger Transaction Table
Account | Debit | Credit
30-1-21000-00 (allocated account) | 400.00 |
20-1-62000-10 (allocated account) | 600.00 |
10-1-21000-10 |  | 1,000.00
10-1-11900- (interfacility account) | 1,000.00 |
30-1-41700- (interfacility account) |  | 400.00
20-1-42700- (interfacility account) |  | 600.00

The General Ledger accounts summary is also updated with these amounts.

See also

Entering a General Ledger Transaction

Interfacility Distribution - General Ledger: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transaction Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Financial > Bank Transactions

Use this alternate window to enter and void transactions and receipts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Entering a Bank Transaction

Interfacility Distribution - General Ledger: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Allocation: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon.

Transactions > Purchasing > Transaction Entry > Allocation ID expansion button

Transactions > Purchasing > Receiving Transaction Entry > Allocation ID expansion button

Transactions > Sales > Transaction Entry > Allocation ID expansion button

Transactions > Sales > Sales Transaction Entry > Allocation ID expansion button

Use this window to view and change the values of the interfacility allocation for the payables, purchasing, receivables, or sales order transaction. The changes that you make on this window are specific for the transaction only and do not affect the original interfacility allocation template.

See also

Creating a Payables Transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Variable Allocation Maintenance: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Cards > Financial > Variable Allocation

Use this alternate window to set up and maintain a variable allocation account.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Journal Entry Inquiry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Financial > Inquiry > Financial > Journal Entry Inquiry

Use this alternate window to view transaction detail for a posted General Ledger journal entry in an open fiscal year.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebate

The tax rebate functionality enables you to track of GST, PST, and HST paid to the government for tax rebate purposes. The tax rebate functionality is available for the following transaction types:

  • Accounts Payables Invoice (Invoice, Finance Charge, Misc Charge, Return and Credit Memo)
  • Purchase Order Entry
  • Purchasing Invoice Entry

Note icon. Note: Miscellaneous expenses are not supported. As a result, tax rebates are not calculated for the miscellaneous expenses.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: Tax Rebate Tasks And Roles

When you install a Healthcare Financials Management, some security tasks and roles for Healthcare Financials Management are automatically created.

Tasks

You can view the details of each task on the Security Task Setup window.

Roles

You can view the details of each role on the Security Role Setup window.

See also

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Workflow Process

A purchasing invoice can be part of one of the following workflows:

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

When a purchasing invoice is part of a workflow, it must be approved before it can be processed on the Mass PO Transmission or the PO Preview List View windows in HMM. The purchasing invoice must be part of one of the following workflows:

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

For more information about the workflow processes, see the Microsoft Dynamics GP documentation.

To approve a purchase order that is part of a workflow, follow these steps:

  1. On the Purchasing Invoice Entry window, create a purchase order using the instructions in the Microsoft Dynamics GP documentation.
  2. When the workflow is ready to be submitted, on the extra window, select Workflow > Submit.
  3. This action moves the invoice to the next stage in the workflow.
  4. An approver could then do any of the following:
    1. Approve the purchasing invoice (Workflow > Approve).
      After a purchasing invoice is approved, it can be posted.
    2. Reject the purchasing invoice (Workflow > Reject).
      When a purchasing invoice is rejected, it must be fixed and then resubmitted (Workflow > Resubmit).
    3. Delegate the purchasing invoice to another approver (Workflow > Delegate).
      When a purchasing invoice is delegated to another user, it cannot be posted until an approver approves it.
  5. After the purchase order has been approved, it can be posted from the Mass PO Transmission or the PO Preview List View windows in HMM.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebates for Payables Transactions: Examples

Review the following examples for more information on how tax rebates are processed.

Note icon. Note: If additional distribution lines that use a tax type not used by the vendor are created, the tax type must be selected on the transaction before editing the tax amount on the Tax Entry window.

For example, a vendor record has only the HST tax type selected. A transaction on the Payables Transaction Entry is created. When reviewing the distribution on the Payables Transaction Entry Distribution window, a line of type PURCH that uses the GST tax type is added (in real time). If you want to edit the tax amount for the new line on the Payables Tax Entry window, ensure that the GST tax type on the Payables Transaction Entry window is already selected.

Closed Vendor record CMED - Tax Type: GST and PST

The tax information and vendor record is set up as follows and is shown in the corresponding tables:

  • On the Vendor Maintenance window, the vendor record CMED has the Tax Type with GST and PST selected.

  • On the Tax Schedule Maintenance window, a tax schedule ID GST/PST has the P-GST and P-PST tax detail IDs selected.

  • On the Tax Detail Maintenance window, the following IDs are set as follows:
    • P-GST

  • P-PST

  • On the Account Maintenance window, the Tax Schedule is set to GST/PST.

A payables transaction for 1,000.00 is entered on the Payables Transaction Entry window:

  • Select Distributions to see the Payables Transaction Entry Distribution window. The two lines outlined in red are used for the rebate and the accounts are from the tax detail ID for the GST and PST.

  • Select the Tax expansion Expansion Arrow icon. button to see Rebate Amount the Payables Tax Entry window.

When the transaction is posted, the following information is used from the setup and the transaction settings:

  • Vendor ID CMED is set up with tax type GST and PST.
  • The Payables Transaction Entry and Payables Transaction Entry Distribution windows use the default tax type.
    • The PURCH account for the vendor is 00-1-12700
    • The tax schedule ID is GST/PST
  • On the Payables Transaction Entry Distribution window, the tax schedule ID is from the PURCH account. Both tax types are used in the distribution

The calculations are as follows:

Transaction Settings Table
Vendor Tax Type | GST and PST |  |
Account Tax Schedule | GST/PST |  |
Tax Detail ID | Rebate % | Tax Type | Tax %
GST | 50% | GST | 5%
PST | 100% | PST | 7%
Invoice amount | 1,000.00 |  |
Total Calculated for GST | 50.00 | (5% of 1000) |
Total Calculated for PST | 70.00 | (7% of 1000) |
Rebate for GST | 25.00 | (50% of tax amount) |
Rebate for PST | 70.00 | (100% of tax amount rounded up) |
Total Rebate | 95.00 |  |
Tax Expense | 25.00 |  |

On the Payables Transaction Entry Distribution window, the accounts used for the rebate are as follows:

  • 20-1-1260002 (Taxes) 25.00
  • 40-1-1210001 (Taxes) 70.00

These accounts are from the Tax Detail ID from the Rebate Account on the Tax Detail Maintenance window.

After the rebate, the rest of the tax amount goes to the PURCH account. And the Payables Tax Entry window is updated as follows:

Closed Vendor record 3M PROTECT - Tax Type: HST

The tax information and vendor record is set up as follows:

  • On the Vendor Maintenance window, the vendor record 3M PROTECT has the Tax Type with HST selected.

  • On the Account Maintenance window, the purchase account for the vendor has the Tax Schedule set to HST69.

  • On the Tax Schedule Maintenance window, a tax schedule ID HST69% has the GST_PURCHASE and HST_PURCHASE tax detail IDs selected.

  • On the Tax Detail Maintenance window, the following IDs are set as follows:
    • P-GST
      • Percentage = 5.00%
      • Rebate Percentage = 50.00%
      • GST (selected)

    • P-HST-HST69
      • Percentage = 13.00%
      • Rebate Percentage = 69.69%
      • HST (selected)

    • The distribution and tax transaction are as follows:

    Note icon. Note: Because a rounding issue might occur, ensure that you save a local variable of type (vCurrency), and then round up the amount based on the currency decimals that are defined. The currency decimals are saved in the Functional Decimal Places' of the main setting.

    The following table uses a rounding of three decimal places.

Vendor Tax Type: | HST |  |
Account Tax Schedule | HST 69% |  |
Tax Detail ID | Rebate % | Tax Type | Tax %
GST | 50% | GST | 5%
HST | 69.69% | HST | 13%
Invoice amount | 1,000.00 |  |
Total Calculated for GST | 0.00 | (Because transaction is HST only)
Total Calculated for HST | 130.00 | (13% of 1,000.00)
Rebate for GST | 0.00 | (Because transaction is HST only)
Rebate for HST | 90.597 | (69.69% of tax amount)
Total Rebate | 90.597 |  |
Total Expense | 39.403 |  |

The tax expense of 39.40 is assigned to the PURCH account, whereas the rebate is assigned to the account from the Tax Detail ID (HST_PURCHASE).

The Payables Tax Entry window is updated with the rebate amount total at the bottom.

Although the two tax IDs are setup for the tax schedule, only the HST_PURCHASE tax ID is used because the vendor is set up with only the HST tax type. If no vendor record existed, the amounts for all the tax IDs in the tax schedule would be calculated. However, if the vendor record exist, but no tax type is selected, then tax is not calculated.

Closed Vendor record no purchase account

In the previous examples, the purchase account has been set up for the vendor. However, if no PURCH account is set up, the accounts can be manually edited in the distribution of the transaction. The tax and rebate would be calculated as explained in the examples.

Also, if the purchase account is set up as in the example, the account can be manually edited in the distribution. In this case, the tax and rebate would recalculated.

Closed Vendor record - multiple purchase accounts

In the previous example, the vendors have only one purchase account setup. But in some cases, a vendor might have multiple purchase accounts.

In Microsoft Dynamics GP, you cannot have multiple tax schedules on an invoice. The tax and rebate are calculated based on the tax schedule ID linked to each purchase account on the distribution and the tax schedule ID from the first purchase account appears on the Payable Transaction Entry window.

For example, on the Account Maintenance window, two purchase accounts are set up: 40-1-61000 and 10-1-61000

A tax schedule ID GST is set up as follows:

A tax schedule ID GST&PST is set up as follows:

The tax details for the GST_PURCHASE65% and PST_PURCHASE99% are set up with the rebate percentages and tax types.

On the Payables Transaction Entry window, the following is entered:

The distribution on the Payables Transaction Entry Distribution are as follows:

40-1-61000 | 600.00 |  | Purch 1
10-1-61000 | 400.00 |  | Purch 2
40-1-61000 | 10.50 |  | Tax expense for Purch 1 (GST)
20-1-51200 | 19.50 |  | Tax rebate for Purch 1 (GST)
10-1-61000 | 7.00 |  | Tax expense for Purch 2 (GST)
10-1-61000 | 0.00 |  | Tax expense for Purch 2 (PST)
20-1-51200 | 13.00 |  | Tax rebate for Purch 2 (GST)
50-1-51200 | 28.00 |  | Tax rebate for Purch 2 (PST)
00-1-21000 |  | 1078.00 | AP

The following distribution shows the case where two of the same purchase accounts are used.

Note icon. Note: The tax expense distributions are not consolidated even when they go to the same accounts. For example, the two separate distribution amounts go to account 100-6100-00, one for the GST of the first purchase account and another for the GST of the second purchase account.

10-1-61000 | 600.00 |  | Purch 1
10-1-61000 | 400.00 |  | Purch 2
10-1-61000 | 10.50 |  | Tax expense for Purch 1 (GST)
20-1-51200 | 19.50 |  | Tax rebate for Purch 1 (GST)
10-1-61000 | 7.00 |  | Tax expense for Purch 2 (GST)
10-1-61000 | 0.00 |  | Tax expense for Purch 2 (PST)
20-1-51200 | 13.00 |  | Tax rebate for Purch 2 (GST)
50-1-51200 | 28.00 |  | Tax rebate for Purch 2 (PST)
00-1-21000 |  | 1078.00 | AP

In Microsoft Dynamics GP the zero dollar tax expense would not appear on the distributions. It appears in this example to show what happens with rounding.

Closed Vendor record - multiple purchase accounts with a freight amount of 175.00

In the previous example, when a freight amount of 175.00 is added, the calculation is as follows:

  • The freight amount is distributed according to the weightage of the purchase amounts and is recorded into the purchase accounts.
40-1-61000 | 105.00 | Freight amount - 60% of first PURCH
10-1-61000 | 70.00 | Freight amount - 40% of first PURCH
  • The tax expense and tax rebate for the freight amounts is recorded as follows:
40-1-61000 | 1.84 | Tax Expense freight GST- Use First PURCH
20-1-51200 | 3.41 | Tax Rebate freight GST
10-1-61000 | 1.23 | Tax Expense freight GST - Use Second PURCH
20-1-51200 | 2.28 | Tax Rebate freight GST
10-1-61000 | 0.00 | Tax Expense freight - Use Second PURCH
50-1-51200 | 4.89 | Tax Rebate freight - PST

The following table shows the details of the distribution:

40-1-61000 | 600.00 | PURCH 1
10-1-61000 | 400.00 | PURCH 2
40-1-61000 | 105.00 | PURCH 1
10-1-61000 | 70.00 | PURCH 2
40-1-61000 | 10.50 | Tax expense for PURCH 1 (GST)
20-1-51200 | 19.50 | Tax rebate for PURCH 1 (GST)
10-1-61000 | 7.00 | Tax expense for PURCH 2 (GST)
10-1-61000 | 0.00 | Tax expense for PURCH 2 (PST)
20-1-51200 | 13.00 | Tax rebate for PURCH 2 (GST)
50-1-51200 | 28.00 | Tax rebate for PURCH 2 (PST)
40-1-61000 | 1.84 | Tax Expense freight GST – Use first PURCH
20-1-51200 | 3.41 | Tax Rebate for freight GST
10-1-61000 | 1.23 | Tax Expense freight GST - Use second PURCH
20-1-51200 | 2.28 | Tax Rebate freight GST
10-1-61000 | 0.00 | Tax Expense freight PST - Use second PURCH
50-1-51200 | 4.89 | Tax Rebate freight PST
00-1-21000 | 1266.64 | AP

In Microsoft Dynamics GP the zero dollar tax expense would not appear on the distributions. It appears in this example to show what happens with rounding.

Note icon. Note: The two distributions for freight GST and the accompanying rebate are both rounded up to 1.23 and 2.28 (original values are 1.225 and 2.275). As a result, the total amount is off by 0.01. To account for the rounding error, the last distribution for the same balance (in this case a debit) must be adjusted for 0.01. The line for account 500-5120-00 has been adjusted from 4.90 to 4.89. The other Binary Stream programs also round the values in a similar way.

See also

Tax Rebates for Purchase Order Transactions: Examples

Tax Rebates for a Non-Purchase Order Receiving: Examples

Tax Rebates for Return Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebates for Purchase Order Transactions: Examples

Review the following examples for more information on how tax rebates are processed.

Closed Tax schedule from the vendor

On the Item Maintenance window, two items are set up as follows:

  • Item Number: NEEDLES

  • Item Number: SYRINGES

The tax schedule IDs are set up on the Tax Schedule Maintenance window:

  • GST/PST has the following selected tax detail IDs:

  • HST85 has the following selected tax detail IDs:

A purchase order is entered on the Purchase Order Entry window:

When you review the details of each line on the Purchasing Item Detail Entry window, the tax is automatically calculated:

  • Item: NEEDLES

  • Item: SYRINGES

    • On the Purchase Order Line Item Tax Detail Entry window, the tax detail ID is GST_PURCHASE and the Tax amount is 100.00.

When the transaction is processed, the following occurs:

  1. The default freight tax type (GST, PST, and HST) is based on the tax type selected for the inventory account.
  2. After the tax is calculated, the tax detail is updated, and the rebate amount is calculated for both line items.
  3. For the item SYRINGES, only the GST tax is calculated and added to the tax detail for the item.

    4. SYRINGES has the tax schedule ID of HST 85%, which has the P-GST-HST and HST85 tax details. Since, the vendor is set as a GST and PST vendor only, the GST is calculated.

  4. If needed on the Purchasing Invoice Entry or the Payables Tax Entry window, the rebate percentage can be changed. If the percentage is changed, the rebate is recalculated.
Closed Tax schedule from the item

The tax schedule is from the inventory account as set up on the Account Maintenance window.

The item and tax details are setup as follows:

Purchase Order Table
Tax Detail ID | Rebate % | Tax Type | Tax %
GST | 50% | GST | 5%
PST | 100% | PST | 7%
Item | Eligible for rebate | Tax Schedule | Taxable
1-A3261A | Yes | GST/PST | Yes
128 SDRAM | No | HST85% | Yes
Invoice Details
1-A3261A | 17,000.00
128 SDRAM | 100.00
Total Invoice Amount | 17,100.00
Tax By Line:
Item | Tax Detail | Rebate Amount
1-A3261A
  • GST: 850.00
  • PST: 1190.00
  • GST: 425.00
  • PST: 1190.00

On Tax Detail for GST_PURCHASE, the rebate is 50% and the tax is 5%

On Tax Detail for PST_PURCHASE, the rebate is 100% and the tax is 7%

 Tax shedule ID: GST/PST, which consists of GST_PURCHASE and PST_PURCHASE tax details
128 SDRAM | GST: 5.00 | 0.00 | 1190.00 | Item is not eligible for rebate. Tax for GST_PURCHASE is 5%. | Tax schedule ID: HST85%, which consists of GST_PURCHASE and HST_PURCH85% tax details
Tax Expense | 2,045.00
Total Rebate | 1,615.00

Both items are taxable, but 128 SDRAM is not eligible for rebates. Also, both the items are set to tax type as GST and PST on Purchase Order Item Detail Entry Extra window for this purchase order.

On the Purchase Order Line Item Tax Detail Entry window, line one shows the rebate amount as follows:

Item: 1-A3261A

Item: 128 SDRAM

On the Purchase Order Tax Summary Entry window, line one shows the rebate amount and total rebate as follows:

See also

Tax Rebates for Payables Transactions: Examples

Tax Rebates for a Non-Purchase Order Receiving: Examples

Tax Rebates for Return Transactions: Examples

Freight Tax Allocation to Items: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebates for a Non-Purchase Order Receiving: Examples

Review the following example for more information on how tax rebates are processed.

Closed Example 1

The vendor, item, and tax details are setup as follows:

Purchase Order Table
Tax Detail ID | Rebate % | Tax Type | Tax %
GST | 50% | GST | 5%
PST | 100% | PST | 7%
Item | Eligible for rebate | Tax Schedule | Taxable
1-A3261A | Yes | GST/PST | Yes
128 SDRAM | No | HST85% | Yes
Invoice Details
1-A3261A | 17,000.00
128 SDRAM | 100.00
Total Invoice Amount | 17,100.00
Tax By Line:
Item | Tax Detail | Rebate Amount
1-A3261A
  • GST: 850.00
  • PST: 1190.00
  • GST: 425.00
  • PST: 1190.00

On Tax Detail for GST_PURCHASE, the rebate is 50% and the tax is 5%

On Tax Detail for PST_PURCHASE, the rebate is 100% and the tax is 7%

 Tax shedule ID: GST/PST, which consists of GST_PURCHASE and PST_PURCHASE tax details
128 SDRAM | GST: 5.00 | 0.00 | 1190.00 | Item is not eligible for rebate. Tax for GST_PURCHASE is 5%. | Tax schedule ID: HST85%, which consists of GST_PURCHASE and HST_PURCH85% tax details
Tax Expense | 2,045.00
Total Rebate | 1,615.00

On the Purchase Invoice Entry window, the invoice and distribution is as follows:

The rebate is shown next to the tax amount on the Purchasing Invoice Tax Summary Entry window.

When you open the Purchasing Invoice Item Tax Detail Entry window for an item, select the Calculated Tax expansion button to see the rebate amount and the subtotal of the rebate on the Purchasing Invoice Line Item Tax Detail Entry window.

On the Purchasing Invoice Line Item Tax Detail Entry window, you can change the rebate percentage, which will recalculate the rebate amount.

Closed Example 2

The tax type: GST and PST is selected for both the items on Purchasing Invoice Item Tax Detail Entry window.

The vendor, item, and tax details are setup as follows:

Vendor Tax Type: GST and PST
Tax Detail ID | Rebate % | Tax Type | Tax % | Rebate Account
GST | 50% | GST | 5% | 20-1-1271-00
HST_PURCH85% | 85% | HST | 13% | 60-1-1271-00
Purchase Order Detail
Item | Eligible for rebate | Tax Schedule | Taxable | Inventory Account
1-A3261A | Yes | HST 85% | Yes | 10-1-1400-00
128 SDRAM | Yes | HST 85% | Yes | 10-1-1300-00
Invoice Details
1-A3261A | 17,000.00
128 SDRAM | 100.00
Total Invoice Amount | 17,100.00
Tax By Line:
Item | Tax Detail | Rebate Amount
1-A3261A
  • GST: 850.00
  • HST: 2210.00
  • GST: 425.00
  • HST: 1878.50

On Tax Detail for GST_PURCHASE, the rebate is 50% and the tax is 5%

On Tax Detail for HST_PURCH85%, the rebate is 85% and the tax is 13%

 Tax schedule ID: HST 85%, which consists of GST_PURCHASE and HST_PURCH85% tax details
128 SDRAM
  • GST: 5.00
  • HST: 13.00
  • GST: 2.50
  • HST: 11.05

On Tax Detail for GST_PURCHASE, the rebate is 50% and the tax is 5%

On Tax Detail for HST_PURCH85%, the rebate is 85% and the tax is 13%

 Tax schedule ID: HST 85%, which consists of GST_PURCHASE and HST_PURCH85% tax details
Total Tax | 3,058.00
Total Rebate | 2,317.05

All windows are updated with the rebate amount and the following distributions are created:

Distribution | Account | Debit | Credit |
PAY | 10-1-21000 |  | 20,178.00 |
ACCRUED | 10-1-21110 | 17,100.00 |  |
TAX | 20-1-12710 | 427.50 |  | Tax rebate for GST_PURCHASE
TAX | 10-1-14000 | 425.00 |  | Tax expense for 1-A3261A - GST_PURCHASE
TAX | 10-1-13001 | 2.50 |  | Tax expense for 128 SDRAM - GST_PURCHASE
TAX | 60-1-12710 | 1,889.55 |  | Tax Rebate for HST
TAX | 20-1-13001 | 1.95 |  | Tax Expense for 128 SDRAM - HST

The tax expense amount is recorded to the inventory account, which can be a General Ledger or Variable Allocation account). Different items may have different inventory accounts, so the tax expense is recorded to the inventory account of the item.

Closed Example 3

On the Purchase Order Entry window, the following purchase order is created:

On the Purchasing Invoice Entry window, you can enter the purchase order number:

The tax type selected for the transaction and both items is HST.

The Purchasing Invoice Tax Summary Entry window shows the tax summary for the purchase and freight amounts combined.

The tax expenses are recorded to the inventory accounts for the items. The first row is for item 1-A3261A, and the second row is for item 128 SDRAM.

Open the Tax Detail Maintenance window to review the setup for the tax detail ID.

On the Purchasing Invoice Distribution Entry window, you can review the distribution:

The distribution details are as follows:

00-1-47501 | 1000.00 |  | PURCH for Item 1-A3261A
00-1-47300 | 2000.00 |  | PURCH for Item 128 SDRAM
00-1-13001 | 58.33 |  | FREIGHT - Weighted Avg. (33%) - INV Account for Item 1-A3261A
10-1-13001 | 116.67 |  | FREIGHT - Weighted Avg. (66%) - INV Account for Item 128 SDRAM
00-1-13001 | 84.00 |  | TAX for Item 1-A3261A - Inventory Account
70-1-75000 | 36.00 |  | TAX REBATE for Item 1-A3261A - Rebate Account
10-1-13001 | 168 .00 |  | TAX for Item 128 SDRAM - Inventory Account
70-1-75000 | 72.00 |  | TAX REBATE for Item 128 SDRAM - Rebate Account
00-1-13001 | 4.90 |  | TAX for FREIGHT on Item 1-A3261A - Inventory Account
70-1-75000 | 2.10 |  | TAX REBATE for FREIGHT on Item 1-A3261A - Rebate Account
10-1-13001 | 9.80 |  | TAX for FREIGHT on Item 128 SDRAM - Inventory Account
70-1-75000 | 4.20 |  | TAX REBATE for FREIGHT on Item 128 SDRAM - Rebate Account
00-1-21000 |  | 3556 .00 | AP

When the Use QTY Weighted Average option on the Purchasing Invoice Entry Extra window is selected, the weighted average for freight amounts is calculated based on the quantity of items. When each item has a quantity of 1, the weighted average is 50% for each item. The distribution details are as follows:

00-1-47501 | 1000.00 |  | PURCH for Item 1-A3261A
00-1-47300 | 2000.00 |  | PURCH for Item 128 SDRAM
00-1-13001 | 87.50 |  | FREIGHT - Weighted Avg. (50%) - INV Account for Item 1-A3261A
10-1-13001 | 87.50 |  | FREIGHT - Weighted Avg. (50%) - INV Account for Item 128 SDRAM
00-1-13001 | 84.00 |  | TAX for Item 1-A3261A - Inventory Account
70-1-75000 | 36.00 |  | TAX REBATE for Item 1-A3261A - Rebate Account
10-1-13001 | 168 .00 |  | TAX for Item 128 SDRAM - Inventory Account
70-1-75000 | 72.00 |  | TAX REBATE for Item 128 SDRAM - Rebate Account
00-1-13001 | 7.35 |  | TAX for FREIGHT on Item 1-A3261A - Inventory Account
70-1-75000 | 3.15 |  | TAX REBATE for FREIGHT on Item 1-A3261A - Rebate Account
10-1-13001 | 7.35 |  | TAX for FREIGHT on Item 128 SDRAM - Inventory Account
70-1-75000 | 3.15 |  | TAX REBATE for FREIGHT on Item 128 SDRAM - Rebate Account
00-1-21000 |  | 3556 .00 | AP
Closed Example: Trade Discount Allocation

On the Purchasing Invoice Entry window the following transaction is created and the Expense Trade Discount to Purchase is selected.

The Purchasing Invoice Tax Summary Entry window demonstrates how the purchase and trade discount amounts combined appear.

  • The first line for item 1-A3261A has a purchase price of 16,000. Since the trade discount is allocated to the items, a discount for the item is applied by calculating the weighted price as follows:

    • ((1st Item Amount / Invoice Total) * Trade Discount) = (16,000/22,500) * 100 = 71.11

    The total purchase for the item is calculated: 16,000 - 71.1111 = 15,928.889 and taxes are calculated accordingly.

  • The second line for item 1-A3483A has a purchase price of 6,500. The discount is calculated as follows:

    • (6500 / 22,500) * 100 = 28.89

    The total purchase for the item is calculated: 6,500-28.889=6471.11 and taxes are calculated accordingly.

The distribution details are as follows:

00-1-47300 | 16000.000 |  | PURCH for Item 1-A3261A
00-1-48000 | 6500.000 |  | PURCH for Item 1-A3483A
00-1-13001 | 305.835 |  | TAX for Item 1-A3261A - Inventory Account
00-1-13101 | 124.245 |  | TAX for Item 1-A3483A - Inventory Account
70-1-70070 | 1605.632 |  | TAX REBATE for Item 1-A3261A
70-1-7000-70 | 652.288 |  | TAX REBATE for Item 1-A3483A
00-1-13001 |  | 71.111 | Trade Discount - Weighted Avg. (66%) INV Account for Item 1-A3261A
00-1-13101 |  | 28.889 | Trade Discount - Weighted Avg. (66%) INV Account for Item 1-A3483A
00-1-2100-00 |  | 25088.000 | AP

When the Use QTY Weighted Average option on the Purchasing Invoice Entry Extra window is selected, the weighted average for freight amounts is calculated based on the quantity of items. When each item has a quantity of 1, the weighted average is 50% for each item. The distribution details are as follows:

00-1-47300 | 16000.000 |  | PURCH for Item 1-A3261A
00-1-48000 | 6500.000 |  | PURCH for Item 1-A3483A
00-1-13001 | 306.240 |  | TAX for Item 1-A3261A - Inventory Account
00-1-13101 | 123.840 |  | TAX for Item 1-A3483A - Inventory Account
70-1-70070 | 1607.760 |  | TAX REBATE for Item 1-A3261A
70-1-70070 | 650.160 |  | TAX REBATE for Item 1-A3483A
00-1-13001 |  | 50.000 | Trade Discount - Weighted Avg. (50%) INV Account for Item 1-A3261A
00-1-13101 |  | 50.000 | Trade Discount - Weighted Avg. (50%) INV Account for Item 1-A3483A
00-1-2100-00 |  | 25088.000 | AP

See also

Tax Rebates for Purchase Order Transactions: Examples

Tax Rebates for Payables Transactions: Examples

Tax Rebates for Return Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebates for Return Transactions: Examples

Review the following example for more information on how tax rebates are processed.

Closed Example 1: Single item return

On the Purchasing Invoice Entry window, create a transaction with the freight and trade discount options selected. Both the freight and trade discount amounts are expensed to the inventory account of an item. Taxes and rebates are calculated with these amounts and then the transaction is posted.

When you process a return, select the document type Return w/Credit, and then select the item to return with the receipt number with which the item was received. In this example, the receipt number is RCT1520. On the Purchasing Invoice Entry window, choose RCT1520 and match it to the posted transaction RCT00000000000016.

On the Returns Transaction Entry window, when you retrieve RCT00000000000016, the tax rebate, trade discount, and freight amount are updated from the original invoice. The following image shows that the distribution is reversed from the original transaction.

Closed Example 2: Multiple item return

When you create a return transaction for multiple items with the same or different invoices, the total sum of the trade discount and freight amounts are added to the transaction and distributed accordingly.

Using the previous example, add one more item 1-A3483A with a different transaction that has a freight amount of 25.00 and trade discount of 5.00. These are then added to the total sum of the trade discount and freight:

  • Total Freight = 100.00 (from example 1) + 25.00 (from transaction with item 1-A3483A) = 125.00
  • Total Trade Dicount = 50.00 (from example 1) + 5.00 (from transaction with item 1-A3483A) = 55.00

The distribution is as follows:

See also

Tax Rebates for Purchase Order Transactions: Examples

Tax Rebates for Payables Transactions: Examples

Tax Rebates for a Non-Purchase Order Receiving: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Freight Tax Allocation to Items: Example

To better understand the freight tax allocation to items, review the following example.

On the Purchase Order Entry window, the following transaction is created. The Freight Tax Type selected is HST.

Details for the two items is as follows

INV0001

On the Item Maintenance window, the GST and PST tax types are selected.

The inventory account for the items is 000 - 1300 - 02 has the GST/HST/PST tax schedule.

The details for each tax ID are as follows on the Tax Detail Maintenance window.

INV0002

On the Item Maintenance window, the HST tax type is selected.

The inventory account for the items is 000 - 1312 - 00 has the HST tax schedule.

The details for the tax ID are as follows on the Tax Detail Maintenance window.

For item INV0001, the details for the tax are as follows:

  • Freight Tax Type for the transaction is HST.
  • The allocated freight amount is 2.00 (calculated as follows: = 5/25*10) is applicable only for the HST tax detail ID.

You van view the tax details for the item INV0001 on the Purchase Order Line Item Tax Detail Entry window.

Item | Cost | Tax | Tax % | Tax Amount | Rebate % | Tax Expense Amount | Tax Rebate Amount
INV0001 | 5 | GST | 13% | 0.65 | 30% | 0.45 | 0.20
INV0001 | 5 | HST | 13% | 0.65 | 90% | 0.06 | 0.59
Allocated Freight | 2 |  |  |  |  |  |
INV0001 | 2 | HST | 13% | 0.26 | 30% | 0.03 | 0.08

For item INV0002, the details for the tax are as follows:

  • Freight Tax Type for the transaction is HST.
  • The allocated freight amount is 8.00 (calculated as follows: = 20/25*10) is applicable only for the HST tax detail ID.

You van view the tax details for the item INV0002 on the Purchase Order Line Item Tax Detail Entry window.

Item | Cost | Tax | Tax % | Tax Amount | Rebate % | Tax Expense Amount | Tax Rebate Amount
INV0002 | 20 | GST | 12% | 2.40 | 50% | 1.20 | 1.20
Allocated Freight | 8 |  |  |  |  |  |
INV0002 | 8 | HST | 12% | 0.96 | 50% | 0.48 | 0.48

You can view the consolidated tax details on the Purchase Order Tax Summary Entry window.

Item | Cost | Tax | Tax % | Tax Amount | Rebate % | Tax Expense Amount | Tax Rebate Amount
INV0001 | 5 | GST | 13% | 0.65 | 30% | 0.45 | 0.20
INV0001 | 5 | HST | 13% | 0.65 | 90% | 0.06 | 0.59
INV0002 | 20 | GST | 12% | 2.40 | 50% | 1.20 | 1.20
Freight Total | 10 |  |  |  |  |  |
INV0001 | 2 | HST | 13% | 0.26 | 30% | 0.03 | 0.23
INV0002 | 8 | HST | 12% | 0.96 | 50% | 0.48 | 0.48

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Healthcare Financials Management

To set up the modules within the Healthcare Financials Management, follow these steps:

  1. Open the Healthcare Financials Setup window (Setup > Healthcare Financials Management > Healthcare Financials Setup).
  2. For the Tax Rebate functionality, determine if the freight tax amount and the trade discount are recorded for payable and purchase order transactions:
    1. Select the Expense Freight to Purchase Account and the Expense Trade Discount to Purchase Account check boxes.
    2. If you do not want the tax rebate amount on the Payables Transaction Entry Distribution window to be automatically calculated, select the Do Not Calculate Tax Rebate Automatically check box.
  3. To use the interfacility functionality, select the Enable Interfacility check box.
  4. If the year of the First Day is different from the fiscal Year on the Fiscal Periods Setup, select Fiscal Year Setting Override.
  5. Select OK.

See also

Setting Up a Healthcare Organization

Setting Up Segments for the OHRS Rollup Account

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting up the Tax Rebate Percentage

To set up the tax rebate percentage, follow these steps:

  1. Open the Tax Detail Maintenance window (Microsoft Dynamics GP > Tools > Setup > Company > Tax Details).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a record or retrieve an existing record.
  3. In Rebate Percentage, specify the percentage of the rebate.
  4. Select the tax type (GST, HST, or PST).
  5. Specify the Rebate Account.
  6. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Specifying the Tax Type(s) for a Vendor Class

To specify the tax type(s) that apply to a vendor class, follow these steps:

  1. Open the Vendor Class Setup window (Microsoft Dynamics GP > Tools > Setup > Purchasing > Vendor Class).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a record or retrieve an existing record.
  3. Select the tax type(s) (GST, HST, or PST).
  4. Select Save.

When you apply this class to a vendor record, all the settings in the class are applied to the vendor record.

See also

Specifying the Tax Type(s) for a Vendor

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Specifying the Tax Type(s) for a Vendor

To specify the tax type(s) that apply to the vendor, follow these steps:

  1. Open the Vendor Maintenance window (Cards > Purchasing > Vendor).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a record or retrieve an existing record.

    3. Tip: Apply a vendor class to the record to automatically update some of the values for the record.

  3. If needed, change any specific settings for the vendor record.

    4. In particular and if needed, change the tax type(s) (GST, HST, or PST) that apply to the vendor record.

  4. Select OK.

See also

Specifying the Tax Type(s) for a Vendor Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Selecting the Tax Schedule ID for an Account

To select the tax schedule ID for an account, follow these steps:

  1. Open one of the following windows:
    • Account Maintenance (Cards > Financial > Accounts)
    • Fixed Allocation Maintenance (Cards > Financial > Fixed Allocation)
    • Variable Allocation Maintenance (Cards > Financial > Variable Allocation)
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a record or retrieve an existing record.
  3. Select the Tax Schedule ID.
  4. If you want to exclude the account from the freight or trade discount, select the corresponding exclude check box.
  5. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting the Rebate Eligibility for an Item Class

To specify whether an item is eligible for a tax rebate, follow these steps:

  1. Open the Item Class Setup window (Microsoft Dynamics GP > Tools > Setup > Inventory > Item Class).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a record or retrieve an existing record.
  3. If the item within this class is eligible for a tax rebate, on the extra window, set Rebate to Eligible.
  4. Select Save.

When you apply this class to an item record, all the settings in the class are applied to the item record.

See also

Setting the Tax Type(s) and Rebate Eligibility for an Item

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting the Tax Type(s) and Rebate Eligibility for an Item

To specify the tax type(s) for an item and whether it is eligible for a tax rebate, follow these steps:

  1. Open the Item Maintenance window (Cards> Inventory >Item).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a record or retrieve an existing record.

    3. Tip: Apply an item class to the record to automatically update some of the values for the record.

  3. Select the Tax Type(s) for the item.
  4. If needed, change any specific settings for the item record.

    5. In particular, check that the Rebate eligibility is set as you want.

  5. Select Save.

See also

Setting the Rebate Eligibility for an Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Modifying the Tax Schedule ID for Several Accounts

To modify the tax schedule for several accounts in a single action, follow these steps:

  1. Open the Tax Schedule Mass Modify window (Microsoft Dynamics GP > Tools > Utilities > Healthcare Financials Management > Tax Rebate > Tax Schedule Mass Modify).
  2. Select the Ranges of records that you want to modify.
  3. Specify the Tax Schedule ID you want to apply to the accounts.
  4. Select Modify.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Editing the Tax Information for a Purchase Order

To edit the tax information for a purchase order, follow these steps:

  1. On the Purchase Order Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. To edit the tax amount and the tax Rebate Amount or Rebate Percentage for an individual line item, open the Purchase Order Line Item Tax Detail Entry window to edit the Rebate Amount or Rebate Percentage.
  3. To edit the summarized tax amount and the summarized tax Rebate Amount or Rebate Percentage for the transaction, open the Purchase Order Tax Summary Entry window to edit the Rebate Amount or Rebate Percentage.

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Returns Transaction

To create a returns transaction, follow these steps:

  1. On the Returns Transaction Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. To edit the tax amount and the tax Rebate Amount or Rebate Percentage for an individual line item, open the Returns Line Item Tax Detail Entry window.
  3. To edit the summarized tax amount and the summarized tax Rebate Amount or Rebate Percentage for the transaction, open the Returns Tax Summary Entry window.
  4. Back on the Returns Transaction Entry window, select Post.

See also

Tax Rebates for Return Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Editing an Invoice Receipt

To enter an invoice receipt, follow these steps:

  1. On the Purchasing Invoice Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
    An extra window with the HFM custom options appears.
  2. For the Tax Rebate feature,
    1. Select the Expense Freight to Purchase Account and Expense Trade Discount to Purchase Account check boxes as needed.
    2. If needed, select Use QTY Weighted Average.
  3. To review the distributions, select Distributions, which opens the Purchasing Invoice Distribution Entry window.
    1. To recalculate freight split up and tax expenses and the trade discount for the distributions of the transaction, select Distribute Freight/Trade Disc.
    2. Select OK.
  4. Back on the Purchasing Invoice Entry, select Post.

See also

Tax Rebates for a Non-Purchase Order Receiving: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing a Cash Receipt

To print a cash receipt, follow these steps:

  1. Open the Cash Receipt Entry window (Sales > Transactions > Cash Receipts).
  2. Follow the instructions in the Microsoft Dynamics GP documentation for processing a cash receipt transaction.
  3. Select Addition menu > Receipt Address Information, which opens the Receipt Address Information window.
  4. In Received From, specify the name of the person or organization from whom the payment is received.
  5. Enter the address and contact information of the person or organization.
  6. Select Save.
  7. To print the receipt, select Print [image].
  8. Sign the payment received copy and give it to the person.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing SmartList Inquiry (Tax Rebate)

You can view a SmartList inquiry of all General Ledger accounts that have a tax schedule ID assigned. The columns you want to have on the SmartList Inquiries are as follows:

  • Account Number
  • Account Description
  • Tax Schedule ID
  • Segment 1
  • Segment 2
  • Segment 3
  • Segment 4
  • Segment 5 (only if account format is 5 segments)

To create the SmartList inquiry, you must import XML files that contain the SmartList details.

  1. Get the XML files from Binary Stream and save it to the computer.
    If you have multiple XML files, you import them one at a time.
  2. Start Microsoft Dynamics GP, and open the SmartList window (Administration > Reports > SmartList).
  3. Select Export/Import > Import, and select the Import file.
  4. Select Import.

The SmartList inquiry is imported, and a HFM node appears in the left navigation of the SmartList window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Detail Maintenance: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Tools > Setup > Company > Tax Details

Use this alternate window to setup the tax detail IDs.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Setting up the Tax Rebate Percentage

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Class Setup: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Purchasing > Vendor Class

Use this alternate window to setup vendor classes.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Specifying the Tax Type(s) for a Vendor Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Maintenance Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Cards > Purchasing > Vendor

Use this window to enter vendor related information.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

For the tax rebate functionality, an extra window is provided, so you can add the tax type information for the vendor.

See also

Specifying the Tax Type(s) for a Vendor

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Maintenance: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Cards > Financial > Accounts

Use this alternate window to set up and maintain posting accounts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Selecting the Tax Schedule ID for an Account

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Allocation Maintenance: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Cards > Financial > Fixed Allocation

Use this alternate window to set up and maintain a fixed allocation account.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Interfacility and Fixed Allocation Accounts

When a fixed allocation account is used for a transaction, the following occurs:

  • The amount for the fixed allocation account is allocated amount the accounts that are defined as the distribution accounts on the Fixed Allocation Maintenance window.
  • The interfacility functionality is applied to the distribution accounts and the originating facility segment of the General Ledger.

When the transaction containing the fixed allocation account is posted, the interfacility distribution is created for the distribution accounts of the fixed allocation account. Closed View example.

On the Fixed Allocation Maintenance window, the following account is set up:

Interfacility Fixed Allocation Table
Account | 00-1-44101-1 | Level of Posting Series |
Description | Fixed Allocation | Sales | Detail
 |  | Inventory Control | Detail
Distribution Account | Percent | Purchasing | Detail
20-1-62000-10 | 60% | Payroll | Detail
30-1-21000-00 | 40% |  |

A General Ledger transaction on the Transaction Entry window with the following accounts is posted:

Interfacility General Ledger Transaction Table
Account | Debit | Credit
00-1-44101-1 (fixed allocation account) | 1,000.00 |
10-1-21000-10 |  | 1,000.00

When the transaction is posted, the amount for the fixed allocation account is allocated to the accounts that are set up on the Fixed Allocation Maintenance window.

After the transaction is finished with posting and allocating the amounts, the interfacility distribution is created for all accounts that contain a facility segment that is different from the facility segment of the original General Ledger transaction:

Interfacility General Ledger Transaction Table
Account | Debit | Credit
30-1-21000-00 (allocated account) | 400.00 |
20-1-62000-10 (allocated account) | 600.00 |
10-1-21000-10 |  | 1,000.00
10-1-11900- (interfacility account) | 1,000.00 |
30-1-41700- (interfacility account) |  | 400.00
20-1-42700- (interfacility account) |  | 600.00

The General Ledger accounts summary is also updated with these amounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Cards > Inventory > Item Maintenance

Use this alternate window to create and maintain basic information about items for your business.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

For the tax rebate functionality, an extra window is provided, so you can specify if an item is eligible for a tax rebate and for which tax type.

See also

Setting the Tax Type(s) and Rebate Eligibility for an Item

Setting the Rebate Eligibility for an Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Class Maintenance Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Setup > Inventory > Item Class

Use this window to create and maintain item classes.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

For the tax rebate functionality, an extra window is provided, so you can specify if an item belonging to the class is eligible for a tax rebate.

See also

Setting the Rebate Eligibility for an Item Class

Setting the Tax Type(s) and Rebate Eligibility for an Item

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Tax Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Purchasing > Transaction Entry > Tax expansion button

Use this alternate window to view tax information for the selected document on the Payables Transaction Entry window. The information on this window is read-only.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Tax Rebates for Payables Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Tax Entry Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Purchasing > Transaction Entry > Tax expansion button > Rebate Amount expansion button

Use this extra window to review and modify the rebate amount or rebate percentage for a line from the Payables Tax Entry window.

See also

Tax Rebates for Payables Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Overview
Purchasing > Transactions > Purchase Order Entry

Use this window to enter purchase orders and to modify purchase orders with New, Released, and Change Order statuses.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Tax Rebates for Purchase Order Transactions: Examples

Freight Tax Allocation to Items: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry: Overview
Purchasing > Transactions > Purchase Order Entry > enter or select a purchase order >Item or Vendor Item expansion button

Use this window to add, delete or modify additional information for a vendor item, item or non-inventoried item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Line Item Tax Detail Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Purchasing > Transactions > Purchase Order Entry > enter or select a purchase order > select an item or vendor item > Item or Vendor Item expansion button > Calculated Tax expansion button

Use this alternate window to add, change, delete or view tax amounts calculated on an individual line item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When a purchase order is entered, the tax rebates are calculated.

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Tax Summary Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Purchasing > Purchase Order Entry > enter or select a purchase order > Tax expansion button

Use this alternate window to edit or view summarized tax amounts for a purchase order.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When a purchase order is entered, the tax rebates are calculated.

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry Extra: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Purchasing > Enter/Match Invoices

Use this alternate window to enter, save and post invoice receipts. When you open this window, an extra window appears. In the extra window, you specify the options for the tax rebate functionality.

The scrolling window of the main Purchasing Invoice Entry window is modified to show the tax rebate amounts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Tax Rebates for Purchase Order Transactions: Examples

Purchasing Workflow Process

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Distribution Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Purchasing > Enter/Match Invoices > Distributions button

Use this alternate window to review and edit the distribution transaction amounts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Item Tax Detail Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > select an item or vendor item > Item or Vendor Item expansion button

Use this alternate window to modify tax item information for the document on the Purchasing Invoice Entry window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Line Item Tax Detail Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > select an item or vendor item > Item or Vendor Item expansion button > Calculated Tax expansion button

Use this alternate window to add, change, delete or view tax amounts calculated on an individual line item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When a purchase order line is received and the shipment/invoice is recorded, the tax rebates are calculated.

See also

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Tax Summary Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Transactions > Purchasing > Enter/Match Invoice > enter or select an invoice > Tax field expansion button

Use this alternate window to edit or view summarized tax amounts for a purchase order.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When a purchase order is entered, the tax rebates are calculated.

See also

Tax Rebates for a Non-Purchase Order Receiving: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview: Overview

Button showing that window Overview page is currently viewed.
Image of computer mouse icon. Transactions > Materials Management > PO Preview

Use this Healthcare Materials Management window to create a purchase order preview document. When the purchase order previews are created, the tax and rebate amounts are calculated based on the tax information set up.

For more information about this window, see the Healthcare Materials Management documentation.

See also

Tax Rebates for a Non-Purchase Order Receiving: Examples

Tax Rebates for Payables Transactions: Examples

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview List View: Overview

Button showing that window Overview page is currently viewed.
Image of computer mouse icon. Transactions > Materials Management > Mass PO Preview

Use this Healthcare Materials Management window to view the purchase orders preview from the work table. You can select a range of PO previews and create and/or transmit them all at one time.

When the purchase order previews are created, the tax and rebate amounts are calculated based on the tax information set up.

For more information about this window, see the Healthcare Materials Management documentation.

See also

Tax Rebates for a Non-Purchase Order Receiving: Examples

Tax Rebates for Payables Transactions: Examples

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Entry: Overview

Button showing that window Overview page is currently viewed.
Image of computer mouse icon. Transactions > Purchasing > Purchase Requisition

Use this window to enter requisitions and to modify open requisitions. You can also use the HMM Requisition Portal [image] to create requisitions.

After a requisition is approved, it can be converted to a purchase order on the Purchase Order Preview window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Tax Rebates for a Non-Purchase Order Receiving: Examples

Tax Rebates for Payables Transactions: Examples

Tax Rebates for Purchase Order Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Transaction Entry: Overview

Button showing that window Overview page is currently viewed.
Image of computer mouse icon. Transactions > Purchasing > Returns Transaction Entry

Use this alternate window to enter a return transaction.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When processing a return transaction, the freight and trade discount settings are from the original transaction. so these options are usually not edited on the return transaction.

Note icon. Note: If you manually change the trade discount or freight amount, a warning message appears. If you choose to proceed with changed values, the amounts are recalculated and will be different from the original transaction.

See also

Tax Rebates for Return Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Line Item Tax Detail Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Purchasing > Transactions > Returns Transaction Entry > enter return information > Show Details > choose Calculated Tax expansion button or enter tax amount

Use this alternate window to to add, change, delete, or view tax amounts calculated on an individual line item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When a return is entered, the tax rebates are calculated.

See also

Tax Rebates for Return Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Tax Summary Entry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Purchasing > Transactions > Returns Transaction Entry > enter return information > choose Tax expansion button

Use this alternate window to edit or view summarized tax amounts for a return.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When a return is entered, the tax rebates are calculated.

See also

Tax Rebates for Return Transactions: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebate Amount Inquiry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Inquiry > Healthcare Financials Management > Tax Rebate > Tax Rebate Inquiries

Use this window to view the tax rebate by the rebate accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Tax Inquiry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Inquiry > Purchasing > Transaction by Vendor or Transaction by Document > Document Number link > Tax expansion button

Use this alternate window to view tax information for the document you selected in the Payables Transaction Inquiry - Document window or the Payables Transaction Inquiry - Vendor window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you review the document, you can also see the rebate amount, tax rebate percentage, and the total rebate amount.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Tax Summary Inquiry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Inquiry > Purchasing > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link > Tax expansion button

Use this alternate window to view summarized tax amounts calculated on the document displayed in the Purchase Order Inquiry Zoom window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you review the document, you can also see the rebate amount, tax rebate percentage, and the total rebate amount.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Line Item Tax Detail Inquiry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon. Inquiry > Purchasing > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link > Item or Vendor Item expansion button > Calculated Tax expansion button

Use this alternate window to view tax amounts calculated on an individual line item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you review the document, you can also see the rebate amount, tax rebate percentage, and the total rebate amount.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Tax Summary Inquiry: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page.
Image of computer mouse icon.

Inquiry > Purchasing > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select an invoice receipt > Receipt No. link > Tax expansion button

Inquiry > Purchasing > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select a shipment/invoice > Receipt No. link > Tax expansion button

Use this alternate window to view summarized tax amounts calculated on the document displayed in the Purchasing Invoice Inquiry Zoom window and the Receivings Transaction Inquiry Zoom window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you review the document, you can also see the rebate amount, tax rebate percentage, and the total rebate amount.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Schedule Mass Modify: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Utilities > Healthcare Financials Management > Tax Rebate > Tax Schedule Mass Modify

Use this window to change or add tax schedule ID on a specified range accounts in a single action.

See also

Modifying the Tax Schedule ID for Several Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipt Address Information: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Transactions > Sales >Cash Receipts > Additional menu > Receipt Address Information

Use this window to enter additional information for a cash receipt transaction.

The main use of this window is when cash receipt transactions are processed for a person or organization who does not have a customer record in the company database. These types of cash transactions can be one-time donations to the healthcare organization or one-time payments for a resident.

See also

Printing a Cash Receipt

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: General Ledger Payroll Journal Transactions

The following table provides information on the CSV file formats for importing payroll data.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

Note icon. Note: If the General Ledger accounts specified in the file do not exist in Microsoft Dynamics GP, the transaction is imported with an empty account number.

G L Import Format Table
Column | Description
Transaction Date

The transaction date. Required for the first line. The date must be in the format DDMMYYYY.

All subsequent lines must have the same date as the first line. If any line has a different date, that line is not imported and an error message appears on the log report.

Transaction Amount

The specified transaction amount for each line.

During the import process, a prompt appears when a line with an empty or zero amount is encountered. You can then choose to continue with the import or stop the import and fix all lines that have a zero amount.

If you choose to continue with the import, the line with the zero amount is not added to the journal entry. You must open the Transaction Entry window to review and edit the unbalanced journal entry before you can post it.

As a best practice, do not include lines that have a zero amount in the file.

Distribution Reference | The specified distribution reference value (maximum 30 characters). Optional.
GL Account 1st segment | The first segment of the account number.
GL Account 2nd segment | The second segment of the account number.
GL Account 3rd segment | The third segment of the account number.
GL Account 4th segment | The fourth segment of the account number.
GL Account 5th segment | The fifth segment of the account number.

See also

Importing General Ledger Payroll Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Journal Entries from EHR Systems

The following table provides information on the CSV file format for importing journal entries from external health record (EHR) systems, like PointClickCare or MED e-care.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

The data from the electronic healthcare records (EHR) system has nine columns that contain the following information.

Electronic Heath Care Records Import Table
 | Column | Data Type | Description
1 | Facility Code | string | Facility number. Optional. Double-quoted padded string with a trailing 'tab' character.
2 | Facility Name | string | Facility name. Optional. Not quote padded.
3 | Period Year | integer | Four-digit (YYYY) calendar year. Required.
4 | Period Month | integer | One- (M) or two-digit (MM) calendar month. Required.
5 | JE Code | string | One- to three-digit journal entry category code. Optional.
6 | JE Name | string | Journal entry reference text. Optional. Not quote padded.
7 | Consolidation Account | string | General Ledger account number from Microsoft Dynamics GP. Required. Double-quoted string with a trailing 'tab' character.
8 | Amount | numeric | Currency amount. Required for financial account. A negative value is a credit; a positive value is a debit. Values without a sign are considered positive amounts.
9 | Days | numeric | Unit data with variable number of decimal places. Required for unit account.

The following example shows you how the data appears in a text editor:

Facility Code,Facility Name,Period Year,Period Month,JE Code,JE Name,Consolidation Account,Amount,Days

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"12345-2000 ",94972.92,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"12345-3000 ",6142.09,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"12345-3900 ",-27288.57,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"12345-4009 ",-5059.52,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"2001 ",748.24,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"2010 ",21535.08,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"4000 ",-10686.97,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"4001 ",-37200,

"12345 ",(TRN)LTC - Leisure Acres,2018,8,RC,Current Period - Accommodation,"4009 ",-24496.18,

See also

Importing Journal Entries from EHR Systems

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: GL Payroll Import Tasks And Roles

When you install a Healthcare Financials Management, some security tasks and roles for Healthcare Financials Management are automatically created.

Tasks

You can view the details of each task on the Security Task Setup window.

Screen image of top part of the Security Task Setup window.

Roles

You can view the details of each role on the Security Role Setup window.

Screen image of top part of the Security Role Setup window.

See also

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing General Ledger Payroll Transactions

To import general ledger payroll transactions, follow these steps:

  1. Open the GL Payroll Import Utility (Microsoft Dynamics GP > Tools > Utilities > Healthcare Financials Management > GL Payroll Import Utility).
  2. Specify the Batch ID.
  3. If the first row of the import file is column headings, select First Row is Column Headings.
  4. Specify the Import path for the file.
  5. Select Validate to check for errors in the import file.
  6. If the import file has any errors, fix the errors as needed and if necessary validate the file again.

    7. If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  7. Select Process.

    During the import process, a prompt appears when a line with an empty or zero amount is encountered. You can then choose to continue with the import or stop the import and fix all lines that have a zero amount.

    If you choose to continue with the import, the line with the zero amount is not added to the journal entry. You must open the Transaction Entry window to review and edit the unbalanced journal entry before you can post it.

    As a best practice, do not include lines that have a zero amount in the file.

    Note icon. Note: The prompt appears for the first line that has a transaction balance with a zero amount only. If the import file has multiple lines with transaction balances with zero amounts, you must fix all the lines.

See also

Importing Data: General Ledger Payroll Journal Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Journal Entries from EHR Systems

To import journal entries that originate from external health record (EHR) systems, like PointClickCare or MED e-care, follow these steps:

  1. Open the EHR JE Importer (Microsoft Dynamics GP > Tools > Utilities > Healthcare Financials Management > EHR JE Importer).
  2. If the first row of the import file is column headings, select First Row is Column Headings.
  3. Specify the Import path for the file.
  4. Select Validate to check for errors in the import file.
  5. If the import file has any errors, fix the errors as needed. If necessary, validate the file again.

    6. If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  6. Select Process.

    If a line has an empty or zero Amount or Days value, a prompt asking if you want to continue with the import appears.

    Selecting Yes, continues with the import process for all lines in the file. Selecting No, stops the import process and you can then fix the lines that have a zero amount. The prompt appears for the first line with a zero amount only. If the import file has multiple lines with zero amounts, you must fix all lines.

    After the import finishes, the log file provides information on the errors that occurred during the import. If any unbalanced journal entries are imported, use the Transaction Entry window to review, edit, and then post the journal entry.

After the import is completed, you can view the journal entries on the Transaction Entry window.

The void action does not work for transactions that have a variable or fixed allocation account. However, to ensure no error messages occur, select Save or Delete.

See also

Importing Data: Journal Entries from EHR Systems

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GL Payroll Import Utility: Overview

Button showing that window Overview page is currently viewed. Button with link to window Fields page. Button with link to window Buttons page.
Image of computer mouse icon. Microsoft Dynamics GP > Tools > Utilities > Healthcare Financials Management > GL Payroll Import Utility

Use this window to import the data from a file and create the general journals payroll transactions.

The file that you import must be a comma delimited file. For the file details, review the Importing Data: General Ledger Payroll Journal Transactions article.

Closed View examples.
Closed Scenario 1 - Different transaction date

Screen image of import file where the last line has a different transaction date.

No journal entry is created for these lines because the transaction date is not the same for all lines.

Screen image of the log file that shows the results of the file import.

Closed Scenario 2 - Empty transaction amounts

Screen image of import file that has a line with missing amount.

The following journal entries are created when the file is imported:

G L Import Table
Transaction Date: January 08, 2018 |  |
01-1-72110-31010 | 330.00 | Salary

Screen image of the journal entry for the imported data.

No journal entry is created for the second and third lines because these lines have either a zero or empty transaction amounts respectively.

Screen image of the log file that shows the results of the file import.

Closed Scenario 3 - Transaction date empty after the first line

Screen image of import file where only the first line has the transaction date.

The following journal entries are created when the file is imported:

G L Import Table
Transaction Date: January 08, 2018 |  |  |
01-1-72110-31010 | 330.00 |  | Salary
01-1-423201 |  | 350.00 | Payables
01-1-2-72110-3101000 | 20.00 |  | Hours

Screen image of the journal entry for the imported data.

The transaction date is missing for the second and third lines, but it is assumed that the date is the same as the first line. As a result, all lines are imported without errors.

Screen image of the log file that shows the results of the file import.

Closed Scenario 4 - Account does not exist in Microsoft Dynamics GP

Screen image of the data import file where one line has an account that does not exist.

The following journal entries are created when the file is imported:

G L Import Table
Transaction Date: January 08, 2018 |  |  |
01-1-72110-31010 | 330.00 |  | Salary
01-1-423201 |  | 350.00 | Payables
 | 20.00 |  | Hours

Screen image of the journal entry for the imported data.

The account for the third line does not exist. As a result, all lines are imported, but the third line is imported with an empty account number.

Screen image of the log file that shows the results of the file import.

Closed Scenario 5 - First line missing the transaction date

Screen image of the data import file where the first line is missing the transaciton date.

No journal entries are created because the transaction date for the first line is missing.

Screen image of the log file that shows the results of the file import.

Closed Scenario 6 - Unbalanced transaction

Screen image of the data import file where the journal entry is not balanced.

The following journal entries are created when the file is imported:

G L Import Table
Transaction Date: January 08, 2018 |  |  |
01-1-72110-31010 | 330.00 |  | Salary
01-1-423201 |  | 330.00 | Payables
01-1-2-72110-3101000 | 20.00 |  | Hours

Journal entries are created for all lines. However, the log reports shows that an unbalanced journal entry is created for the third line.

Screen image of the log file that shows the results of the file import.

See also

Importing General Ledger Payroll Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EHR JE Importer: Overview
Utility > Healthcare Financials Management > EHR JE Importer

Use this window to import journal entries from external health record (EHR) systems to create general journals transactions.

The file that you import must be a comma delimited file. For the file details, review the Importing Data: Journal Entries from EHR Systems article.

Closed View example

The following data is imported from PointClickCare:

Point Click Care Table
Facility Code | Facility Name | Period Year | Period Month | JE Code | JE Name | Consolidation Account | Amount | Days
12345 | (TRN)LTC | 2018 | 8 | RC | Current Period - Accommodation | 01 - 1 - 72110 - 31010 - | 94972.92 |
12345 | (TRN)LTC | 2018 | 8 | RC | Current Period - Accommodation | 01 - 1 - 423201 - - | 6142.09 |
12345 | (TRN)LTC | 2018 | 8 | RC | Current Period - Accommodation | 01 - 2 - 2 - 72110 - 3101000 - | -27288.60 |
12345 | (TRN)LTC | 2018 | 9 | RC | Current Period - Accommodation | 01 - 1 - 72110 - 31010 - | -5059.52 |
12345 | (TRN)LTC | 2018 | 9 | RC | Current Period - Accommodation | 01 - 1 - 423201 - - | 748.24 |
12345 | (TRN)LTC | 2018 | 9 | RC | Current Period - Accommodation | 01 - 2 - 2 - 72110 - 3101000 - | 21535.08 |

The following journal entries are created when the data is imported.

Transaction date - August 31, 2018:

Point Click Journal Entry Table
01 - 1 - 72110 - 31010 - | 94972.92 |  | RC Current Period - Accommodation
01 - 1 - 423201 - - | 6142.09 |  | RC Current Period - Accommodation
01 - 2 - 2 - 72110 - 3101000 - |  | 27288.60 | RC Current Period - Accommodation

Transaction date - September 30, 2018:

Point Click Journal Entry Table
01 - 1 - 72110 - 31010 - |  | 5059.52 | RC Current Period - Accommodation
01 - 1 - 423201 - - | 748.24 |  | RC Current Period - Accommodation
01 - 2 - 2 - 72110 - 3101000 - | 21535.08 |  | RC Current Period - Accommodation

See also

Importing Journal Entries from EHR Systems

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Workflow Process

Changes for the purchasing workflow are available in HMM (build 677 and newer).

A purchasing invoice can be part of one of the following workflows:

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

When a purchasing invoice is part of a workflow, it must be approved before it can be processed on the Mass PO Transmission or the PO Preview List View windows in HMM.

For more information about the workflow processes, see the Microsoft Dynamics GP documentation.

To approve a purchase order that is part of a workflow, follow these steps:

  1. On the Purchasing Invoice Entry window, create a purchase order using the instructions in the Microsoft Dynamics GP documentation.
  2. When the workflow is ready to be submitted, on the extra window, select Workflow > Submit.
  3. This action moves the invoice to the next stage in the workflow.
  4. An approver could then do any of the following:
    1. Approve the purchasing invoice (Workflow > Approve).
      After a purchasing invoice is approved, it can be posted.
    2. Reject the purchasing invoice (Workflow > Reject).
      When a purchasing invoice is rejected, it must be fixed and then resubmitted (Workflow > Resubmit).
    3. Delegate the purchasing invoice to another approver (Workflow > Delegate).
      When a purchasing invoice is delegated to another user, it cannot be posted until an approver approves it.
  5. After the purchase order has been approved, it can be posted from the Mass PO Transmission window in HMM.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing SmartList Inquiry (HMM)

With SmartLists, you can run reports that show changes that are made to purchase orders. The following SmartList inquiries for purchase orders are provided with HMM (build 677 and newer):

  • PO Tracking Header shows changes to any of the fields of the header and footer of purchase order transactions. These values are not manually updated, but are affected by various changes in the purchase order. The changes include tax details and the status for the purchase order. Closed View columns.
  • Microsoft Dynamics GP User
  • PO Number
  • Changed Date
  • Changed Time
  • Tax Detail ID
  • Field
  • Old Value
  • New Value

  • PO Tracking Line Details shows any of the changes to the fields for lines within a purchase order. The changes include the tax details and the status of the line items for the purchase order.

    • When the tax schedule is changed for a line, the tax detail ID is also updated. However, when the tax schedule is removed from a line, the tax detail ID is updated with an empty value. The old value for the tax ID is visible, but the new value is displayed as zero.

    Also, when an item is added or deleted from a purchase order, the line appears with a new value as Added or Deleted. Closed View columns.

  • Microsoft Dynamics GP User
  • PO Number
  • Line Number
  • Item Number
  • Vendor Item Number
  • Changed Date
  • Changed Time
  • Tax Detail ID
  • Field
  • Old Value
  • New Value

  • Landed Cost Reconcile shows the difference between amount posted in the landed costs account and the amount recorded for goods received/not invoiced in the subledger for a specific purchasing receipt transaction. When the balance between the General Ledger and the subledger accounts do not match, use this report as a reference when you reconcile the accounts. Closed View columns.
    Notes:
    • This report does not show amounts for return transactions with multiple lines for different receipt numbers. As a result, the amount returned for the receipts may be incorrect.
    • Valid transactions may appear with a difference of 0.01. This difference is due to rounding.
  • Vendor ID
  • Receipt Number
  • Receipt Date
  • Invoice Number
  • Journal Entry
  • Difference

  • PO GHX Transmission History shows the purchase order transmission history when GHX is used as the EDI provider. Closed View columns. Available in HMM (build 681 and newer).
  • PO Number
  • Interchange Ctrl No.
  • PO Transaction Ctrl. No.
  • GHX Header Status Code
  • GHX Header Status Description
  • Item Number
  • Order
  • GHX Line Status Description
  • U Of M (EDI)
  • Vendor Quantity
  • U Of M (PO)
  • QTY Ordered (PO)
  • Unit Price (EDI)
  • Unit Price (PO)
  • Import Date

To create the SmartList inquiry, you must import XML files that contain the SmartList details.

  1. Get the XML files from Binary Stream and save it to the computer.
    If you have multiple XML files, you import them one at a time.
  2. Start Microsoft Dynamics GP, and open the SmartList window (Administration > Reports > SmartList).
  3. Select Export/Import > Import, and select the Import file.
  4. Select Import.

The SmartList inquiry is imported, and an HMM node appears in the left navigation of the SmartList window. To view a report, select the HMM folder, and then select the report you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Cost Adjustment

When items are purchased for inventory by a healthcare organization, the cost of the item consists of the following:

  • Actual item cost
  • Tax (PST, GST, HST)
  • Freight
  • Discounts

    • The cost of the item is calculated as follows: ((Item cost + Freight) - Discounts) + Tax.

The process changes for item cost adjustments are available in HMM (build 677 and newer).

The process flow for inventory items is a follows:

Materials Request

  1. The requester creates a supply requisition. The supply requisition is converted to a purchase order by a buyer.
  2. At the time of the purchase order, the buyer adds the freight, applies a discount (if applicable), and selects the appropriate tax schedule.
    The tax amount, including a non-refundable portion, is calculated.

Receiving Materials

  1. The supply manager creates a receiving transaction and identifies the items received and quantities.
  2. If the quantity is different from the purchase order, the additional expense amount is adjusted accordingly.

    3. For example, 10 inventory items were ordered. The freight amount indicated is 5.00. But only 7 inventory items are received. The adjusted freight is calculated as follows: (5.00/10) * 7 = 3.50

  3. When the receiving transaction is posted, the amount of additional expenses is allocated to each item:
    • Inventory items: the adjust cost transaction is created to add the additional expense to the item cost
      For example, 20 items are received. The item cost is 15.00. The additional expense to the item is 10.00. After the receiving transaction is posted, the inventory adjustment is created and the item cost is increased by 0.50 (calculated by 10.00/20). The new current cost of an item is 15.50. Journal entries to the inventory and inventory offset accounts are posted for 10.00.
    • Non-Inventory items: a journal entry is created to expense the additional expense allocated to the item.
      Debit amounts area posted to the standard accounts for freight, discount, and tax.
      Credit amounts are posted to the accrued purchase account.

Issuing and Transferring Materials

  1. An issue preview or transfer preview transaction is created for the received materials.
  2. An inventory transfer is created or the materials are expensed using the adjusted item cost.

Creating the Invoice for Materials

  1. The accountant matches the invoice to the shipment. The invoice shows the item price plus the additional expense from the purchase order. If needed, amounts are modified.
  2. If the quantity received is different from the quantity on the purchase order, adjust the additional expense amount as needed.
  3. When the transaction is posted, substitute the freight expense, trade discount, and tax accounts as follows:
    1. Inventory items: use the inventory offset account.
    2. Non-Inventory items: use the accrued purchases account.
      This account also applies to items going to a consumption site.
  4. If the additional amount was changed:
    1. Inventory items: an adjust cost transaction is created to add the different of the additional expenses to the item cost.
    2. Non-Inventory items: a journal entry is created to expense the difference of the additional expense.
  5. If the adjust cost transaction has been used, ensure the current cost of the item is adjusted.

The inventory costing method does not affect the functionality for the following examples. When the valuation method is FIFO or average, the same logic applies with respect to how the inventory is managed.

Closed Example 1: Partial receipt, partial invoice

Purchase Order: A purchase order for two items is created and the items go to the Stock site:

  • 1-A3261A (inventory item)
  • RET0001 (non-inventory item)
Purchase order Table
Item | Quantity | Unit Price | Extended Price | Allocated amount of additional expenses
1-A3261A | 10 | 10 | 100 | 60
RET0001 | 20 | 20 | 400 | 40
 |  | Total | 500 | 100
 |  |  | Freight | 80
 |  |  | Tax Refundable | 25
 |  |  | Tax Non-Refundable | 35
 |  |  | Trade Discount | 15
 |  |  | Total | 600

Receiving Materials: The purchase order is received:

  • 9 of item 1-A3261A
  • 15 of item RET0001
Receiving Materials Table
Item | Quantity | Unit Price | Extended Price | Allocated amount of additional expenses
1-A3261A | 9 | 10.00 | 90.00 | 54 (6.00 each)
RET0001 | 15 | 20.00 | 300.00 | 30 (2.00 each)
 |  | Total | 390.00 | 84
 |  |  | Freight | 0.00
 |  |  | Tax Refundable | 0.00
 |  |  | Tax Non-Refundable | 0.00
 |  |  | Trade Discount | 0.00
 |  |  | Total | 390.00

The distribution created in Microsoft Dynamics GP is as follows:

Distribution Table
Inventory | 90.00 |
Expense | 300.00 |
Accrued Purchases |  | 390.00

Current cost of item 1-A3261A: 10.00.

The adjusted cost is created in HMM.

Accrued Costs Table
Inventory | 54.00 |  | 6.00 * 9
Landed Costs Account |  | 36.00 | Inventory offset saves Stock accrued additional Expenses until they get invoiced

Current cost of item 1-A3261A: 16.00.

The journal entry is created in HMM.

Journal Entry Table
Expense | 30.00 |  | 2 * 15
Accrued Purchases |  | 30.00 | The accrued purchase account saves the additional fee until the invoice is created

Creating Invoices: The invoice for the following quantities is received:

  • Quantity received of item 1-A3261A: 5
  • Quantity received of item RET0001: 10
Invoice Table
Item | Quantity | Unit Price | Extended Price | Allocated amount of additional expenses
1-A3261A | 5 | 10.00 | 50.00 | 30.00 (6 each * 5)
RET0001 | 10 | 20.00 | 200.00 | 20.00 (2 each * 10)
 |  | Total | 250.00 | 50.00
 |  |  | Freight | 52.00
 |  |  | Tax Refundable | 8.00
 |  |  | Tax Non-Refundable | 20.00
 |  |  | Trade Discount | 10.00
 |  |  | Total | 320.00

The distribution is as follows:

Distribution Table
Landed Costs Account | 30.00 |  | 5 * 6.00 Additional expense of the received items (1-A3261A)
Accrued Purchases | 250.00 |  | 5 * 10.00 + 10 * 20 = 250
Landed Costs Account | 20.00 |  | 10 * 2 Additional expense of received items (RET0001 )
Tax | 20.00 |  | Created by Microsoft Dynamics GP
Accounts Payables |  | 320.00 |

Current cost of item 1-A3261A is 10.00 + 6 = 16.00.

The account balances are as follows:

Current Cost Table
Inventory GL account
Transaction | Debit | Credit | Balance | Qty | Item Cost |
Receiving | 90.00 |  | 90.00 | 9 | 10.00 | Receiving
Receiving | 54.00 |  | 144.00 | 9 | 16.00 | Additional expenses adjustment

Total recorded inventory amount is 144, which is 90 item cost plus 54 of additional expenses (9 x 16 = 144)

Recorded Amount Table
Inventory Offset GL account
Transaction | Debit | Credit | Balance |
Receiving |  | 54.00 | -54.00 | 1-A3261A additional expenses for 9 received items
Invoice | 30.00 |  | -24.00 | 5 x 6 = 30 items invoiced; 4 x 6 = 24 left to be invoiced

The inventory offset account saves the amount of additional expenses for item 1-A3261A that still needs to be invoiced (4 x 6 = 24).

Inventory Offset Table
Expense account
Transaction | Debit | Credit | Balance |
Receiving | 300.00 |  | 300.00 | RET0001 receiving (15 x 20.00)
Receiving | 30.00 |  | 300.00 | RET0001 additional expense adjustment (15 x 2.00)

The expense account saves the amount for item RET0001 cost plus additional expenses (15 x 22.00)

Expense Account Table
Accrued Purchases account
Transaction | Debit | Credit | Balance |
Receiving |  | 390.00 | -390.00 | 1-A3261A and RET0001 receiving (9 x 10.00 + 15 x 20.00)
Receiving |  | 30.00 | -420.00 | RET0001 additional expense adjustment (15 x 2.00)
Invoice | 250.00 |  | -170.00 | 1-A3261A and RET0001 invoice (5 x 10.00 + 10 x 20.00)
Invoice | 20.00 |  | -150.00 | RET0001 additional expense adjustment ( 10 x 2.00)

The Accrued Purchases account saves the following amounts:

  • Additional expenses for item RET0001 that still have to be invoiced. (5 x 2.00)
  • Plus item 1-A3261A that still need to be invoiced (4 x 10.00)
  • Plus item RET0001 that still need to be invoiced (5 x 20.00)
Closed Example 2: Invoice Unit Cost Change

Receiving Materials: The purchase order is received:

  • 9 of item 1-A3261A
  • 15 of item RET0001

The receiving transaction is the same as Example 1, except the price has changed.

On the Purchasing Invoice Entry window, the invoice for the following quantities is received:

  • Quantity received of item 1-A3261A: 5
  • Quantity received of item RET0001: 10
Item Details Table
Item | Quantity | Unit Price | Extended Price | Allocated amount of additional expenses
1-A3261A | 5 | 12.00 | 60.00 | 30 (6.00 each)
RET0001 | 10 | 23.00 | 230.00 | 20 (2.00 each)
 |  | Total | 500.00 | 100.00
 |  |  | Freight | 52.00
 |  |  | Tax Refundable | 8.00
 |  |  | Tax Non-Refundable | 20.00
 |  |  | Trade Discount | 10.00
 |  |  | Total | 360.00

The distribution is as follows:

Distribution Table
Inventory Offset | 10.00 |  | (12 - 10) * 5=10 1-A3261A price change
Expense | 30.00 |  | (23 - 20) * 10=30 RET0001 price change
Landed Costs Account | 30.00 |  | 5 * 6.00 Additional expense of received items (1-A3261A)
Accrued Purchases | 250.00 |  | 5 * 10 + 10 * 20=250
Landed Costs Account | 20.00 |  | 10 * 2.00 Additional expense of received items (RET0001)
Tax | 20.00 |  |
Accounts Payables |  | 360.00 |

Current cost is of 1-A3261A is 18 = 12 + 6

The account balances are as follows:

Account Balance Table
Inventory GL account
Transaction | Debit | Credit | Balance | Qty | Item Cost |
Receiving | 90.00 |  | 90.00 | 9 | 10.00 | Receiving
Receiving | 54.00 |  | 144.00 | 9 | 16.00 | Additional expenses adjustment
Invoice | 10.00 |  | 154.00 | 9 | 4*16.00, 5*18.00 | Cost of 5 items increases by 2.00

The total recorded inventory amount is 154.00 which is 4x16.00 + 5x18.00.

Recorded Inventory Table
Inventory Offset GL account
Transaction | Debit | Credit | Balance |
Receiving |  | 54.00 | -54.00 | 1-A3261A additional expenses for 9 received items
Invoice | 30.00 |  | -24.00 | 5 x 6.00 = 30.00 items invoiced; 4 x 6.00 = 24.00 left to be invoiced

The inventory offset account saves the amount of additional expenses for item 1-A3261A that still needs to be invoiced (4 x 6.00 = 24.00).

Additional Expenses Table
Expense account
Transaction | Debit | Credit | Balance |
Receiving | 300.00 |  | 300.00 | RET0001 receiving (15 x 20.00)
Receiving | 30.00 |  | 300.00 | RET0001 additional expense adjustment (15 x 2.00)
Invoice | 30.00 |  | 360.00 | Price of 10 items increased by 3.00

The Expense account saves the amount of the RET0001 item cost: 5 x 20.00 plus 10 x 23.00 and plus additional expenses (15 x 2.00).

Expense Account Table
Accrued Purchases account
Transaction | Debit | Credit | Balance |
Receiving |  | 390.00 | -390.00 | 1-A3261A and RET0001 receiving (9 x 10.00 + 15 x 20.00)
Receiving |  | 30.00 | -420.00 | RET0001 additional expense adjustment (15 x 2.00)
Invoice | 250.00 |  | -170.00 | 1-A3261A and RET0001 invoice (5 x 10.00 + 10 x 20.00)
Invoice | 20.00 |  | -150.00 | RET0001 additional expense adjustment ( 10 x 2.00)

The Accrued Purchases account saves the following amounts:

  • Additional expenses for item RET0001 that still have to be invoiced. (5 x 2.00)
  • Plus item 1-A3261A that still need to be invoiced (4 x 10.00)
  • Plus item RET0001 that still need to be invoiced (5 x 20.00)
Closed Example 3: Invoice Unit Cost and Freight Change

Receiving Materials: The purchase order is received:

  • 9 of item 1-A3261A
  • 15 of item RET0001

The receiving transaction is the same as Example 1, except the price and freight amounts have changed.

On the Purchasing Invoice Entry window, the invoice for the following quantities is received:

  • Quantity received of item 1-A3261A: 5
  • Quantity received of item RET0001: 10
Receiving Materials Table
Item | Quantity | Unit Price | Extended Price | Allocated amount of additional expenses
1-A3261A | 5 | 12.00 | 60.00 | 40 (8.00 each)
RET0001 | 10 | 23.00 | 230.00 | 24 (2.40 each)
 |  | Total | .00290 | 64.00
 |  |  | Freight | 60.00
 |  |  | Tax Refundable | 14.00
 |  |  | Tax Non-Refundable | 20.00
 |  |  | Trade Discount | 10.00
 |  |  | Total | 374.00

The distribution is as follows:

Distribution Table
Expense | 4.00 |  | 24 - (30/15) * 10=4 Additional expense difference (RET0001)
Landed Costs Account | 10.00 |  | 40 - (54/9) * 5= 10 Additional expense difference (1-A3261A)
Inventory | 10.00 |  | (12 - 10) * 5=10 1-A3261A price change
Expense | 30.00 |  | (23 - 20) * 10=30 RET0001 price change
Landed Costs Account | 30.00 |  | 5 * 6 = 30 Additional expense of received items (1-A3261A)
Accrued Purchases | 250.00 |  | 5 * 10 + 10 * 20=250
Landed Costs Account | 20.00 |  | 10 * 2.00 Additional expense of received items (RET0001)
Tax | 20.00 |  |
Accounts Payables |  | 374.00 |

The cost adjustment is as follows:

Cost Adjustment Table
Inventory | 10.00 |  | 5 * (8.00 - 6.00)=10 Additional expense difference (1-A3261A)
Landed Costs Account |  | 10.00 |

Current cost is of 1-A3261A is 20 = 12 + (40/5)

The account balances are as follows:

Account Balances Table
Inventory GL account
Transaction | Debit | Credit | Balance | Qty | Item Cost |
Receiving | 90.00 |  | 90.00 | 9 | 10.00 | Receiving
Receiving | 54.00 |  | 144.00 | 9 | 16.00 | Additional expenses adjustment
Invoice | 10.00 |  | 154.00 | 9 | 4*16..00, 5*18 | Cost of 5 items increases by 2.00
Invoice | 10.00 |  | 164.00 | 9 | 4*16.00; 5*20.00 | Additional expenses adjustment

The total recorded inventory amount is 154, which is 4x16.00 + 5x20.00.

Recorded Inventory Table
Inventory Offset GL account
Transaction | Debit | Credit | Balance |
Receiving |  | 54.00 | -54.00 | 1-A3261A additional expenses for 9 received items
Invoice | 30.00 |  | -24.00 | 5 x 6.00 = 30.00 items invoiced; 4 x 6.00 = 24.00 left to be invoiced
Invoice | 10.00 |  | -34.00 | Additional 2.00 of additional expenses x 5 items
Invoice |  | 10.00 | -24.00 | Additional 2.00 of additional expenses x 5 items – recorded to invenotry

The inventory offset account saves the amount of additional expenses for item 1-A3261A that still needs to be invoiced (4 x 6 .00= 24.00).

Inventory Offset Table
Expense account
Transaction | Debit | Credit | Balance |
Receiving | 300.00 |  | 300.00 | RET0001 receiving (15 x 20.00)
Receiving | 30.00 |  | 300.00 | RET0001 additional expense adjustment (15 x 2.00)
Invoice | 30.00 |  | 360.00 | Price of 10 items increased by 3.00
Invoice | 4.00 |  | 364.00 | 0.40 of additional expenses added to 10 items

The Expense account saves the amount of the RET0001 item cost: 5 x 20 plus 10 x 23 and plus additional expenses (15 x 2 plus 10 x 2.40.

Expense Account Table
Accrued Purchases account
Transaction | Debit | Credit | Balance |
Receiving |  | 390.00 | -390.00 | 1-A3261A and RET0001 receiving (9 x 10.00 + 15 x 20.00)
Receiving |  | 30.00 | -420.00 | RET0001 additional expense adjustment (15 x 2.00)
Invoice | 250.00 |  | -170.00 | 1-A3261A and RET0001 invoice (5 x 10.00 + 10 x 20.00)
Invoice | 20.00 |  | -150.00 | RET0001 additional expense adjustment ( 10 x 2.00)

The Accrued Purchases account saves the following amounts:

  • Additional expenses for item RET0001 that still have to be invoiced. (5 x 2.00)
  • Plus item 1-A3261A that still need to be invoiced (4 x 10.00)
  • Plus item RET0001 that still need to be invoiced (5 x 20.00)
Closed Example 4: Issuing and Transfer

Building from Example 3, some items were transferred after they were received, but before they were invoiced.

Issuing

The following occurs:

  • 1 quantity of item 1-A3261A is issued after it is received.
Issuing and Transfer Table
Expense - Consumed | 16.00 |  | Cost of 1-A3261A is 16.00 at the time it is received (10.00 price + 6.00 additional expense)
Inventory |  | 16.00 |

Transferring

The following occurs:

  • 2 quantity of item 1-A3261A are transferred after they are received.
Transfer Table
Inventory Destination Site | 32.00 |  | Cost of 1-A3261A is 16.00 * 2
Inventory |  | 32.00 |

Returning

When an item is returned, the following occurs:

  • If an item is returned before the price is changed with the invoice, the current item cost of 16.00 is used.
  • If the item is returned after the price on the invoice is changed, the new item cost of 20.00 is used.

    • The difference between the inventory cost and the shipment amount is returned and recorded in the Inventory Price Difference account.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Freight and Tax Calculations for an Invoice

Freight or trade expense amounts are split to the PURCH accounts that have the distribution type of FREIGHT or TRADE. In the case of an invoice, the amounts are processed to the inventory account instead of the PURCH account.

Note icon. Note: The tax for non-inventory items is based on the tax schedule assigned to the vendor not the item.

Freight Calculation: Quantity Weighted Average Example

This example shows the weighted average split for the freight amount. The trade amount is calculated in the same way.

In this example, an invoice is created with the following items:

Freight Tax Calculation Table
Item | Qty | Cost | Extended Cost |
ITEM 1 | 3 | 10.00 | 30.00 |
ITEM 2 | 5 | 5.00 | 25.00 |
ITEM 3 | 4 | 5.00 | 20.00 | (excluded from freight)

The freight amount is 40.00.

The weighted average calculation is as follows: (Item Qty/Total Qty included in freight) * Freight

  • Freight amount for ITEM 1 is calculated as follows:

    • (3/8) * 40 = 15

  • Freight amount for ITEM 2 is calculated as follows:

    • (5/8) * 40 = 25

In this case, when calculating the weighted average, the quantity is considered.

Tax Calculation - Invoice with HST and Freight Weighted Average Example

Review the following example to better under how tax is calculated. The accounts and tax are set up as follows:

  • Purchasing Account 1: 000-6520-00
  • Purchasing Account 2: 100-6520-00
  • GST
    • GST %: 10%
    • GST Rebate %: 50%
    • Tax Expense Account 1: 000-6550-00
    • Tax Expense Account 1: 000-7500-00
  • PST
    • PST %: 5%
    • PST Rebate %: 60%
    • Tax Expense Account 2: 100-6550-00
    • Tax Expense Account 2: 600-7500-00
  • HST
    • HST %: 12%
    • HST Rebate %: 30%
    • Tax Expense Account 3: 200-6550-00
    • Tax Expense Account 3: 700-7500-00
  • Freight Account 1: 000-5500-00
  • Freight Account 2: 100-5500-00
  • AP Account: 000-2100-00
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Freight and Tax Calculations for a Receiving Transaction

Freight or trade expense amounts are split to the PURCH accounts that have the distribution type of FREIGHT or TRADE. In the case of a purchase order, the amounts are processed to the inventory account instead of the PURCH account.

Note icon. Note: The tax for non-inventory items is based on the tax schedule assigned to the vendor not the item.

Freight Calculation: Extended Cost, Weighted Average Example

In this example, a payables invoice for 1,000.00 is created. The freight cost is 175.00. The amount of 600.00 is debited from the first PURCH account, and 400.00 is debited from the second PURCH account. The following transactions are created:

Freight Tax calculation Table
000-6520-00 |  | 600.00 |  | PURCH 1
100-6520-00 |  | 400.00 |  | PURCH 2
000-6520-00 |  | 105.00 |  | FREIGHT
100-6520-00 |  | 70.00 |  | FREIGHT
 | 000-2100-00 |  | 1,175.00 | AP

The freight expense is recorded in the PURCH accounts with the distribution type of FREIGHT.

The weighted average calculation is as follows: (Purchase Amount/Invoice Total) * Freight

  • Freight amount for PURCH 1 is calculated as follows:

    • (600/1000 ) * 175 = 105.00

  • Freight amount for PURCH 2 is calculated as follows:

    • (400/1000) * 175 = 70.00

Tax Calculation Example

Review the following examples to better under how tax is calculated. The accounts and tax are set up as follows:

  • Purchasing Account 1: 000-6520-00
  • Purchasing Account 2: 100-6520-00
  • GST
    • GST %: 10%
    • GST Rebate %: 50%
    • Tax Expense Account 1: 000-6550-00
    • Tax Expense Account 1: 000-7500-00
  • PST
    • PST %: 5%
    • PST Rebate %: 60%
    • Tax Expense Account 2: 100-6550-00
    • Tax Expense Account 2: 600-7500-00
  • HST
    • HST %: 12%
    • HST Rebate %: 30%
    • Tax Expense Account 3: 200-6550-00
    • Tax Expense Account 3: 700-7500-00
  • Freight Account 1: 000-5500-00
  • Freight Account 2: 100-5500-00
  • AP Account: 000-2100-00

Example 1: GST only - no tax rebate purchase order

Freight Tax Calculation Table
AP Invoice | 1000.00 | 000-6520-00 |  | 1000.00 |  | PURCH
GST | 100.00 | 000-6520-00 |  | 100.00 |  | TAX EXPENSE GST
 |  |  | 000-2100-00 |  | 1100.00 | AP

Example 2: GST only - tax rebate

Tax Rebate Table
AP Invoice | 1000.00 | 000-6520-00 |  | 1000.00 |  | PURCH
GST | 100.00 | 000-6520-00 |  | 50.00 |  | TAX EXPENSE GST
GST Rebate | 50.00 | 000-7500-00 |  | 50.00 |  | TAX REBATE GST
 |  |  | 000-2100-00 |  | 1100.00 | AP

Example 3: GST only with two purchasing accounts

G S T Tax Rebate Table
AP Invoice | 1000.00 | 000-6520-00 |  | 600.00 |  | PURCH 1
 |  | 100-6520-00 |  | 400.00 |  | PURCH 2
GST | 100.00 | 000-6520-00 |  | 30.00 |  | TAX EXPENSE GST - Use Purch 1 Acct.
GST Rebate | 50.00 | 000-7500-00 |  | 30.00 |  | TAX REBATE - GST
 |  | 100-6520-00 |  | 20.00 |  | TAX EXPENSE GST - Use Purch 2 Acct.
 |  | 000-7500-00 |  | 20.00 |  | TAX REBATE - GST
 |  |  | 000-2100-00 |  | 1100.00 | AP

Example 4: GST and PST with two purchasing accounts

G S T and P S T Information Table
AP Invoice | 1000.00 | 000-6520-00 |  | 600.00 |  | PURCH 1
 |  | 100-6520-00 |  | 400.00 |  | PURCH 2
GST | 100.00 | 000-6520-00 |  | 30.00 |  | TAX EXPENSE GST - Use Purch 1 Acct.
GST Rebate | 50.00 | 000-7500-00 |  | 30.00 |  | TAX REBATE - GST
 |  | 100-6520-00 |  | 20.00 |  | TAX EXPENSE GST - Use Purch 2 Acct.
 |  | 000-7500-00 |  | 20.00 |  | TAX REBATE - GST
PST | 50.00 | 000-6520-00 |  | 12.00 |  | TAX EXPENSE PST - Use Purch 1 Acct.
PST Rebate | 30.00 | 600-7500-00 |  | 18.00 |  | TAX REBATE - PST
 |  | 100-6520-00 |  | 8.00 |  | TAX EXPENSE PST - Use Purch 2 Acct.
 |  | 600-7500-00 |  | 12.00 |  | TAX REBATE - PST
 |  |  | 000-2100-00 |  | 1150.00 | AP

Example 5: GST and Freight - no tax rebate and no tax on freight

Tax Rebate Table
AP Invoice | 1000.00 | 000-6520-00 |  | 1000.00 |  | PURCH
GST | 100.00 | 000-6520-00 |  | 100.00 |  | TAX EXPENSE GST
FREIGHT | 175.00 | 00-6520-00 |  | 175.00 |  | FREIGHT EXPENSE
 |  |  | 000-2100-00 |  | 1275.00 | AP

Example 6: GST and PST with two purchasing and freight weighted average - no PST on freight

Freight Tax Table
AP Invoice | 1000.00 | 000-6520-00 |  | 600.00 |  | PURCH 1
 |  | 100-6520-00 |  | 400.00 |  | PURCH 2
FREIGHT | 175.00 | 000-6520-00 |  | 105.00 |  | FREIGHT - 60% for first purch
 |  | 100-6520-00 |  | 70.00 |  | FREIGHT - 40% for second purch
GST | 117.50 | 000-6520-00 |  | 30.00 |  | TAX EXPENSE GST - Use Purch 1 Acct.
GST Rebate | 58.75 | 000-7500-00 |  | 30.00 |  | TAX REBATE - GST
 |  | 100-6520-00 |  | 20.00 |  | TAX EXPENSE GST - Use Purch 2 Acct.
 |  | 000-7500-00 |  | 20.00 |  | TAX REBATE - GST
PST | 50.00 | 000-6520-00 |  | 12.00 |  | TAX EXPENSE PST - Use Purch 1 Acct.
PST Rebate | 30.00 | 600-7500-00 |  | 18.00 |  | TAX REBATE - PST
 |  | 100-6520-00 |  | 8.00 |  | TAX EXPENSE PST - Use Purch 2 Acct.
 |  | 600-7500-00 |  | 12.00 |  | TAX REBATE - PST
 |  | 000-6520-00 |  | 5.25 |  | TAX EXPENSE GST FREIGHT - Purch 1 Acct.
 |  | 600-7500-00 |  | 5.25 |  | TAX REBATE GST FREIGHT
 |  | 100-6520-00 |  | 3.50 |  | TAX EXPENSE GST FREIGHT - Purch 2 Acct.
 |  | 600-7500-00 |  | 3.50 |  | TAX REBATE GST FREIGHT
 |  |  | 000-2100-00 |  | 1342.50 | AP

Example 7: HST with two purchasing and freight weighted average

H S T Information Table
AP Invoice | 1000.00 | 000-6520-00 |  | 600.00 |  | PURCH 1
 |  | 100-6520-00 |  | 400.00 |  | PURCH 2
FREIGHT | 175.00 | 000-6520-00 |  | 105.00 |  | FREIGHT - 60% for first purch
 |  | 100-6520-00 |  | 70.00 |  | FREIGHT - 40% for second purch
HST | 141.00 | 000-6520-00 |  | 50.40 |  | TAX EXPENSE HST - Use Purch 1 Acct.
HST Rebate | 42.30 | 700-7500-00 |  | 21.60 |  | TAX REBATE - HST
 |  | 100-6520-00 |  | 33.60 |  | TAX EXPENSE HST - Use Purch 2 Acct.
 |  | 700-7500-00 |  | 14.40 |  | TAX REBATE - HST
 |  | 000-6520-00 |  | 8.82 |  | TAX EXPENSE HST FREIGHT - Purch 1 Acct.
 |  | 700-7500-00 |  | 3.78 |  | TAX REBATE HST FREIGHT
 |  | 100-6520-00 |  | 5.88 |  | TAX EXPENSE HST FREIGHT - Purch 2 Acct.
 |  | 700-7500-00 |  | 2.52 |  | TAX REBATE HST FREIGHT
 |  |  | 000-2100-00 |  | 1316.00 | AP
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Users to Active Directory Groups Relationships

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer).

You can set up user-group relationships that map Microsoft Dynamics GP users with companies and active directory groups by importing an XML configuration file. The XML configuration file has the user-group relationships that restricted which users you can select to participate in the following workflows:

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

To import an XML configuration file, follow these steps:

  1. Open the Configuration Setup window (Tools > Setup > Materials Management > Configuration Setup).
  2. Specify the Configuration File Path, and select OK.

The data from the file is saved to Microsoft Dynamics GP.

See also

Modifying a Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Modifying a Workflow

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer).

Before you modify a workflow, ensure that you have set up the user-group relationships between Microsoft Dynamics GP users and active directory groups. These relationships are then used to restrict the users that you can select to participate in the following workflows:

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

When you select the Lookup [image] button to select a user as a manager, approver, or alternate user, only the users that belong to the same active directory groups as you are available from the Workflow User Selection window.

To modify a workflow, follow these steps:

  1. Open the Workflow Maintenance window (Tools > Setup > Company > Workflow > Workflow Maintenance).
  2. Select the Purchasing workflow series.
  3. Select a workflow type for which you want to add a workflow.
  4. If needed, assign the Managers by selecting the Lookup [image] button.
  5. Select New Workflow and follow the steps in the Microsoft Dynamics GP documentation to configure a workflow. For the new workflow, you can choose to do the following:
    1. In the Options section, select Use alternate final approver and select the Lookup [image] button to assign an approver.
    2. In the When a task is overdue section, select Escalate to and select the Lookup [image] button to assign a user.
    3. Save the workflow.
  6. For the newly created workflow, select New Step and follow the steps in the Microsoft Dynamics GP documentation to configure a step. For the new step, under Condition, select Action is required only when the following condition list is met, and select the expansion [image] button, which opens the User Workflow Authorization window.
  7. On the User Workflow Authorization window, for each user you want to create a condition, do the following:
    1. Select the User ID.
      The Workflow Type is automatically updated with the workflow type from the Workflow Maintenance window.
    2. In the list create one or more conditions by selecting values for Field, Condition, and Value or Percentage.
    3. Select OK.
  8. Repeat the previous step to create more conditions.
  9. Save the step.
    You can add more steps to the workflow as needed.

See also

Setting Up Users to Active Directory Groups Relationships

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Viewing the Item Cost Breakdown

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

To view the item cost breakdown of an item, follow these steps:

  1. Open one of the following windows:
    • Purchase Order Entry
    • Purchasing Invoice Entry
    • Purchase Order Processing Document Inquiry
  2. Use the instructions in the Microsoft Dynamics GP documentation to create or retrieve a record.
  3. In the scrolling window of the transaction windows, select a line and select the Unit Cost expansion [image] button, which opens the Item Cost Breakdown window.
  4. In the scrolling window of the inquiry windows, do the following for a selected line:
    1. Select Redisplay.
    2. Select the PO Number or Receipt No. heading link.
    3. Select the Unit Cost expansion [image] button, which opens the Item Cost Breakdown window.
  5. Review the data, and when you are finished, select OK to close the window.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generating a Goods Received/Not Generated Report

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

To generate the GRNI (Goods Received/Not Invoiced) Report, follow these steps:

  1. Open the Goods Received/Not Invoiced Report window (Reports > Materials Management > Purchasing > Goods Received/Not Invoiced Report).
  2. Select the Report type you want: Detail or Summary.
  3. To show only the records you want on the report, select the Ranges data category, and then specify the specific range to insert in the Restrictions box. Add as many restrictions as you need.
  4. Select Print.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Configuration Setup: Overview
Tools > Setup > Materials Management > Configuration Setup

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer).

Use this window to specify the path location for the XML configuration file. When the location and file name for the XML configuration file is specified, the data from the file is saved to Microsoft Dynamics GP.

The XML configuration file contains information for creating user-group relationships. These relationships map Microsoft Dynamics GP users with companies and active directory groups. These relationships are then used to restrict the users that you can select to participate in the following workflows:

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

Closed Review configuration file format.

The format of the configuration file is as follows:

<organizations>

<organization>

<database type="system">DYNAMICS</database>

<adgroup>GroupOne</adgroup>

</organization>

<organization>

<database type="system">DYNGP16R2</database>

<adgroup>GroupTwo</adgroup>

<adgroup>Binary India</adgroup>

</organization>

<organization>

<database type="system">TWO16</database>

<adgroup>GroupTwo</adgroup>

<adgroup>GroupThree</adgroup>

</organization>

<organization>

<database type="system">TWO20</database>

<adgroup>GroupTwo</adgroup>

<adgroup>GroupThree</adgroup>

</organization>

</organizations>

See also

Setting Up Users to Active Directory Groups Relationships

Modifying a Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Workflow Maintenance: Overview
Tools > Setup > Company > Workflow > Workflow Maintenance

Use this window to define and configure workflow processes.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

In HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer), only the following workflow types are affected by the changes associated with the XML configuration file that is saved from the Configuration Setup window.

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

When selecting a user from the Workflow User Selection window to participate in a workflow, the available users from which you can select are limited to users who belong to the same active directory group as you do. The following lookups are affected:

  • From the main workflow type, the Managers Lookup button
  • From a workflow, when either of the following options are selected:
    • Options section, Use alternate final approver
    • When a task is overdue section, Escalate to

See also

Modifying a Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Workflow Authorization: Overview
Tools > Setup > Company > Workflow > Workflow Maintenance > create a step > Condition expansion button

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer).

Use this window to specify conditions for a Microsoft Dynamics GP user and workflow type combination. To open this window when you create a condition for a step, select the option Action is required only when the following condition is met and select the expansion [image] button.

See also

Modifying a Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Workflow User Selection: Overview

Tools > Setup > Company > Workflow >Workflow Maintenance > select a workflow type > Managers lookup button

Tools > Setup > Company > Workflow Maintenance > Send Notifications expansion button > select an action to notify the originator > Send carbon copy to lookup button

Tools > Setup > Company > Workflow >Workflow Maintenance > select a workflow type > Use alternate final approver lookup button

Tools > Setup > Company > Workflow >Workflow Maintenance > select a workflow type > Escalate to lookup button

Tools > Setup > Company > Workflow >Workflow Maintenance > select a workflow step > Assign to lookup button

Use this window to select users for participation in a workflow.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

In HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer), this window has a restriction for selecting users based on the XML configuration file that is saved from the Configuration Setup window.

When selecting a user for participation in a workflow, the available users from which you can select are limited to users who belong to the same active directory group as you do.

See also

Modifying a Workflow

Configuration Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Cost Breakdown: Overview

Transactions > Materials Management > Purchasing > Purchase Order Entry > Unit Cost expansion button

Transaction > Purchasing > Enter/Match Invoices > Unit Cost expansion button

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link > Unit Cost expansion button

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select an invoice > Receipt No. link > Unit Cost expansion button

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

Use this window to review the item cost details for a line item of a purchase order, shipment, or invoice transaction.

All fields on this window are read-only.

The following SmartLists have been added for this feature. To view the column details in the SmartList window, select the HFM folder.

  • PO Tax Breakdown ( Closed view columns)
    • PO Number
    • Vendor ID
    • Item Number
    • Item Description
    • Location Code
    • Document Date
    • PO Line Status
    • Document Status
    • QTY Ordered
    • QTY Canceled
    • QTY Invoiced
    • QTY Shipped
    • U of M
    • U of M QTY in Base
    • User To Enter
    • Account Number
    • Vendor Item Unit Cost-Base UOM
    • Vendor Item Unit Cost-Purchasing UOM
    • Vendor Item Extended Cost-Purchasing UOM
    • Non-Rebatable Tax Unit Cost-Base UOM
    • Non-Rebatable Tax Unit Cost-Purchasing UOM
    • Non-Rebatable Tax Extended Cost-Purchasing UOM
    • Allocated Freight Unit Cost-Base UOM
    • Allocated Freight Unit Cost-Purchasing UOM
    • Allocated Freight Extended Cost-Purchasing UOM
    • Allocated Freight Non-Rebatable Tax Unit Cost-Base UOM
    • Allocated Freight Non-Rebatable Tax Unit Cost-Purchasing UOM
    • Allocated Freight Non-Rebatable Tax Ext. Cost-Purchasing UOM
    • Allocated Trade Disc. Unit Cost-Base UOM
    • Allocated Trade Disc. Unit Cost-Purchasing UOM
    • Allocated Trade Disc. Extended Cost-Purchasing UOM
    • Allocated Trade Disc. Non-Rebatable Tax Unit Cost-Base UOM
    • Allocated Trade Disc. Non-Rebatable Tax Unit Cost-Purch. UOM
    • Allocated Trade Disc. Non-Rebatable Tax Ext. Cost-Purch. UOM
    • Landed Unit Cost-Base UOM
    • Landed Unit Cost-Purchasing UOM
    • Landed Extended Cost-Purchasing UOM
  • POP Receipt/Invoice Tax Breakdown Closed view columns
    • POP Receipt Number
    • POP Type (Receiving or Invoice)
    • Item Number
    • Item Description
    • Vendor ID
    • QTY Shipped
    • QTY Invoiced
    • GL Posting Date
    • Location Code
    • Posted Date
    • Posted User ID
    • Posting Status (Posted or Unposted)
    • Purchase Item Tax Schedule ID
    • Receipt Date
    • U of M
    • U of M QTY in Base
    • User To Enter
    • Vendor Item Unit Cost-Base UOM
    • Vendor Item Unit Cost-Purchasing UOM
    • Vendor Item Extended Cost-Purchasing UOM
    • Non-Rebatable Tax Unit Cost-Base UOM
    • Non-Rebatable Tax Unit Cost-Purchasing UOM
    • Non-Rebatable Tax Extended Cost-Purchasing UOM
    • Allocated Freight Unit Cost-Base UOM
    • Allocated Freight Unit Cost-Purchasing UOM
    • Allocated Freight Extended Cost-Purchasing UOM
    • Allocated Freight Non-Rebatable Tax Unit Cost-Base UOM
    • Allocated Freight Non-Rebatable Tax Unit Cost-Purchasing UOM
    • Allocated Freight Non-Rebatable Tax Ext. Cost-Purchasing UOM
    • Allocated Trade Disc. Unit Cost-Base UOM
    • Allocated Trade Disc. Unit Cost-Purchasing UOM
    • Allocated Trade Disc. Extended Cost-Purchasing UOM
    • Allocated Trade Disc. Non-Rebatable Tax Unit Cost-Base UOM
    • Allocated Trade Disc. Non-Rebatable Tax Unit Cost-Purch. UOM
    • Allocated Trade Disc. Non-Rebatable Tax Ext. Cost-Purch. UOM
    • Landed Unit Cost-Base UOM
    • Landed Unit Cost-Purchasing UOM
    • Landed Extended Cost-Purchasing UOM

See also

Viewing the Item Cost Breakdown

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Goods Received/Not Invoiced Report: Overview
Reports > Materials Management > Purchasing > Goods Received/Not Invoiced Report

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

Use this window to print the GRNI (Goods Received/Not Invoiced) Report. This report helps you keep track of items that have been received, but have not yet received the invoice.

See also

Generating a Goods Received/Not Generated Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Binary Stream Software Inc., Trademarks, and Disclaimers

Binary Stream is an award-winning, Microsoft Gold certified partner that develops enterprise-grade, add-on software to enhance Microsoft Dynamics 365 Finance, Dynamics 365 Business Central, and Dynamics GP.

As a 7-time President's Club award winner and frequent ISV of the year finalist, Binary Stream is among the top 5% of Microsoft Dynamics partners worldwide and continues to be a leading solution provider to customers in the finance, healthcare, hospitality, real estate, manufacturing telecom, and software industries.

Covering critical functions including subscription billing automation, lease administration, multi-entity management, and supply chain optimization, our solutions have supported thousands of users in over 30 countries.

Copyright

Copyright © 2026 Binary Stream Software Inc. Published in Canada. All rights reserved.

Intellectual Property

This document does not provide you with any legal rights to any intellectual property in any Binary Stream product.

Your right to copy this documentation is limited by copyright law and the terms of the software license agreement. As such, you may only copy and use this document for your internal, reference purposes.

Limitation of Liability

Binary Stream Software Inc. assumes no responsibility or liability for any errors or inaccuracies that may appear in this manual. Information and views expressed in this document may change without notice. Examples depicted herein are provided for illustration only.

Trademarks

Microsoft, Microsoft Dynamics, Dexterity, Excel, Outlook, SQL Server, and Windows are registered trademarks of the Microsoft group of companies. All other trademarks are the property of their respective owners, including product names for Binary Stream Software.

The names of companies, products, people and/or data used in window illustrations and sample output are fictitious and are in no way intended to represent any real individual, company, product, or event, unless otherwise noted.

Warranty Disclaimer

Binary Stream Software Inc. disclaims any warranty regarding any sample code contained in this documentation, including the warranties of merchantability and fitness for a particular purpose.

License Agreement

Use of this product is covered by a license agreement provided by Binary Stream Software Inc. If you have any questions, please call the Binary Stream office at +1.604.522.6300.

Support Versions

Healthcare Financials Management for Microsoft Dynamics GP is supported in Canada and the United States.

Last updated: Wednesday, March 11, 2026

Download PDF

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


ReadMe

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Financials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed 2026 March 17: Build 1401
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgrade from GP 18.7.1756 to GP 18.8.1904 |  |  |
Closed 2025 April 4: Build 1301
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgrade to GP 18.7.1756 |  |  |
Closed 2024 May 31: Build 1201
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgrade to GP 18.6.1685 |  |  |
Closed 2024 February 12: Build 903
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Fixed an issue that when posting bank transactions when distributions are more than 50 in the Bank Transactions Entry window, the following error appeared: A save operation on table 'BSSI_GL_TRX_HDR_WORK' has created a duplicate key. | Transactions> Financial> Bank Transactions |  |
Closed 2021 November: Build 902
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Issue fixed: Microsoft Dynamics GP was failing when printing a batch from the Edit Payment Batch window. Also, in certain cases when voiding a credit memo and payment together, the rebate amount for the credit memo became zero (0.00). | Transactions > Purchasing > Build Payment Batch |  |
Issue Fix | Issue fixed: When printing a payment in real time on the Cash Receipt Entry window, the receipt is not printed. However, the Receipt Printed On field has the date and time, and the Receipt Printed By field shows the user ID. Also, the Duplicate check box is incorrectly selected for the first copy of the receipt . | Transactions > Sales > Cash Receipts > Receipt address Information window (Print button) |  |
Closed 2021 May: Build 901
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Under certain conditions the invoice does not save the discount amount and therefore does not deduct the discount during the check run. | Payables Transaction Entry |  |
Issue Fix | Cash Receipt report is blank when reprinting “Payment on the fly”. | Receipt address Information window (Print button) |  |
Issue Fix | The GL Payroll Import wrongly validates and imports a source file with an invalid DD value (00102020). | Utility> Healthcare Financials Management > GL Payroll Import Utility |  |
Issue Fix | For a voided OPEN PM Credit Note/ Return, in the Payable Tax Inquiry window, the Total Cost on the line representing voiding of taxes does not equal Total Cost in Payable Tax Entry Extra Zoom. | Payable Tax Entry Extra Zoom window |  |
Issue Fix | For a voided historical Payables Credit Note/Return, in the Payable Tax Inquiry window, the Total Cost on the line representing voiding of taxes does not equal Total Cost in Payable Tax Entry Extra Zoom. The numbers in Payables Tax Entry Extra Zoom are positive and should be negative. | Payable Tax Entry Extra Zoom window |  |
Upgrade | Upgrade to GP 18.3.1245 |  |  |
Closed 2020 August: Build 803
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Removed incorrect validation that checks statistical adjustments total to zero when closing the Worksheet window. |  |  |
Issue Fix | Additional validation fixes for restricting file formats. |  |  |
Closed 2020 August: Build 802
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Added validation to restrict file formats and extensions other than CSV. |  |  |
Closed 2020 July: Build 801
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgrade to GP 18.2. |  |  |
Issue Fix | Use the submission year instead of the fiscal year in the submission text filename when the Fiscal Year Override option is enabled. |  |  |
Issue Fix | Use the submission year instead of the fiscal year in the fourth column of the text file when the Fiscal Year Override option is enabled. |  |  |
Issue Fix | Fixed an issue where no transactions are showing when drilling down to the Detail Inquiry window from OHRS TB Worksheet. Happens for organizations that use the Fiscal Year Override option. |  |  |
Issue Fix | Added message for Transaction Dates in source file which do not fall within an existing fiscal year. |  |  |
Issue Fix | When an invalid path name is entered manually on the import window, allow the Clear and OK buttons to work. |  |  |
Closed 2020 March: Build 619a
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Fixed an issue where the Batch Totals are incorrect when importing multiple times within the same minute. | Utility> Healthcare Financials Management > EHR JE Importer |  |
Closed 2020 February: Build 619
  • Expanded the functionality of the EHR JE Importer window so that it can accept data from any electronic health record (EHR) system as long as it satisfies the import file format.
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | For a voided Payables Invoice, in the Payable Tax Entry Extra Zoom window, the Total Cost on the line representing voiding of taxes is incorrect. | Payable Tax Entry Extra Zoom window |  |
Issue Fix | Unable to void a journal entry created from the OHRS TB Worksheet. | Utility> Healthcare Financials Management > EHR JE Importer |  |
Issue Fix | Unable to insert lines in a journal entry imported using GL Payroll Import utility | GL Payroll & EHR JE Importer |  |
Issue Fix | Unable to void a journal entry imported with GL Payroll Import utility | GL Payroll & EHR JE Importer |  |
Issue Fix | For GL Payroll Import Utility, the verification of whether an "Unbalanced JE will be created" does not take into account the Account Type. | Utility> Healthcare Financials Management > EHR JE Importer |  |
Issue Fix | HFM Alternate ‘Journal Entry Inquiry’ window is not marked (default GP window is marked instead) |  |  |
Issue Fix | Unit Totals in the Journal Entry Inquiry window incorrect for reversing and recurring entries | Utility> Healthcare Financials Management > EHR JE Importer |  |
Enhancement | Add option 'Fiscal Year Setting Override' for organizations with a fiscal year matching the end year. | Healthcare Financials Setup |  |
Issue Fix | Need to do rounding for all the accounts. | GL Payroll Import Utility EHR JE Importer |  |
Issue Fix | Unit Total does not show in the Transaction Entry window for Back Out, Correct and Copy journal entries until saved | EHR JE Importer |  |
Issue Fix | Remove or hide the radio button and make sure checkbox ‘First Row is Column Heading’ is checked when a user open the window. | EHR JE Importer |  |
Issue Fix | Batch Totals are incorrect when uploading more than one transaction using GL Transaction Import Utility | EHR JE Importer |  |
Issue Fix | Decimal places of amounts are not imported for Unit Accounts, when importing using GL Transaction Import Utility | EHR JE Importer |  |
Issue Fix | Unable to insert lines in a journal entry imported using GL Transaction Import utility. Receive message “You can’t insert another row between these lines. Try inserting the row elsewhere in the scrolling window.” | GL Payroll Import Utility EHR JE Importer |  |
Issue Fix | Clicking Validate in the GL Transaction Import window increases the Total Journal Entries in the Batch Entry window | EHR JE Importer |  |
Issue Fix | Distribution references imported in all caps | EHR JE Importer |  |
Issue Fix | Menu changes - menu item name, and radio buttons | EHR JE Importer |  |
Issue Fix | Unable to import Fixed and Variable Allocation accounts. Validation report states that there are zero amount or days on the lines with Fixed Allocation Accounts | EHR JE Importer |  |
Issue Fix | PCC JE Importer - batch reference field structure (30 char max) | EHR JE Importer |  |
Issue Fix | PCC JE Importer - batch ID structure (15 char max) | EHR JE Importer |  |
Issue Fix | Missing zeros in the Date Time stamp in Batch ID and Reference for JEs imported with EHR JE Importer | EHR JE Importer |  |
Enhancement | Fixed an issue where GL transactions created from import files could not be voided. | GL Payroll Import Utility EHR JE Importer |  |
Enhancement | Changed the EHR JE Importer to allow spaces and tabs in the import file. These will be ignored. | EHR JE Importer |  |
Issue Fix | Fixed an issue where the tax rebate amount field was editable on the Payables Tax Entry form which can cause incorrect distributions. | Payables Tax Entry |  |
Closed 2020 January 20: Build 618
  • Added the ability to import data from PointClickCare and Med e-Care files that create general journal transactions.
    • GL Transaction Import (new window)
    • Importing Data: Journal Entries from EHR Systems (file format information )
    • Importing Journal Entries from EHR Systems (new task)
  • Updated the log report for GL Payroll Import Utility window such that multiple error messages can appear on a single line. Also expanded the message field, so that the log report can display up 5 lines of error messages with a maximum of 175 characters for each line.
    Path: Utility > Healthcare Financials Management > GL Payroll Import Utility
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Performance | Improve performance when selecting and saving a healthcare organization number on the OHRS Healthcare Organization Setup. | OHRS Healthcare Organization Setup |  |
Closed 2019 December 20: Build 617
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | When attempting to Delegate, able to see everyone in the Active Directory. Added the security to this window. |  |  |
Issue Fix | Added a Smartlist for reconcilation of GRNI and landed cost account |  |  |
Issue Fix | Fixed issue where Post Receipt, Invoice or Return with more than 25 detail lines with taxable item Get "Unhandled script exception: Index 51 of local array is out of range in script 'BSSI_POPReceivingPost'. Script terminated." |  |  |
Issue Fix | Fixed Workflow error |  |  |
Issue Fix | Fixed issue where Return with credit: Distribution Entry is not balanced |  |  |
Issue Fix | Post Through GL and print "GL Journal" |  |  |
Issue Fix | Fixed issue where Return with credit with UOM=PK/500, inventory account is not cleared out. |  |  |
Issue Fix | Return stock item. Purchasing Returns Distribution Entry is not balanced. |  |  |
Issue Fix | (ACC.0625) Purchase Return with Credit for non-stock item for Consumption site where Vendor Cost and freight were changed on the Invoice |  |  |
Issue Fix | (ACC.0641)Unbalanced GL for Purchase Return for a paritally invoiced receipt with Vendor Cost and Freight Adjustments. (Non-Inventoried) |  |  |
Issue Fix | (ACC.0622) Purchase Return with Credit for stock item where Vendor Cost and freight were changed on the Invoice |  |  |
Issue Fix | (ACC.0618) The difference between the inventory cost and the shipment amount to be returned is recorded in the Purch Price Difference account instead of Inv Price Difference account |  |  |
Issue Fix | (ACC.0623) Purchase Return with Credit for Flat Fee or Service Item where Vendor Cost and freight were changed on the Invoice |  |  |
Issue Fix | (ACC.0615) Missing an adjust entry after return when Vendor cost is adjusted in invoice |  |  |
Issue Fix | (ACC.0624) Purchase Return with Credit for non-inventoried item where Vendor Cost and freight were changed on the Invoice |  |  |
Issue Fix | (ACC.0642) Purchase Return with Credit for stock item where trade discount was changed on the Invoice |  |  |
Issue Fix | (ACC.0643) Purchase Return with Credit for Flat Fee or Service Item where trade discount was changed on the Invoice |  |  |
Issue Fix | (ACC.0644) Purchase Return with Credit for non-inventoried item where trade discount was changed on the Invoice |  |  |
Issue Fix | (ACC.0645) Purchase Return with Credit for non-stock item for Consumption site where trade discount was changed on the Invoice |  |  |
Issue Fix | (ACC.0590) Purchasing Invoice for Flat Fee and Service items posts with correct costs after changing Tax Amount |  |  |
Issue Fix | (ACC.0590) Purchasing Invoice for Flat Fee and Service items posts with correct costs after changing Tax Amount |  |  |
Issue Fix | Amounts in Item Cost Breakdown window are correct after change [Bug: Open Item Cost Breakdown window will trigger Recalucate Tax and revert the tax amount change] |  |  |
Issue Fix | Workflow and Mass PO Transmission. Should not release PO with pending approval. |  |  |
Issue Fix | (ACC.0582) Purchasing Invoice for non-stock item for consumption site posts with correct costs after changing Trade Discount. Current cost is NOT updated with non-rebateable tax |  |  |
Issue Fix | When doing a return transaction, there is an empty line in Variance account. |  |  |
Issue Fix | When return a transaction that has both stock and non-stock items, the GL is wrong. The new returns don't show up in Purchasing All-in-One-View or Transaction by Vendor reports |  |  |
Issue Fix | If Expense Freight to Purchase is unmarked, non-rebate tax on freight is booked into the regular tax account but in the expected result it says it should be booked into the same account as freight. |  |  |
Issue Fix | No Tax ID is default for Freight if the PO is created from PO Preview (related to ACC.0522) |  |  |
Issue Fix | No tax for Freight in PO generated from Requisition (ACC.0513)/(ACC.0478) |  |  |
Issue Fix | No value in Item Cost Breakdown for POs in History (ACC.0649) |  |  |
Issue Fix | Unable to view Workflow History through Purchase Invoice Inquiry Zoom Extra. |  |  |
Issue Fix | Purchasing Invoices not approved - Users can attempt to post in a batch and no messages to indicate that the invoice was not posted. |  |  |
Issue Fix | Receive duplicate key error when clicking Submit twice for Purchasing Invoice Workflow. |  |  |
Enhancement | No Tax Breakdown window behind unit cost label for PO Return and PO Return w Credit |  |  |
Issue Fix | When creating a partial return for a flat fee or service item there is no reversal of the non rebatable tax porting including freight and trade discount |  |  |
Issue Fix | Unable to add conditions to Workflow |  |  |
Issue Fix | GP Application crashes when closing Workflow Maintenance window before closing User Workflow Authorization window |  |  |
Issue Fix | PO return non rebatable portion journal entry backout does not have same Batch ID numbering as other transactions like receiving or invoice matching |  |  |
Issue Fix | PO Return with Credit - Freight and Trade Discount are not allocated to the lines as they were in PO receiving and Invoice Matching |  |  |
Issue Fix | PO return with credit takes the Receipt Unit Cost instead of the price of cost layer (invoice match w vendor cost change) |  |  |
Issue Fix | How to reconcile Inventory vs Historical Stock Status if there was a partial invoice matching with price change and return. - GP books to variance account, but we will book it to inventory/ expense account |  |  |
Issue Fix | Taxes recalculate even if you click No to "Do you want to Recalculate Tax" in Invoice Matching |  |  |
Issue Fix | After running Purchasing Routines > Remove Completed Purchase Orders, both the the Item Cost breakdown window (behind unit cost) and the PO Tax Breakdown Smartlist are now missing tax rebate data. Created history tables for breakdown, and move records to history as GP does. created new Smartlist |  |  |
Issue Fix | Tax amount field on Purchase Order Tax Summary Entry <> Tax Amount in PO Footer when Freight amount exists on PO. |  |  |
Issue Fix | Freight and associated non-rebatable tax not automatically allocated to items on PO created from Purchase Requisition. |  |  |
Issue Fix | Changing Tax Amount to $0 for a Purchasing Invoice Line item does not back out non-rebatable tax accrued at Receiving. |  |  |
Issue Fix | Tax Rebate Inquiry Detail & Summary - Tax Rebate GL account field reflects the account on the tax detail setup (Allocation account) and not the actual GL account that the rebate was posted to. Added JE field in the report and export excel. |  |  |
Issue Fix | POP Receipt/Invoice Tax Breakdown Smartlist - does not include PO Return with Credit transaction as expected. |  |  |
Issue Fix | Purchase Return with Credit - Tax Rebate Inquiry Summary and Detail not displaying correctly for PO Return data |  |  |
Issue Fix | Purchase Receipt Update Detail report does not print after change in Trade Discount or Freight at Purchasing Invoice, even though the journal entry was created for the Receipt. |  |  |
Issue Fix | Two journal entries created to adjust cost for issued item after Purchase Invoice, but only one posted through the GL and the other remains saved at GL to be posted. |  |  |
Issue Fix | If Tax Type of Freight <> Tax Type of Line Item, the Allocated Freight amount does not get booked to the Landed Cost Accrual / Inventory Account at Receiving Transaction Entry. |  |  |
Issue Fix | In Purchasing Invoice Entry, if Freight is taxable and Expense Freight to Purchase is unmarked, the Tax Expense for Freight does not show up in the Tax Rebate Detail Amounts Report. |  |  |
Issue Fix | In Purchasing Invoice Entry, if Freight is taxable and Expense Freight to Purchase is unmarked, there is an extra $0 line in the Distribution Entry window. |  |  |
Issue Fix | In Purchasing Invoice, exclusion of Trade Discount from Flat Fee line item does not update the Flat Fee expense account. |  |  |
Issue Fix | In Purchasing Invoice Entry, the Item Cost Breakdown window does not update with Tax Rebate change |  |  |
Issue Fix | Clicking "Delete" in the Purchasing Invoice Item Tax Detail Entry window, switches the Item to "Nontaxable" but adds taxes for all tax types |  |  |
Issue Fix | Deleting Taxes at Purchasing Invoice Line Item Tax Detail Entry window removes taxes Purchasing Invoice, but not from Item Cost Breakdown window. |  |  |
Issue Fix | We found that when switching Service, Flat Fee, Non-Inventoried and Non-stock items to “non-taxable” in Invoice Matching, no journal entries are created to decrease non-rebatable tax and reverse out accrual. |  |  |
Issue Fix | Unmarking all Tax Types in Purchasing Invoice for line items does not result in $0 in taxes. Instead, system assigns all unmarked tax types to the item. |  |  |
Issue Fix | Deleting Taxes at Purchase Order Tax Summary Entry level removes taxes from Purchase Order Line Item Tax Detail Entry window, but not from Item Cost Breakdown window. |  |  |
Issue Fix | We also found that we change and Item from HST to GST for Service, Flat Fee, Non-Inventoried and Non-stock items in Invoice Matching, no Journal Entries are created to decrease non-rebatable tax. |  |  |
Issue Fix | Addition of PO# on auto-generated Accrued Landed Cost journals into Distribution Reference field instead of repeating same info as Reference field in Header |  |  |
Issue Fix | Decrease in Vendor Cost for Non-inventoried items in Invoice Matching - no JE created to decrease non-rebatable tax. |  |  |
Issue Fix | PO Tax Breakdown Smartlist not showing the Pos which are not received yet |  |  |
Issue Fix | Decrease in Vendor Cost for Service and Flat Fee items in Invoice Matching - no JE created to decrease non-rebatable tax. |  |  |
Issue Fix | Decrease in Vendor Cost for Non-stock item in Invoice Matching - no JE created to decrease non-rebatable tax. |  |  |
Issue Fix | Unhandled script exception error when opening the Purchasing Line Item Tax Detail Inquiry window |  |  |
Closed 2019 December 02: Build 616
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Fixed an issue where Sales Transaction Entry were showing empty sales order instead of showing next order on click of next VCR button. | Transaction > Sales > Sales Transaction Entry |  |
Issue Fix | Fixed an issue where deleted GL accounts are not also deleted from the account mapping correctly in some cases. |  |  |
Enhancement | Added new option 'Do Not Calculate Tax Rebate Automatically’ for AP distribution window |  |  |
Enhancement | Added new field ‘Total Cost’ on the Payables Tax Entry and on the Payables Tax Entry Extra window |  |  |
Issue Fix | "Payables Transaction Entry Distribution" screen where entries always go back to the top of the page |  |  |
Issue Fix | Fixed an error message when using PSTL GL Account Merge. |  |  |
Issue Fix | Fixed a due to/from error message when posting a bank transaction. |  |  |
Issue Fix | Fixed issues with entering and viewing a 3rd OHRS contact. |  |  |
Issue Fix | Fixed an error message when browsing to the last record in the GL Transaction Entry window in some cases. The JE and Batch Number shown will be incorrect. |  |  |
Enhancement | Added feature not to calculate tax for an item if no tax type is marked for that item for both PO and Enter/Match invoice. |  |  |
Issue Fix | Added drill back capability in the Item Transaction Inquiry window for items with non-rebatable taxes at Receiving | Inventory > Inquiry >>Item Transaction |  |
Issue Fix | Fixed an issue where Landed Costs Accrual account may not fully reverse out in some cases for partial receivings for non Sales Inventory item. |  |  |
Issue Fix | Fixed an issue where Qty In for Receipts show as 0 in the Item Stock Inquiry window. | Inventory > Inquiry > Item Stock |  |
Issue Fix | Fixed an issue where Tax Rebate Amount Inquiry displays a Return with Credit in positive amounts. | Inquiries > Healthcare Financials Management >Tax Rebate >Tax Rebate Inquiries |  |
Issue Fix | Fixed an issue where Item Cost Breakdown window does not update correctly when Tax Rebate Amount changed on item |  |  |
Enhancement | Added Unit total fields on GL Transaction Entry window which shows the sum of unit account amounts. Also added the Unit Difference field | Transaction > Financials > General |  |
Closed 2019 August 28: Build 615
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fix | Fixed an issue regarding workflow setup in all the selected companies during installation wizard. | Installation Wizard |  |
Enhancement | Added feature to allocate Freight to Non Taxable lines and calculate tax for it wherever applicable. |  |  |
Enhancement | Added feature of tax type on Enter/Match Line detail which will be defaulted from item setup for inventory item and vendor for non-inventory item, user can override it. |  | BSSI_POP_ReceiptLine (B0710310) |
Enhancement | Item cost breakdown: Inquiries/Smartlists |  |  |
Enhancement | Item Cost Report (GRNI) | Reports>Materials Management>Purchasing>Goods Received/Not Invoiced Report | "Form: Goods Received/Not Invoiced Report Reports: BSSI_POPReceived/NotInvoicedByPO BSSI_POPSummaryReceived/NotInvoicedByPO" |
BSS-25402- L3G5K7 | Fixed an issue with inactive lines missing from the GL import log report. |  |  |
BSS-25430- Z0F4H4 | Fixed an issue with missing GL lines from import if the description has an apostrophe. |  |  |
Closed 2019 August 02: Build 614

This build includes updates for functionality used within HMM (build 678 and newer):

  • Added the Item Cost Breakdown window, which can be accessed from the following windows:
    • Purchase Order Entry (Unit Cost expansion [image] button)
    • Purchase Order Inquiry Zoom (Unit Cost expansion [image] button)
    • Receivings Transaction Inquiry Zoom (Unit Cost expansion [image] button)
    • Purchasing Invoice Entry (Unit Cost expansion [image] button)
    • Purchasing Invoice Inquiry Zoom (Unit Cost expansion [image] button)
  • Added the Tax Type to the Purchasing Invoice Item Tax Detail Entry window.
  • Added the Goods Received/Not Invoiced Report window, which is used for tracking items that have been received, but have not yet received the invoice.
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
11003 | Fixed issue: Incorrect balance sheet amounts when generating a TB submission file for an HSP with Multi Fiscal and Multi Sectors setup. |  |  |
Internal | Fixed issue: The item current cost and adjust cost was not updating for the second line of a purachsing invoice when posting the invoice. |  |  |
Internal | Fixed Issue: Adjustment Journal Entry was not being created for migrated purchase orders when posting the receiving transaction. |  |  |
Closed 2019 July 12: Build 613
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
10016 | Issues when saving the batch ID. JE does not get deleted it gets duplicated. Unable to use the correct function to back out journal entry. |  |  |
Enhancement | Added Item cost breakdown feature. |  |  | "BSSI_POP_ReceiptLineHist (B0730310) BSSI_PO_ItemCost (B0730311)"
Enhancement | Added feature of Freight Tax Type and related functionality on PO and Enter/Match Entry window. |  |  | "BSSI_POP_Receipt (B0710300) "
10014 | Fixed an error message when using Integration Manager. |  |  |
Closed 2019 June - Build 612
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | Added a new feature to accommodate the non-refundable tax into the inventory cost |  |  |
Enhancement | Added a new feature to enhance the Workflow approvals |  |  |
Email | Truncate the contact title during data migration if necessary, and also add to the validation script. | OHRS Healthcare Organization Setup |  |
Email | Fix data migration error when Logibec tax schedules have blank tax details. |  |  |
12002 | Correct overlapping dates for OHRS mapping rules during data migration. | OHRS Mapping Rules |  |
12001 | Added check to validation script if the facility has an healthcare organization number of zero. | Validation Script |  |
12000 | Remove check from validation script for number of segments. | Validation Script |  |
12006 | Editing contact 1 and then switching to contact 2 overwrites contact 2 and deletes contact 1 | OHRS Healthcare Organization Setup & OHRS Submission File |  |
10007 | OHRS Account Mapping Import allows import of Fixed Allocation (FA) accounts. | OHRS Account Mapping |  |
10004 | System allows the mass modify function to modify OHRS primary and secondary accounts to lengths greater that that specified in the GP account format. | OHRS Account Mapping |  |
10003 | Worksheet Adjustment amounts persist on the OHRS TB Submission after said worksheet is deleted | OHRS Submission File |  |
Closed 2019 May 10: Build 611

This build includes updates for functionality used within HMM (build 677 and newer):

User restrictions are added to the approval workflows for purchase orders processed in HMM. With the user restrictions, you can select only certain users for participation in a workflow process based on the Active Directory group to which they belong. The following windows are affected:

  • Configuration Setup (new window)
  • User Workflow Authorization (new window)
  • Workflow Maintenance (restrictions for the workflows)
  • Workflow User Selection (restrictions for selecting users)
  • Purchasing Invoice Entry Extra (new Workflow button)
  • Mass PO Transmission (new field Workflow Status, updated Process button - for more information, see the HMM documentation)
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
3001 | Add delete button | OHRS Account Mapping
6001 | Report gap: “MIS Account Rollups (5seg)” Account Balances report does not include all required information. | OHRS Account Mapping
6000 | Reporting gap: “Account Tax Rebate Rates”. “Account Tax Rebate Rates” report does not exist. | SmartList
5501 | User with accounting manager role getting "Not privileged to run this report" message when trying to print a historical donation receipt | Security
5500 | SmartList with Accounts and Assigned Tax Schedule IDs not found | SmartList
5316 | Two users can execute a regenerate worksheet at the same time (BSSI message can be bypassed). One user receives blanks as a result | OHRS TB Worksheet
5315 | When executing a mass modify the OHRS Mass Modify Mapping Report has a column labelled Error. The column could be better named. | OHRS Account Mapping
5313

"End users cannot Mass Modify based on the following conditions

  • NULL/Blank/Zero sector code,
  • A single sector code when there are multiple sector codes in a database, within the OHRS Account Mapping screen"
OHRS Account Mapping
5312 | The OHRS Account Mapping screen does not have a range selection for Organisation number | OHRS Account Mapping
5311 | Accounts are not in the same account structure as GL accounts | OHRS Submission File
5310 | Effective and Expiry dates with 0/0/0000 can’t be inserted as a restriction | OHRS Account Mapping
5309 | OHRS Rollup not functioning properly | OHRS Account Mapping
5308 | OHRS Rollup not functioning properly | OHRS Account Mapping
5305 | After deleting some Account Mappings and immediately running a Build Mapping in the Mapping Rule screen, a record is missing some data and Error received on screen | OHRS Account Mapping
5304 | There are security restrictions on the user's access after creating a user with the role of OHRS Admin: Primary & Secondary OHRS segment. | Security
5303 | There are security restrictions on the user's access after creating a user with the role of OHRS Admin: Facility Segment | Security
5302 | OHRS Mapping Rule setup screen does not allow zero dates restrictions to be applied: Effective dates | OHRS Account Mapping
5301 | OHRS Mapping Rule setup screen does not allow zero dates restrictions to be applied: Expiry dates | OHRS Account Mapping
5113 | Accounting Manager does not have access to the OHRS Segment Lookup window. | Security
5112 | Users with Access to the Cash Receipts Inquiry Zoom window does not have access to the Receipt Address Information – Zoom window. | Security
5111 | Users without access to Fixed Allocation Maintenance window has access to Interfacility Allocation Template. | Security
5110 | Unable to print Cash Receipts from Cash Receipts Inquiry Zoom if they were not printed before. | Cash Receipts
5109 | Accounts with Missing Rollups do not need to be marked as Exclude from Rebuild. | Migration
5108 | Some HSPs have an invalid Facility Segment ID in the Sector Code Exception window. After data migration, the invalid Facility Segment ID will also be created in the OHRS Healthcare Organization Setup window. | Validation Script
5107 | Some HSPs have a record in the Logibec Sector Code Exceptions window where both Facility and Primary Segment Number are blank and Sector Code = 0. The EDT submission files will not match after data migration. | Validation Script
5106 | Changes to Functional Centre Selections doesn’t save for some Primary Segment IDs. | OHRS Healthcare Organization Setup
5105 | In some cases, when Sector Code Exceptions contain Functional Centres Only, same facility and primary segment combination shows up under two different sector codes in Healthcare Organization Setup. | OHRS Healthcare Organization Setup
5014 | Data migration did not work when in Logibec's Sector Code Exception window, there is one record with Facility Segment and Sector Code defined. But other records have all of the Facility Segment, Primary Segment Number and Sector Codes defined. | Validation Script
5102 | Unable to open Functional Centre Selection window for blank Facility Segment | OHRS Healthcare Organization Setup
5101 | Total Number of Segments in OHRS Segment Setup window does not match Account Format Setup window. | OHRS Segment Setup
5100 | Accounts that should roll up to same sector code rolling up into 2 different sector codes | Validation Script
4107 | Add exceptions column to row and column sections of report window | OHRS Reporting Template
4106 | Remove pointer type from column primary account set-up; change pointer type to account type | OHRS Reporting Template
4105 | Ability to copy or export an existing report template | OHRS Reporting Template
4104 | Add primary account (FC) to formula calculation | OHRS Reporting Template
4102-1 | Columns for row numbers and OHRS secondary accounts need to be added to report template | OHRS Reporting Template
4023 | One account had a functional centre (724104045) that was rolling up to an FC with a sector code exception (725107670). Not all accounts with FC 724104045 was rolling up to the FC 725107670. All 724104045 was assigned the sector code exception. | Validation Script
4012 | Account Manager does not have access to Payables Tax Entry Extra and Zoom windows | Security
4000 | Abilty to copy/paste OHRS adjustments as JEs | OHRS TB Worksheet
5110 | Unable to print Cash Receipts from Cash Receipts Inquiry Zoom if they were not printed before. | Cash Receipts
5503 | Payables Invoice - Change the Tax Amount - Unable to adjust tax amount | Transaction->Purchasing->Transaction Entry>Payables Tax entry
Closed 2019 April 1: Build 610
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
2027 | AR Clerk does not have access to the Allocation Lookup window and the Receivables Allocation window. From Security Migration. | Security |  |
4200 | Assign new Alt ID to all users from security migration, not just to those previously assigned to source Alt ID. | Security |  |
4201, 4202, 4203 | Fixed incorrect sector code from account mapping data migration. | OHRS Account Mapping |  |
2028 | Extra RECV line created when using Allocation Template in Receivables Transaction Entry | Inerfacility |  |
2023 | Primary Key error when using Vendor Combiner 1-specifically: account modifier, vendor combiner, and customer combiner | Purchasing -> Vendor Combiner |  |
2007 | Tax Rebate accounts changed on the fly don’t reflect in Rebate Inquiry Window | Transaction->Purchasing->Transaction Entry->Distributions |  |
2006 | User should be able to manually modify Trade/Freight amounts in the distribution window. Taxes and Rebates will be adjusted based on the manual changes. | Transaction->Purchasing->Transaction Entry->Distributions |  |
1062 | Users can by-pass the GP warning message and enter full payment for a transaction including taxes and open the Distribution window. | Transaction->Purchasing->Transaction Entry->Distributions |  |
Feedback | Lock the Rebuild Mapping for certain filters | OHRS Account Mapping |  |
Email | Import issue with more than 51 limit | GL Payroll Import Utility |  |
Email | Add a description on the bottom for the column ‘*' | OHRS TB Worksheet |  |
Email | Template ID and related look up from the ‘OHRS Mapping Allocation’ window | OHRS Account Mapping |  |
Email | OHRS Rollup Allocation Template - Hide Menu | OHRS Rollup Allocation Template |  |
4102-4 | Reporting template window columns should be in the following order: Column description; OHRS primary account | OHRS Reporting Template |  |
4102-3 | Reporting template window rows should be in the following order: Row description; Report line number; OHRS secondary account; Formula | Reporting Configurator |  |
4102-2 | Report results in Excel should be numerical values not text | Reporting Configurator |  |
4101-4 | Formula results need to be rounded to two decimal places | Reporting Configurator |  |
4101-1 | Cannot use decimals in formulas – for example, 3.5 is converted to 35. | Reporting Configurator |  |
4100 | OHRS secondary account pointer type can be either a financial or statistical account but not a combination of both account types on each unique report row | Reporting Configurator |  |
4002 | "All Errors" filter need to be addded | Account Mapping |  |
4001 | The field needs to be dramatically widened as some descriptions are long | Account Mapping |  |
3008 | Re using the Submission File | Submission File |  |
Closed 2019 March 13: Build 609
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
2017 | Overwriting the ** in Distribution References for the Due To/ From accounts, creates extra lines after clicking Interfacility Distribution. | Interfacility |  |
2010 | Expand Account Number field on the BSSI_TaxMassModifyLog | HFM > Tax Schedule Mass Modify |  |
2008 | Sort Tax Rebates amount detail excel by report coucher number and flip order of columns A and B | HFM >Tax Rebate Inquiries |  |
2024 | Interfund on Bank Increase Adjustment Transactions | Financials > Bank Transaction Entry |  |
1032 | Payables Transactions in Recurring Batches do not Retain the Tax Rebate Amounts after Posting. | Inquiry > Purchasing > Purchase by Vendor |  |
1043 | Transactions disappear from the Tax Rebates Amounts Detail Report once fully applied | HFM > Tax Rebate Inquiries |  |
1044 | Rebate Rate Amounts and Rebate Percentage Deleted when Transactions moves from History back to Open | Inquiry > Purchasing > Purchase by Vendor |  |
1063 | Credit Card payment on the fly does not affect unapplied amount | Inquiry > Purchasing > Purchase by Vendor |  |
1071 | Entering Credit Card Receipt on the fly for Return does not reduce Unapplied Amount. | Inquiry > Purchasing > Purchase by Vendor |  |
1073 | Error when clicking Distribute Freight/ Trade Disc button in Manual Payments Distributions window | Purchasing > Manual Payment > Distribution |  |
1076 | On Payables Invoices, Taxes and Tax rebates Do Not Calculate on Purchases Accounts with Credit Amounts | Transaction > Purchasing > Transaction Entry > Distributions |  |
1080 | If payables invoice has Trade Discount expensed to Purchases, after entering distribution references, taxes incorrect | Transaction > Purchasing > Transaction Entry > Distributions |  |
1078 | Taxes should be applied for Expense and Freight | Transaction > Purchasing > Transaction Entry > Distributions |  |
2002 | Total Purchases and Taxable Purchases in the Payables Tax Inquiry window off by a cent, in some cases | Inquiry > Purchasing > Purchase by Vendor |  |
2003 | After Assigning Additional Vendor Accounts to Default on Transaction, the empty Trade Discount and Freight Lines no Longer Show up in Payables Transaction Distribution | Transaction > Purchasing > Transaction Entry > Distributions |  |
2004 | Purchase accounts with $0 visible on Tax Detail Report | HFM->Tax Rebate Inquiries |  |
2011 | Warning Message for Accounts that Do Not have Taxes Assigned | Transaction > Purchasing > Transaction Entry > Distributions |  |
2012 | Tax Records with No Rebate Account assigned , no rebate amount/rebate percentage assigned don’t show up in the Tax Rebate Inquiry Window | HFM->Tax Rebate Inquiries |  |
Meeting | Now Users cannot Modify fields in Payables Tax Entry Window | Transaction > Purchasing > Transaction Entry >Tax Details |  |
1064 | Document date on Tax Detail Amount report is different from the Document Date of Payables Invoice when there exists a Payment with the same Voucher Number. | HFM > Tax Rebate Inquiries |  |
1067 | Voided invoices shows up twice as positive amounts in the Tax Rebate Amounts Detail report. | HFM > Tax Rebate Inquiries |  |
1066 | Accounts with no Tax Schedule ID missing from SmartList. | SmartList |  |
1069 | Tax Rebate Rate shows as weighted average rate of 2 distribution lines in Tax Rebates Amounts detail report. | HFM > Tax Rebate Inquiries |  |
1070 | Duplicate Key error when two users open the Payables Tax Entry window at the same time before entering Distributions | Tax Rebates |  |
1072 | Entering Cheque Receipt for Return does not reduce Unapplied Amount. | Transaction > Purchasing > Transaction Entry |  |
1074 | Entering Cash Payment On the Fly does not reduce Unapplied Amount for Invoice | Transaction > Purchasing > Transaction Entry |  |
1075 | Entering Cheque On the Fly does not reduce Unapplied Amount for Invoice | Transaction > Purchasing > Transaction Entry |  |
1077 | Apply return without tax , then add tax to the return and apply it again to a transaction. The return amount doubled | Transaction > Purchasing > Transaction Entry > Apply Credit Note |  |
1079 | Tax applicable to discount not calculated correctly | Transaction > Purchasing > Transaction Entry > Distributions |  |
2001 | VCR buttons don’t function in interfund/interfacility window | HFM > Interfacility Setup |  |
2003 | After Assigning Additional Vendor Accounts to Default on Transaction, the empty Trade Discount and Freight Lines no Longer Show up in Payables Transaction Distribution | Transaction > Purchasing > Transaction Entry > Distributions |  |
2005 | Tracking Discounts Available in GL - The Payables Amount is not Reduced by the Discount Available Amount | Transaction > Purchasing > Transaction Entry > Distributions |  |
2009 | Account added on the fly with Excl Trade Disc check box marked does not mark the Excl Trade Disc check box in Distribution window. | Transaction >Purchasing >Transaction Entry >Distributions |  |
2016 | After year end close, transactions from the historical year no longer shows up in the Tax Rebate Amount Inquiry window. | Tax Rebates |  |
Enhancement | Added Cash Receipt and Tax Detail SmartLists. | SmartList |  |
2014 | AR Clerk role unable to access Receipt Address Information window. | Cash Receipts > Receipt Address Information. |  |
3006 | If the date is missing not on the first record - Unbalanced entry | GL Payroll Import Utility |  |
3005 | If balance sheet is on the first row - Unbalanced entry | GL Payroll Import Utility |  |
3004 | Unable to import the payroll file – Date format | Tools->Utilities->Healtcare Financials Management -> GL Payroll Import Utility |  |
 | Overlapping dates | OHRS Account Mapping |  |
 | Error message added on OHRS Account Mapping | OHRS Account Mapping |  |
1010 | OHRS Mapping Rules – Report should be in sequential order | OHRS Mapping Rules Setup |  |
3003 | OHRS Mapping Rules – Account with two lines in the Account Mapping with different effective dates does not update | OHRS Mapping Rules Setup |  |
3002 | Importing changes on the OHRS mapping window | OHRS Account Mapping |  |
3001 | No delete button on Account Mapping window | OHRS Account Mapping |  |
3000 | Mass Modify:would like to mark Excl from submit only | OHRS Account Mapping-> Mass Modify |  |
1061 | Leading zero in the Excel file generated |  |  |
1059 | Unable to create a Template Id ( when logged in as a poweruser ) by clicking on the following hyperlink of the TB Worksheet Report | OHRS TB Worksheet -> Template Report |  |
1058 | Accounting Manager user: unable to access the Template Id function | OHRS TB Worksheet -> Template Report |  |
1057 | OHRS Account Mapping the view by Account number sort option does not seem to work properly | OHRS Account Mapping |  |
1054 | Unable to scroll to the right | OHRS Account Mapping |  |
1053 | When exporting the worksheet into excel there are accounts shifting | OHRS TB Worksheet -> Export |  |
1052 | Rounding when Exporting a range of OHRS TB Worksheet | OHRS TB Worksheet |  |
1051 | Worksheet Filter for GL accoutn type not working | OHRS TB Worksheet |  |
1050 | OHRS TB Worksheet screen cannot be maximized | OHRS TB Worksheet |  |
1049 | OHRS Report Dates report | OHRS Mapping Rules Setup->Export->Account Balances |  |
1048 | OHRS Account Mapping screen cannot be maximized | OHRS Account Mapping |  |
1047 | Filters do not work for printout of the balances | OHRS Mapping Rules Setup->Export->Account Balances |  |
1046 | Filters OHRS Mapping Rules setup window | OHRS Mapping Rules Setup |  |
1045 | OHRS Mapping Rules setup screen can not be maximized | Tools>Setup>Healtcare Financials Management>OHRS>OHRS Mapping Rules Setup |  |
1019 | When selecting contact 1 in a database nothing shows as seen on the screen below; However if you move with the arrows shown at the bottom then it can be seen that there are already contact 1 and 2 created. Do you know why it doesn’t show that there is an already contact 1 when selecting 1 in the contact window? | Contacts on Healthcare Organization Setup and Submission File window |  |
1018 | When updating the Account Mapping you have to create a new worksheet you cannot select the "Regeneration" button, but if you update the amount to an existing mapping this will be reflected in the report and updated in the worksheet. | Reports>Healtcare Financials Management>OHRS>OHRS TB Worksheet ->Regenerate button |  |
1015 | Not able to filter the mapping and run rebuild based on the filtered list | Cards>Healtcare Financials Management>OHRS>OHRS Account Mapping |  |
Closed 2019 February 15: Build 608
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
1014 | Accounts are not ordered in sequence( TB Worksheet) |  |  |
1042 | Credit Note in GP’s Tax Detail Transactions SmartList marked as Payables Invoice and Amounts are positive amounts |  |  |
1041 | Unable to drill back to a Credit Note from GP’s Tax Details Transaction SmartList |  |  |
1040 | Rebate Amount in Payables Tax Inquiry window and Tax Rebate Amount Inquiry off by a cent vs Rebate Amount in Payables Distribution Zoom window |  |  |
1039 | Amounts Duplicated in Tax Rebates Amounts Detail Report for invoices with multiple distribution accounts |  |  |
1038 | Different Vendor ID and Date Showed up in Tax Rebate Detail Amounts |  |  |
Enhancement | Added Receipt Address Information window for transactions process from the Cash Receipts window. |  |  |
1035 | SQL error message appears when generating a report in the Tax Rebate Amount Inquiry window. Also, was not able to generate any report. |  |  |
1031 | Rebate amount of voided invoice still shows in the Tax Rebate Amount Inquiry window. |  |  |
1028 | When a credit note with taxes is created, the Tax Schedule ID field is populated with the Tax Schedule ID from the account. |  |  |
1027 | Accounts in the Mapping Setup are marked as "Exclude from Validate" even though they are not marked in Logibec and should not be different after rolling up. |  |  |
1026 | Do not migrate records in 3-4 Segment Maintenance window where Segment ID = “ABsegmentid”. |  |  |
1025 | No warning message appears when an OHRS TB file with the same name is about to be overwritten. | OHRS Trial Balance Submission |  |
1024 | Include Tax Account and Account Description columns in the Tax Rebate Detail Amounts Excel Report. | Tax Rebates |  |
1023 | SmartList with Accounts and Assigned Tax Schedule IDs not found. | Tax Rebates |  |
1022 | Provide both Document Date and Posting Date in Tax Rebate Amount Inquiry. | Tax Rebates |  |
1021 | Distribution Reference from PURCH line to be copied to the associated Tax Expense Line. | Tax Rebates |  |
1020 | Issue with not being able to have two rows with different effective and expiry dates. | OHRS Mapping Rules Setup - Verify date options |  |
1016 | Cannot remove something that has been updated (adding a secondary account) using Mass Modify. You must restore from the export file. | OHRS Mapping Setup - Mass Modify with filters |  |
1012 | When a rule is added it does not reorder the accounts in the proper sequence. | OHRS Mapping Rules Setup - Update in the window manually |  |
1011 | Cannot use wildcards to filter accounts, such as 7* to view all accounts that start with 7. Can view accounts based on actual value. | OHRS Mapping Rules Setup - Filtered views |  |
1010 | The report was not in account sequential order. | OHRS Mapping Rules Setup - Filter Selection options for all ranges |  |
1003 & 1009 | When an account is being edited by using the Tax Rebate Mass Modify window, a warning message should be appear that a GL account is currently being edited in the Account Maintenance window. | Tax Rebates |  |
1002 | Error message appears when using Acct Mgr GP account and attempting to use the Submission File lookup icon. | OHRS Trial Balance Submission |  |
1001 | Trial Balance submission file has lines a maximum length of 95 characters. But all lines should be 132 characters. | OHRS Trial Balance Submission |  |
Closed 2019 January 24: Build 607
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
1-79 | Balance columns show Net Changes, not Balance. | HFM\OHRS Setup |  |
2-3.2 | Import button does not appear to work. Error message received indicates “There was an error opening the text file”. | Transaction>HFM>OHRS>OHRS TB Worksheet Document>Generate> OHRS TB Worksheet |  |
2-10 | No button to delete existing rules. Only one line can be deleted at a time. | OHRS Mapping Rules |  |
2-15 | Contacts cannot be saved. |  |  |
2-17.1 | System should allow worksheet ID to be selected first then the default settings for year and quarter should be filled out automatically. | Transactions>Submission File |  |
2-18 | System should allow contact information to be entered and saved for reuse. | Transactions>Submission File>Contacts |  |
2-30 | Submission File window should be renamed "OHRS TB Submission File”. |  |  |
2-34 | OHRSTB Worksheet window: More user friendly if there are options to hide or display 0 balance OHRS and/or GL accounts. |  |  |
3-1.1 | Payables Transaction Entry - Tax type check boxes selections not being inherited. |  |  |
3-1.2 | Payables Transaction Entry - taxes automatically calculated upon initial entry versus clicking "Redisplay". |  |  |
3-1.3 | Payables Transaction Entry >> Payables Tax Entry window does not allow tax rate modifications. |  |  | "BSSI_PM_Tax_HIST BSSI_PM_Tax_WORK BSSI_POP_TaxHist"
3-1.4 | Payables Transaction Entry >> Vendor default account must be setup for tax rebate amount and percentages to show. |  |  |
3-1.5 | Added the Tax Schedule Mass Modify window. |  |  |
3-16 | Issue with behavior of the rebuild mapping functionality. |  |  |
3-18 | Balance Sheet amount in OHRS TB Submission file does not include Balance Brought Forward. |  |  |
3-20 | Tax Schedule ID defaulted into newly created accounts. |  |  |
3-21 | Unable to update the Balance Sheet Account by using import. |  |  |
3-22 | Issue with the validation for Balance Sheet Accounts. |  |  |
3-23 | Validation rule for Balance sheet accounts seeks out a secondary account when there should not be a secondary account. |  |  | BSSI_Mapping_Rule
3-24 | Wrong format for exported data when exporting the Mapping Rules. |  |  |
3-25 | When executing the rebuild mapping function, a rule becomes updated only when the expiry date is defined versus being all zeroes. |  |  |
3-26 | Secondary account wrongly being required when Importing balance sheet accounts. |  |  |
3-27 | When trying to import a mapping file with updates to existing rules, the system shows a violation of the rule (Import message shown: missing secondary account for a balance sheet account). |  |  |
3-29 | Importing a file only uses file type “csv”. But exporting data generates an “xls” file type. The exported file must be converted to a csv file before it can be imported. |  |  |
3-30 | Interfacility transactions are being created for the tax rebate portion of the distribution. Where tax schedules are set up for HST only, fixed allocation accounts are used to split the Federal and Provincial portions upon posting. The fixed allocation account in most cases are setup with an “F” or “FA” in the first segment. |  |  | BSSI_IntercompanyRefTemp
3-31 | Fixed allocation with Interfund/Interfacility does not work in our environment. |  |  |
3-33 | This field could be removed for all subledger transaction windows. The values that are placed in this field can be picked up from the transaction distribution line for the one GL control account (applicable for also transactions with multiple distribution lines). |  |  | BSSI_TaxRebateSetup
C-2 | When the worksheet is being generated, in some instances, the progress bar does not appear or is always shows 100%. | Reports > Healthcare Financials Management > OHRS > OHRS TB Worksheet |  |
C-2 | When importing mapping rules, the progress bar does not appear. |  |  |
C-2 | The progress bar on the Rebuild function always shows 100%. |  |  |
C-12 | This menu should be adjusted from Cards to Setup. |  |  |
C-21 | “Generate” in the Help menu should be renamed to “Generate Submission File” as per name of that button. | Transaction>Submission File>Help Menu |  |
C-29 | The Submission setup should go from the Transactions menu to Setup menu. |  |  |
C-32 | OHRS Mapping Setup should be renamed to OHRS Account Mapping. |  |  |
C-33 | This menu should be moved from Utilities to Cards. |  |  |
C-34 | Successful is spelled with an extra “L” in the report. |  |  |
C-35 | The Build and Exclude columns are flipped on the report versus the screen. |  |  |
C-36 | The navigation to Healthcare Financials Setup is different on the Help file. |  |  |
Closed 2019 January 09: Build 606
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Enhancement | Added Interfund and Interfacility Customization - Enhancements for performing interfacility and interfund operations on the Fixed Allocation accounts.
OHRS Demo Feedback
  1. Zero-Balance Rule Exceptions. Generally, OHRS accounts with zero-dollar balances must be excluded from the Ministry OHRS formatted trial balance submission file. However, the ability for users to define exceptions that allow specific accounts or groups of accounts to be reported with zero-balances must be accommodated (i.e. retained earnings).
  2. Balance-Sheet Only Submissions. Users have the option to exclude balance sheet accounts from Ministry OHRS formatted trial balance submission files.

OHRS Include Zero Balance Account: Overview

BSSI_TX_Detail_MSTR
Closed 2018 December 21: Build 605
Type Description Navigation Path New Form/Report Database Changes
GP Series: Project
OHRS Setup Fixes
  1. When the worksheet is filtered and exported, the entire data set is exported not the filtered portion.
  2. Results of details in the worksheet shows the rollup account with 5 decimal places.
  3. Wording should state “Adjustment total is not equal to zero, are you sure you would like to close the form”. See App D.
  4. Button for Generate Submission File is truncated.
  5. ASC file format needs to be updated to match the requirements based on the spacing/format for the entire EDT file.
  6. Ending file format with a “99” number on the last line is missing.
  7. EDT submission file needs to have submission number on the top line.
  8. 'OHRS TB Worksheet window: 'Show Rollup Total and Submission Amount as whole numbers.
OHRS Setup Fixes
  1. When the Build Mapping is run for Balance Sheet accounts (blank secondary account) it shows as an error (missing 2nd account).
  2. BSSI_Valid_OHRSMapRule_Log_Rpt - Account Number field cuts off last digit of fifth segment.
  3. BSSI_Valid_OHRSMapRule_Log_Rpt - Not sorted by Account Number.
  4. BSSI_Valid_OHRSMapRule_Log_Rpt - User is not prompted to enter “Expiry (effective?) Date As Of”.
 OHRS Mapping Setup (located within the Utilities menu)
OHRS Setup Fixes
  1. The Import and Build reports show the column heading as an “error” even if the message was successful.
  2. The Rebuild Mapping function also looks at fixed allocation accounts.
  3. When a Rebuild Mapping is run for Balance Sheet accounts (blank secondary account) it shows as an error on the report (missing 2nd account).
  4. No warning message came up for the Import saying that the current mappings would be over written.
  5. Finan/Static Column name.
  6. When a new account is added to the CoA, it doesn't automatically appear in the OHRS Mapping Setup (Utilities).
  7. Deleting Healthcare Org Number setup does not completely remove Healthcare Org Number from Mapping (user can't delete it).
  8. Filters “Excl from Rebuild Option” and “Excl from Submission Option” show Excluded accounts when user requests for Included and vice versa.
  9. Export not sorted by Account Number.
  10. Does not show the Org Number and Sector of Rollup.
  11. When printing the report, the report dates must be within the same fiscal year. Therefore, due to issue above, will not be able to get Balance Sheet account balances.
  12. BSSI_Build_OHRSMap_Log_Rpt - Not sorted by Account Number.
 OHRS Mapping Setup (located within the Utilities menu)
OHRS Setup Fixes
  1. Verify the "Print" button - when printed to screen the report generates but Location and Healthcare Organization Name gets truncated in the printed report and not able to enter more than 65 characters.
  2. Typo Error in the pop-up message for OHRS Mapping Rules Setup - "Length is greater then Segment Length".
  3. Export File name is different from the FRD.
Feedback
  1. Bug fixes of fetching incorrect interfacility accounts on GL and Bank Transaction windows.
  2. Bug fixes on Facility Allocation Template window.
 BSSI_IntercompanyRefTemp
Demo Feedback
  1. Allow the user to change the F/S pointers even after data exists in the system.
  2. Submission Worksheet is showing F/S regardless of the pointer setup, the dropdown should take into account what the user sets up the pointers to on the setup.
  3. Submission Worksheet should include field displaying sum of all financial accounts displayed.
  1. BSSI_Mapping_Rule
  2. BSSI_SubWSDetailBalances
  3. BSSI_Valid_RollupAcctMap_Log
Enhancement Added the Tax rebate Customization.
  1. Vendor Maintenance Extra: Overview
  2. Item Class Maintenance Extra
  3. Item Maintenance Extra: Overview
  4. Tax Schedule Mass Modify: Overview
  5. Purchasing Invoice Inquiry Zoom Extra
  6. Purchasing Invoice Entry Extra: Overview
  7. Healthcare Financials Setup: Overview
  1. BSSI_PM_Distribution_WORK_OPEN
  2. BSSI_TX_Detail_MSTR
  3. BSSI_PM_Transaction_WORK
  4. BSSI_POP_ReceiptLine
  5. BSSI_Item_MSTR
  6. BSSI_IF_PM_Dist_WORK_OPEN
  7. BSSI_PM_Original_Distribution_WORK
Closed 2018 December 03 : Build 604
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Enhancement
  1. Populate the Facility Segment on GL Transaction Entry window with the Facility Segment of the original transaction.
  2. Change the title of Payables Allocation window in POP Receiving Transaction to "Purchasing Allocation".
Enhancement Added the Interfacility and Interfund Customization.
  1. Sales Transaction Entry Extra
  2. Sales Transaction Entry Extra Zoom
Demo Feedback
  1. Add a validation on the setup that each sector must belong to only one submission year type: calendar or physical.
  2. Add an indication of the report generated after the upload on whether the upload was successful or not.
  3. Add detail upload (in addition to the existing summary upload).
  4. Round the year-to-date amounts in the Excel and .txt submission files to the nearest dollar. There is an account to handle the rounding amount.
  5. No zero amount lines should be included in the Excel or .txt submission files.
  6. Fix the submission file naming structure to only show the last two digits of the submission year. Previously was showing four digits of the year.
  7. Change the .txt file format to use spaces instead of tabs.
Enhancement | Added functionality for Generate Trial Balance Submission Files. | Submission File
Closed 2018 November 23: Build 603
Type Description Navigation Path New Form/Report Database Changes
GP Series: Project
Demo Feedback
  1. OHRS Mapping Allocation: Overview - moved Sector Code from header to scrolling window.
  2. OHRS Mapping Rules Setup: Overview - changed form name from Mapping Rules Setup to OHRS Mapping Rules Setup.
  3. OHRS Rollup Allocation Template: Overview - changed form name from Mapping Rules Template to OHRS Rollup Allocation Template.
  4. OHRS Mapping Rules Setup: Overview - changed order of buttons to: OK, Redisplay, Validate, Export, Import, Build Mapping.
  5. OHRS Account Mapping: Overview - changed form name from OHRS Mapping Maintenance to OHRS Mapping Setup.
  1. Healthcare Financials Management > Setup
  2. Healthcare Financials Management > Cards
Demo Feedback
  1. OHRS Mapping Rules Setup: Overview - changed the order of buttons to: OK, Redisplay, Validate, Export, Import, Rebuild Mapping, Mass Modify.
  2. OHRS Account Mapping: Overview - validation report should validate the organization # and sector code when importing data.
  3. OHRS Account Mapping: Overview - added zero-dollar balance option for the Print button.
  4. OHRS Account Mapping: Overview - fixed typo on the report dates window name (Reporte to Report).
  5. OHRS Account Mapping: Overview - added Account Type column to indicate whether account is Financial or Statistical.
  6. Change report names/titles from "Log" to "Report" (where applicable).
  1. Healthcare Financials Management > Setup
  2. Healthcare Financials Management > Cards
Enhancement Added functionality for OHRS Customization Submission Worksheet.
  1. OHRS Submission Setup: Overview
  2. OHRS TB Worksheet Document: Overview
  3. OHRS TB Worksheet: Overview
  4. OHRS TB Worksheet Adjustment Report: Overview
  1. BSSI_SubmissionWSHeader
  2. BSSI_Auto_WorksheetID
  3. BSSI_RollupAcctMap
Enhancement Added funcality for the Interfacility and Interfund Customization.
  1. Healthcare Financials Management > Setup > Interfacility Setup
  2. Healthcare Financials Management > Cards > Facility Allocation Template
  1. Interfacility Setup: Overview
  2. Interfacility Setup Copy: Overview
  3. Interfacility Allocation Template: Overview
  4. Allocation: Overview
  5. RM Sales Entry Extra
  6. RM Sales Entry Extra Zoom
  7. Receivable Transaction Entry extra
  8. Interfacility Import: Overview
  9. Interfacility Setup Import Log Report
  10. Interfacility Setup Copy Log Report
  1. BSSI_Interfacility_Copy_Rpt_TEMP
  2. BSSI_Interfacility_Rpt_TEMP
  3. BSSI_PM_Transaction_WORK
  4. BSSI_POP_Receipt
  5. BSSI_PM_Distribution_WORK_OPEN "
Closed 2018 October 26: Build 602
Type Description Navigation Path New Form/Report Database Changes
GP Series: Project
Enhancement Added OHRS Customization Setup windows.
  1. Healthcare Financials Management > Setup
  2. Healthcare Financials Management > Cards
  1. OHRS Segment Setup: Overview
  2. OHRS Healthcare Organization Setup: Overview
  3. OHRS Mapping Rules Setup: Overview
  4. OHRS Mapping Allocation: Overview
Closed 2018 September 11: Build 601
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | Added the GL Payroll Import Utility. | Utilities > Healthcare Financials Management > OHRS > GL Payroll Import Utility | GL Payroll Import Utility: Overview |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Support

If you require support, or want the latest information about your software, visit the Binary Stream Portal (https://portal.binarystream.com/) External link. You can access the following information and services from the Binary Stream Portal:

  • Product information and downloads - provides the latest product information and software downloads
  • Knowledge base - provides you with solutions to common issues that customers experience
  • Frequently asked questions - provides you with answers to frequently asked general questions about Binary Stream and Binary Stream products
  • Help desk - provides you with a way to submit new support cases for issues that you experience and cannot find a solution; you can also update your existing support cases

For sales and purchasing information, visit www.binarystream.com [image] .

For more information about Binary Stream support, review the following:

  • Customer support policy
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tips for Using the Documentation

To search for the content you want, use one of the following options:

  • Select the Contents tab, and browse through the article names.
  • Select the Index tab, and type keywords for content that you want.
  • Use the Search box to search for keywords or phrases.
    Tip: To search for a phrase, put quotation marks around the phrase. For example, "big red car".

Images within the Documentation

Many of the images that appear in the documentation are smaller than the actual size. To view the full-size of an image, select the image. Selecting the full-size image closes it and returns you to the content you are reviewing.

For example, select the following image of the Binary Stream Portal to see the full-size version of the image:

Note icon. Note: You might have to make the size of your window larger to be able to see the full-size image properly.

Tip: For large images, maximize the size of the window before you select the image to view it.

Videos within the Documentation

Some articles include videos that provide more information about a particular setting or a task. When you select the link to watch a video, the video opens in a new web browser tab or window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Accessing the Extra Windows for All Binary Stream Programs

For the Microsoft Dynamics GP 2016 Web Client, Microsoft introduced a change such that only one Microsoft Dynamics GP window can be active at a time. So if you are not using the alternate window for the Binary Stream program, the extra window is not visible. Instead, the extra window is hidden behind the currently active window.

Use one of the following methods to access the Binary Stream extra window:

  • In the active window, select the Additional button, and then select the extra window you want to make active.
  • In the Web client Navigation pane, select the Window Search [image] button, which opens the Search for a Form or Report window. In the search window, select the extra window you want to make active.

After you select the extra window, it becomes the active window and appears in front of the main Microsoft Dynamics GP window.

See also

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Glossary

A B C E F G H I J K L M N O P Q R S T U V W X Y Z

A

accounting center account:
This type of primary account is used to collect and aggregate revenues, expenses, or statistical data that cannot reasonably be identified with specific functions or activities of an organization. Account center accounts are five to nine digits in length.
For example: Global Funding, Employee Future Benefits

Back to top

B

balance sheet account:
This type of primary account provides information required to generate a formal statement of financial position of the healthcare organizations. These accounts show assets, liabilities, and net assets at a particular point in time. Balance sheet accounts are five-digits in length and do not have secondary accounts.
For example: Cash, Accounts Payable, Accounts Receivable

Back to top

F

functional center accounts:
This type of primary account subdivides an organization for the purpose of recording revenues, expenses, and statistics pertaining to the function or activity being carried out. These accounts capture costs of labor, supplies, and equipment required to perform specific functions. Functional center accounts are five to nine digits in length.
For example: Finance, Operating Room, Physiotherapy, Case Management

Back to top

P

primary account:
A primary accounts is used to facilitate a grouping of data which logically fit together. The second digit in all primary accounts indicates the fund type.
Any fund type can be used for accounting center accounts (fund types 1 through 9). But for functional center accounts, only operating fund types can be used (in Ontario, the following fund types are available: 1, 2, 3 and 7).
For example: Balance Sheet, Functional Center and Accounting Center

Back to top

S

secondary account:
A secondary account is a financial or statistical account, and it is always linked to a functional center or accounting center account when reported. Financial accounts are limited to five digits in length and statistical accounts are seven digits in length.
In the trial balance worksheet, a financial account is identified by F and the statistical account is identified by S. This identification is useful because the accounts might be similar in each category.
For example: F 3 50 10 is UPP worked compensation and S 3 50 10 00 is UPP worked hours.

Back to top

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Binary Stream Dialog

Use this window to view the following information:

  • Binary Stream head office address and support contact
  • Microsoft Dynamics GP version number
  • Microsoft SQL Server version number
  • List of installed Binary Stream programs and their information

Tip: To print a report about the Binary Stream programs that you have installed, select Print.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Alternate or Custom Reports

An alternate or custom report is a standard Microsoft Dynamics GP report that has additional information that is specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate report to display information specific to the program, the information is from the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

You can use Report Writer to customize a standard Microsoft Dynamics GP report or a Healthcare Financials Management alternate report so that the report shows all the data you want to see.

To be able to use an alternate (or custom) report, the system administrator must select to use the alternate report in the Alternate/Modified Forms and Reports window.

Security for Alternate Reports

Ensure that you set security to all alternate reports for the modules that you use. If you do not set the security, data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Alternate or Custom Windows

An alternate or custom window is a standard Microsoft Dynamics GP window that has additional boxes or buttons that are specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate window to enter information specific to the program, the data is saved in the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

For some windows, if an alternate window is not used, an extra window for the program opens so that you can enter specific data for the program.

Caution: If the alternate window is not used or the data integration is performed only to the Microsoft Dynamics GP table, data is not saved to the parallel table, which can compromise your data or cause functionality issues.

To be able to use an alternate (or custom) window, the system administrator must select to use the alternate window in the Alternate/Modified Forms and Reports window.

Notes:

  • If you are not able to use the correct window for Healthcare Financials Management, you cannot correctly enter and reuse data or use the functionality in Healthcare Financials Management.
  • For some third‑party programs , the alternate window for Healthcare Financials Management is not available due to conflicts. For programs commonly used with Healthcare Financials Management, an extra window option exists. In these cases, use the alternate window for the third-party program.

    • If an extra window does not exist, contact Binary Stream to discuss possible options.

Security for Alternate Windows

Ensure that you set security for all alternate windows for the modules that you use. If you do not set the security, data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Reports

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Integrations with Other Binary Stream Programs

Healthcare Financials Management currently integrates with the following Binary Stream programs:

  • While eMailer Manager does not explicitly integrate with any specific Binary Stream program, it is compatible with all Binary Stream programs.
  • Healthcare Materials Management (HMM)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Common Window Buttons

Many of the windows include buttons described only in this section to reduce repetition in the document. For more information on standard features that are used in the windows throughout Microsoft Dynamics GP, see the article named Common window elements in the Microsoft Dynamics GP documentation.

Button Name | Icon | Description
Cancel |  | Closes the window without saving any changes.
Clear |  | Clears all boxes in the window.
Copy |  | Copies the selected data, or all data in the window, to the clipboard.
Delete |  | Removes the current record from its associated table. Deletes the current record.
Expansion | Expansion Arrow icon. | Opens the expansion window associated with the field or option.
Find |  | Opens the associated find window.
Lookup |  | Opens the associated Lookup window for a field.
Note |  | Opens the associated note window for a field.
OK |  | In a setup window, saves the data to its associated table. In an Inquiry, closes the window. You do not usually select OK to close a window, except when in an Inquiry window.
Print |  | Prints the report associated with the window.
Redisplay |  | Updates the view of the contents in the window.
Save |  | In a Cards or Maintenance window, saves the data or record to its associated table.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Concepts

Articles within this category provide background and processing information on features within HFM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Examples

Articles within this category provide examples on a feature or processing information in HFM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extra Windows

An extra window is a secondary window that opens when a standard Microsoft Dynamics GP window is opened. You use the extra window to enter and save information for the transaction that is specific to the program. The information from the extra window is then saved in the parallel table and is used to create functionality.

Extra windows are used in the following situations:

  • The alternate window is assigned to another program.

    • Note icon. Note: Extra windows are not available for every alternate window - only windows in which conflicts occur.

  • Certain Microsoft Dynamics GP modules that are supported only use extra windows.

The extra window always opens when the standard Microsoft Dynamics GP window is opened. You can select OK to close the extra window. However, as a best practice, do not close the extra window directly. Instead, when you are finished with the main Microsoft Dynamics GP window, close it and the extra window will also close.

Security for Extra Windows

Ensure that you set security to all extra windows for the modules that you use. If you do not set the security, the extra window does not appear and data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Alternate or Custom Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using the Area Page

You can get direct access to the HFM custom menus from the HFM area page.

  • In your Microsoft Dynamics GP Home area page, in the Navigation Pane, select the tab for the BSSI program you want to use.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing and Updating Healthcare Financials Management

Who Performs the Installation?

A system administrator (or system owner) should install and configure the software in the Microsoft Dynamics GP environment.

Typical installation tasks include the following:

  • Downloading the software files
  • Extracting the files from the compressed (zipped) folder
  • Installing the software in Windows
  • Installing the program in Microsoft Dynamics GP
  • Registering the software
  • Enabling alternate forms and reports
  • Setting up user access to forms and reports
  • Setting up shortcuts to software windows

Installation Documentation

To install or update Healthcare Financials Management, visit the Binary Stream Portal (https://portal.binarystream.com/) External link , and review the installation documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Managing Healthcare Financials Management

Typically, a system administrator performs the following tasks in a Microsoft Dynamics GP environment with the software installed:

For help with any of these items, contact your system administrator.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Healthcare Financials Management

Who Performs the Setup?

After implementation, a system administrator (or system owner) typically takes over the day-to-day system and setup adjustments for the software in your Microsoft Dynamics GP environment.

Caution: Make sure that users do not enter transactions while you change setup options. If transactions are entered during the time you change the setup options, the integrity of the transaction data might be compromised.

Tip: As a best practice, make any changes to the setup options when all users are logged off. For example, notify all users a few days in advance indicating that changes to the system will be made and that the system is not available during that specified time frame.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Workflows and Procedures

Articles within this category provide step-by-step instructions for using a feature. These instructions tend to be window based.

Workflows provide overall instructions on how to use a feature, which include setup and processing instructions. Workflows often direct you to other window-specific instructions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window: Buttons

Cancel

Closes the window.

Redisplay

Updates the scrolling window or list view.

Select

Selects the currently-highlighted record, closes this window, and updates the previous window with the information for the selected record.

You also can double-click the record in the scrolling window to select it.

Sort

Sorts the information in the window according to the column heading shown on the button.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window: Fields

Find by

Specify the name or identifier of the record you want. When you press Tab on the keyboard, the list scrolls to the record that most closely matches the text you type. The label for this field changes and is based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window

Button showing that window Overview page is currently viewed.

lookup button

Use this window to select the record you want to view or edit. The fields, buttons, and list view colunms differ based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Healthcare Financials Setup: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Healthcare Financials Setup: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Do Not Calculate Tax Rebate Automatically

Indicates whether the tax rebate amounts are automatically calculated on the Distribution window after all PURCH distribution lines have been entered or modified.

  • Selected: The tax rebate amount is not automatically calculated on the Payables Transaction Entry Distribution window.
  • Cleared: Automatically calculates the tax rebate amounts on the Payables Transaction Entry Distribution window.

Enable Interfacility

Indicates whether the interfacility functionality is used:

  • Selected: The interfacility functionality is used on transactions that require this functionality.
  • Cleared: The interfacility functionality is not used.

Expense Freight to Purchase Account

Indicates whether freight tax amounts are recorded as purchase expense amounts:

  • Selected: Freight tax amounts are recorded as a purchasing expense and the amounts are recorded in the PURCH account for payable transactions or are recorded in inventory account for purchase order transactions.
  • Cleared: Freight tax amounts are recorded as a freight expense, which is the default Microsoft Dynamics GP functionality.

Expense Trade Discount to Purchase Account

Indicates whether the trade discount is recorded as a purchase expense amount:

  • Selected: The trade discount is recorded as a purchase expense and the amount is recorded in the PURCH account for a payable transaction or is recorded in the inventory account for a purchase order transaction.
  • Cleared: The trade discount is recorded based on the default rules in Microsoft Dynamics GP.

Fiscal Year Setting Override

Select how the fiscal year is determined based on the settings on the Fiscal Periods Setup window.

  • Selected: When submission files are created, the date range is determined by the First Day and Last Day values on the Fiscal Periods Setup window. Use this option if the year of the First Day is different from the fiscal Year.
  • Cleared: When submission files are created, the values on the Fiscal Periods Setup are ignored. The year of the First Day is expected to be the same as the fiscal Year.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipt Address Information: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Cancels all changes and closes the window.

Print

Prints the cash receipt for the payment received. This cash receipt is proof of payment (for the payee) that the cash transaction was received and processed.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipt Address Information: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Address 1/Address 2

Specify the street address of the person or organization from whom the payment was received.

City

Specify the city for the address of the person or organization from whom the payment was received.

Payment Number

Displays the receipt number from the Cash Receipts Entry window. Read-only.

Phone

Specify the telephone number for the address of the person or organization from whom the payment was received.

Province

Specify the province for the address of the person or organization from whom the payment was received.

Postal Code

Specify the portal code for the address of the person or organization from whom the payment was received.

Receipt Printed By

Displays the user ID of the user who printed the payment receipt. Read-only.

Receipt Printed On

Displays the date on which the payment receipt is printed. Read-only.

Received From

Specify the name of the person or organization from whom the payment was received.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Welcome to Healthcare Financials Management

The Healthcare Financials Management (HFM) documentation contains information for the following areas:

  • Ontario Healthcare Reporting Standards (OHRS)
  • Interfacility
  • Tax Rebate
  • GL Payroll Import

If you have taken the training, you can review the training guide: Healthcare Financials Management Training Guide.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EHR JE Importer: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Process

Imports the data from the file specified and creates the general journals transactions.

Tip: Before importing data and as a best practice, validate the import file for correctness. If you process the data without validating the data separately and if errors are encountered, the import process will be interrupted. For import file details, review Importing Data: Journal Entries from EHR Systems.

Each time the import process is run, a batch is created. The naming convention for the batch is EHR<SystemDate><SystemTime>. For example, the batch EHR202001091454 is generated, where the date is 20200109 (January 9, 2020), and time is 1454 (14:54).

During the import process, the following occurs:

  • For lines that have the same year and month combination, a single journal entry is created. The date used for the journal entry is the last date of the calendar month.
  • The journal entry reference has the following naming convention: EHR<SystemDate><SystemTime><User>. For example, EHR202001091454sa, where the date is 20200109 (January 9, 2020), and time is 1454 (14:54), and the user is sa.
  • For each line, the JE code and JE name are appended to the distribution references.
  • For financial accounts, Amount values that have more than two decimal places are rounded to two decimal places.
  • For unit accounts, Days values are rounded to the number of decimal places based on the system setup.

If the following data errors occur in the import file, a warning message appears, but the import is able to continue. The log report provides a warning and indicates which lines are affected.

  • Unbalanced journal entries
  • Closed fiscal periods
  • The Amount (for a financial account) or Days (for a unit account) value is zero (0).

As a best practice, these issues should be fixed before importing the data.

Important: If any of the following critical errors occurs, the import stops and no journal entry is created. You must fix these errors in the import file before the data can be imported. The log report provides information about the errors which lines are affected. Critical errors include the following:

  • Import file errors such as:
    • Invalid CSV format or comma delimiter errors in the file
    • Malformed or unreadable delimiters
    • Column structure errors (too many or too few columns, missing header information)
    • Data length errors, mismatched data
  • The year and month do not have valid calendar values
  • Invalid fiscal periods that do not exist in the Microsoft Dynamics GP setup
  • General Ledger accounts numbers that are missing, invalid, inactive, do not exist, or do not allow direct entry
    Valid accounts include unit accounts, balance sheet accounts, profit and loss accounts, fixed allocation accounts, and variable allocation accounts.
  • Data mismatch: Amount is entered for unit account or Days is entered for a financial account

After the import is completed, a log report showing the results of the import appears. If multiple errors are encountered during the import, the log report shows all error messages up to the following text limitation: up to 5 lines with a maximum of 175 characters per line. If the error message exceeds the maximum text display limit, the additional text does not appear on the report. To ensure that you can see all error messages, consider importing smaller data sets. Closed View example.

Validate

Checks the format of the import file and whether data errors exist. For example:

  • Column structure errors (too few or too many columns)
  • Incorrect data structure or type (wrong data type or length, unreadable delimiters)

After the import file is validated, a log report showing a summary of the number of errors and a description of the errors encountered.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EHR JE Importer: Fields

First Row is Column Headings

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import Path

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GL Payroll Import Utility: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Process

Imports the data from the file specified and creates the general journals transactions. If an unbalanced transaction is imported, the log report indicates that the unbalanced journal entry has been created.

After the import is completed, a log report showing the results of the import appears. If multiple errors are encountered during the import, the log report shows all error messages up to the following text limitation: up to 5 lines with a maximum of 175 characters per line. If the error message exceeds the maximum text display limit, the additional text does not appear on the report. To ensure that you can see all error messages, consider importing smaller data sets. Closed View example.

Validate

Checks the import file for errors. After the file is validated, a log report showing any errors appears. If any unbalanced transactions exist, the log report indicates that importing the transaction will create an unbalanced journal entry.

Note icon. Note: A line is not included in the journal entry if any of the following issues occurs:

  • The account is empty.
  • The account is invalid.
  • The account is valid, but the Allow Account Entry option is not selected on the Account Maintenance window.

If this situation occurs, a message appears informing you of the reason. This message also appears on the log report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GL Payroll Import Utility: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Batch ID

Specify the batch ID for processing the import. Required.

First Row is Column Headings

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import Path

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

The import path you select can be a folder on the computer, mapped drive, or a UNC path.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Maintenance: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Exclude Freight

Indicates whether freight charges can be posted to this account:

  • Selected: Freight charges cannot be posted to this account.
  • Cleared: Freight charges can be posted to this account.

Tax Schedule ID

Select the tax schedule ID for the account.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transaction Entry: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility Distributions

Updates the scrolling window with interfacility distributions. Any existing interfacility distributions that are in the table before this action is used are replaced with the updated interfacility distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transaction Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Description (Originating Facility)

Displays the description for the originating facility segment.

Originating Facility

Select the originating facility segment of the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Allocation Maintenance: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Exclude Freight

Indicates whether freight charges can be posted to this account:

  • Selected: Freight charges cannot be posted to this account.
  • Cleared: Freight charges can be posted to this account.

Exclude Trade Discount

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.

Tax Schedule ID

Select the tax schedule ID for the account.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility Distributions

Updates the scrolling window with interfacility distributions. Any existing interfacility distributions that are in the table before this action is used are replaced with the updated interfacility distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Description (Originating Facility)

Displays the description for the originating facility segment.

Originating Facility

Select the originating facility segment of the transaction.

Unit Difference

Displays the difference between the debit and credit amounts for the unit account.

Unit Total (Debit/Credit)

Displays the sum total or difference of the debit and credit amounts for the unit account.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Journal Entry Inquiry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Unit Difference

Displays the difference between the debit and credit amounts for the unit account.

Unit Total (Debit/Credit)

Displays the sum total or difference of the debit and credit amounts for the unit account.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Tax Inquiry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Line Item Tax Detail Inquiry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Tax Type

Displays the tax type(s) that apply to the record: GST, HST, or PST.

Available for HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Tax Summary Inquiry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Tax Summary Inquiry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Class Maintenance Extra: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Class Maintenance Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Item Class ID

Displays the item number, which is from the main Item Class Maintenance window. Read-only.

Rebate

Select whether the tax for the item is Eligible or Not Eligible for a tax rebate.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance Extra: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Item Number

Displays the item number, which is from the main Item Maintenance window. Read-only.

Rebate

Select whether the tax for the item is Eligible or Not Eligible for a tax rebate.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Distribution: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility

Creates the allocation and interfacility distributions in the following order:

  1. The allocation is performed based on the template selected on the Transaction Entry window (payables, receivables, or sales).

    2. Any lines where Allocation Exclude is selected are not included in the allocation.

  2. Interfacility distributions are created.

Calculate Distribution

Recalculates freight split up, tax expenses, and trade discount amounts for the transaction. The recalculation is performed only when a change is made to the PURCH distribution lines or a PURCH distribution line is added.

Available when Expense Freight to Purchase or Expense Trade Discount to Purchase on the Payables Transaction Entry window is selected.

The Do Not Calculate Tax Rebate Automatically option on the Healthcare Financials Setup window determines when you use this button to recalculate the tax rebate distribution amounts:

  • When this option is selected and you add or edit the PURCH distribution lines, the tax rebate amounts are not automatically updated. You must select this button to recalculate the tax rebate distribution amounts (in addition to recalculating the other distribution amounts).
  • When this option is cleared and you add or edit the PURCH distribution lines, the tax rebate distribution amounts are automatically updated.

Note icon. Note: You can manually edit the distribution after you have recalculated the amounts. However, if you select this button a subsequent time, any manual change you made is overridden with the recalculated amounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Distribution: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Scrolling Window

Allocation Exclude

Indicates whether the distribution line is excluded from the allocation:

  • Selected: The distribution line is excluded from the allocation.
  • Cleared: The distribution line is included in the allocation.
Closed View example.

In this simple example, an allocation template with the following setting is created:

Exclusion Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A payables transaction for 1,000.00 with the default expense account 10-1-21000-00 has the following distributions:

Exclusion Table
10-1-21000-00 | 1,000.00 |
AP or Accrual account |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
10-1-21000-00 | 600.00 |
20-1-21000-00 | 400.00 |
AP or Accrual Account |  | 1,000.00

Case 2: The expense distributions are modified before selecting the Interfacility button:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 800.00 |  |
AP |  | 1,000.00 |

After the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 480.00 |  |
20-1-21000-00 | 320.00 |  |
AP |  | 1,000.00 |

Freight Excl.

Indicates whether freight charges can be posted to this account:

  • Selected: Freight charges cannot be posted to this account.
  • Cleared: Freight charges can be posted to this account.

When this option is selected for a line that has a PURCH account, the PURCH account is excluded from the freight amount and the tax expense split up calculations.

This default setting is from Exclude Freight option on the Account Maintenance window, but you can change it.

Available when Expense Freight to Purchase Account is selected on the Payables Transaction Entry window.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

The default setting is from the Payables Transaction Entry window.

Trade Disc. Excl.

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Allocation ID

Select the allocation template you want to use for the transaction.

The allocation template is set up on the Interfacility Allocation Template window. To change the allocation specifically for the transaction, open the Allocation window using one of the following methods: select the expansion Expansion Arrow icon. button or select Go To menu > Distributions.

Description (Originating Facility)

Displays the description for the originating facility segment.

Expense Freight to Purchase Account

Indicates whether freight tax amounts are recorded as purchase expense amounts:

  • Selected: Freight tax amounts are recorded as a purchasing expense and the amounts are recorded in the PURCH account for payable transactions or are recorded in inventory account for purchase order transactions.
  • Cleared: Freight tax amounts are recorded as a freight expense, which is the default Microsoft Dynamics GP functionality.

The default setting is from the Healthcare Financials Setup window.

Expense Trade Discount to Purchase Account

Indicates whether the trade discount is recorded as a purchase expense amount:

  • Selected: The trade discount is recorded as a purchase expense and the amount is recorded in the PURCH account for a payable transaction or is recorded in the inventory account for a purchase order transaction.
  • Cleared: The trade discount is recorded based on the default rules in Microsoft Dynamics GP.

The default setting is from the Healthcare Financials Setup window.

Originating Facility

Select the originating facility segment of the transaction.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

The default value is from the Vendor Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Tax Entry Extra: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Tax Entry Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Document Number

Displays the document number from the Payables Tax Entry window. Read-only.

Scrolling Window

Displays lines that show how the tax rebate is split. Multiple lines appear for distribution lines that have the same PURCH account and same Tax Detail ID.

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

If you change the rebate amount, the rebate percentage and distributions are updated accordingly.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

If you change the rebate percentage, the rebate amount and distributions are updated accordingly.

Tax Detail ID

Displays the tax detail ID for the line from the Payables Tax Entry window. Read-only.

Total Cost

Displays the calculated total cost for a line. The value is calculated as follows: Total Purchases + Tax Amount – Rebate Amount.

Total Purchases

Displays the sum total of the purchase for the line from the Payables Tax Entry window. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Tax Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Selecting the expansion Expansion Arrow icon. button opens the Payable Tax Entry Extra window, where you can edit the rebate amount or percentage.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Total Cost

Displays the calculated total cost for a line. The value is calculated as follows: Total Purchases + Tax Amount – Rebate Amount.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Buttons

Recalculate Tax

Recalculates the tax for the transaction. All manual changes revert back to the system setup calculated values.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Fields

Expense Freight to Purchase Account

Indicates whether freight tax amounts are recorded as purchase expense amounts:

  • Selected: Freight tax amounts are recorded as a purchasing expense and the amounts are recorded in the PURCH account for payable transactions or are recorded in inventory account for purchase order transactions.
  • Cleared: Freight tax amounts are recorded as a freight expense, which is the default Microsoft Dynamics GP functionality.

The default setting is from the Healthcare Financials Setup window.

Expense Trade Discount to Purchase Account

Indicates whether the trade discount is recorded as a purchase expense amount:

  • Selected: The trade discount is recorded as a purchase expense and the amount is recorded in the PURCH account for a payable transaction or is recorded in the inventory account for a purchase order transaction.
  • Cleared: The trade discount is recorded based on the default rules in Microsoft Dynamics GP.

The default setting is from the Healthcare Financials Setup window.

Freight Tax Type

Select the tax type(s) (GST, HST, or PST).

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

Use QTY Weighted Average

Indicates whether the freight amount of the transaction is split based on the weighted average of the amounts for each item:

  • Selected: The weighted average for freight amounts are calculated based on the quantity of the items. The freight amount is then recorded to the inventory account.
  • Cleared: The freight amount of the transaction is not split based on the weighted average. Default.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Line Item Tax Detail Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Tax Summary Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Distribution Entry Buttons

Button with link to window Overview page.

Button showing that window Buttons page is currently viewed.

Distribute Freight/Trade Disc.

Recalculates freight split up and tax expenses and the trade discount for the distributions of the transaction. The recalculation is performed only when a change is made to the PURCH distribution lines or a PURCH distribution line is added.

Available when Expense Freight to Purchase or Expense Trade Discount to Purchase on the Purchasing Invoice Entry window is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry Extra: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Workflow

Advances the workflow to the next step in the process. When an active Purchasing Invoice (Enter/Match) Approval workflow is available, you can select any of the following options:

  • Submit: Select to submit a purchase invoice for its initial approval.
  • Resubmit: Select to submit a previously rejected purchase invoice that has been fixed and is ready for approval.
  • Recall: Select to recall a purchase invoice that has been submitted or resubmitted.
  • View History: Select to view the approval and rejection history of the purchase invoice.

These options appear for approvers only:

  • Approve: Select to approve a submitted or resubmitted purchase invoice.
  • Reject: Select to reject a submitted or resubmitted purchase invoice.
  • Delegate: Select to delegate a submitted or resubmitted purchase invoice to a different approver.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Expense Freight to Purchase Account

Indicates whether freight tax amounts are recorded as purchase expense amounts:

  • Selected: Freight tax amounts are recorded as a purchasing expense and the amounts are recorded in the PURCH account for payable transactions or are recorded in inventory account for purchase order transactions.
  • Cleared: Freight tax amounts are recorded as a freight expense, which is the default Microsoft Dynamics GP functionality.

The default setting is from the Healthcare Financials Setup window.

Expense Trade Discount to Purchase Account

Indicates whether the trade discount is recorded as a purchase expense amount:

  • Selected: The trade discount is recorded as a purchase expense and the amount is recorded in the PURCH account for a payable transaction or is recorded in the inventory account for a purchase order transaction.
  • Cleared: The trade discount is recorded based on the default rules in Microsoft Dynamics GP.

The default setting is from the Healthcare Financials Setup window.

Freight Tax Type

Select the tax type(s) (GST, HST, or PST).

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Invoice Tax Schedule Entry window.

Receipt Number

Displays the receipt number from the Purchasing Invoice Entry window.

Use QTY Weighted Average

Indicates whether the freight amount of the transaction is split based on the weighted average of the amounts for each item:

  • Selected: The weighted average for freight amounts are calculated based on the quantity of the items. The freight amount is then recorded to the inventory account.
  • Cleared: The freight amount of the transaction is not split based on the weighted average. Default.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Totals

Freight

Displays the total calculated freight amount for the transaction.

Trade Discount

Displays the total calculated trade discount amount for the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Item Tax Detail Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Exclude Freight

Indicates whether freight charges for the item are excluded from the freight and tax expense split up calculations:

  • Selected: Freight charges for the item are excluded from the freight amount and tax expense split up calculations.
  • Cleared: Freight charges are included in the freight amount and tax expense split up calculations.

The default value is from the Account Maintenance window.

Available when Expense Freight to Purchase Account on the Purchasing Invoice Entry Extra window is selected.

Exclude Trade Discount

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.

Available when Expense Trade Discount to Purchase Account on the Purchasing Invoice Entry Extra window is selected.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

Available for HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

For an inventory item, the default setting is from the Item Maintenance window. For a non-inventory item, the default setting is from the Vendor Maintenance window.

If you change the default setting, you can recalculate the distributions on the Purchasing Invoice Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Line Item Tax Detail Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Tax Summary Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry: Buttons

Cancel

Cancels all changes and closes the window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry: Fields

Exclude Freight

Indicates whether freight charges for the item are excluded from the freight and tax expense split up calculations:

  • Selected: Freight charges for the item are excluded from the freight amount and tax expense split up calculations.
  • Cleared: Freight charges are included in the freight amount and tax expense split up calculations.

The default value is from the Account Maintenance window.

Available when Expense Freight to Purchase Account on the Purchase Order Entry window is selected.

Exclude Trade Discount

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.

Available when Expense Trade Discount to Purchase Account on the Purchase Order Entry window is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Distribution Entry: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility

Creates the allocation and interfacility distributions in the following order:

  1. The allocation is performed based on the template selected on the Transaction Entry window (payables, receivables, or sales).

    2. Any lines where Allocation Exclude is selected are not included in the allocation.

  2. Interfacility distributions are created.

Distribute Freight/Trade Disc.

Recalculates freight split up and tax expenses and the trade discount for the distributions of the transaction. The recalculation is performed only when a change is made to the PURCH distribution lines or a PURCH distribution line is added.

Available when Expense Freight to Purchase Account or Expense Trade Discount to Purchase on the Payables Transaction Entry window is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Distribution Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Scrolling Window

Allocation Exclude

Indicates whether the distribution line is excluded from the allocation:

  • Selected: The distribution line is excluded from the allocation.
  • Cleared: The distribution line is included in the allocation.
Closed View example.

In this simple example, an allocation template with the following setting is created:

Exclusion Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A payables transaction for 1,000.00 with the default expense account 10-1-21000-00 has the following distributions:

Exclusion Table
10-1-21000-00 | 1,000.00 |
AP or Accrual account |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
10-1-21000-00 | 600.00 |
20-1-21000-00 | 400.00 |
AP or Accrual Account |  | 1,000.00

Case 2: The expense distributions are modified before selecting the Interfacility button:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 800.00 |  |
AP |  | 1,000.00 |

After the Interfacility button is selected, the following distributions occur for the expense account:

Exclusion Table
30-1-21000-00 | 200.00 |  | Allocation Exclude selected to exclude 30-1-21000-00 from allocation.
10-1-21000-00 | 480.00 |  |
20-1-21000-00 | 320.00 |  |
AP |  | 1,000.00 |

Exclude Freight

Indicates whether freight charges can be posted to this account:

  • Selected: Freight charges cannot be posted to this account.
  • Cleared: Freight charges can be posted to this account.

When this option is selected for a line that has a PURCH account, the PURCH account is excluded from the freight amount and the tax expense split up calculations.

This default setting is from Exclude Freight option on the Account Maintenance window, but you can change it.

Available when Expense Freight to Purchase Account is selected on the Payables Transaction Entry window.

Exclude Trade Discount

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.

Available when Expense Trade Discount to Purchase Account is selected on the Payables Transaction Entry window.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

The default setting is from the Payables Transaction Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Entry Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Allocation ID

Select the allocation template you want to use for the transaction.

The allocation template is set up on the Interfacility Allocation Template window. To change the allocation specifically for the transaction, open the Allocation window using one of the following methods: select the expansion Expansion Arrow icon. button or select Go To menu > Distributions.

Note icon. Note: The allocation ID is available only when Document Type is Sales/Invoice.

Description (Originating Facility)

Displays the description for the originating facility segment.

Originating Facility

Select the originating facility segment of the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry Extra: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Allocation ID

Select the allocation template you want to use for the transaction.

The allocation template is set up on the Interfacility Allocation Template window. To change the allocation specifically for the transaction, open the Allocation window using one of the following methods: select the expansion Expansion Arrow icon. button or select Go To menu > Distributions.

Description (Originating Facility)

Displays the description for the originating facility segment.

Originating Facility

Select the originating facility segment of the transaction.

Receipt Number

Displays the receipt number from the Receivings Transaction Entry window. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Line Item Tax Detail Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Tax Summary Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Scrolling Window

Rebate Amount

Displays the rebate amount for the selected tax detail ID.

Rebate Percentage

Displays the rebate percentage for the selected tax detail ID.

Total Tax Rebate

Displays the sum total of all rebate amounts that appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Distribution Entry: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility

Creates the allocation and interfacility distributions in the following order:

  1. The allocation is performed based on the template selected on the Transaction Entry window (payables, receivables, or sales).

    2. Any lines where Allocation Exclude is selected are not included in the allocation.

  2. Interfacility distributions are created.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Distribution Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Scrolling Window

Allocation Exclude

Indicates whether the distribution line is excluded from the allocation:

  • Selected: The distribution line is excluded from the allocation.
  • Cleared: The distribution line is included in the allocation.
Closed View example.

In this simple example, an allocation template with the following setting is created:

Interfacility Distributions Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A receivables transaction for 1,000.00 with the default expense account 10-2100-00 has the following distributions:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-10 |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 600.00
20-6300-00 |  | 400.00

Case 2: The distributions are modified before selecting the Interfacility button:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 200.00
10-1100-00 |  | 800.00

After the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |  |
10-6300-00 |  | 200.00 | Allocation Exclude selected to exclude 10-1100-00 from allocation
10-1100-00 |  | 480.00 |
20-1100-00 |  | 320.00 |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Distribution Entry: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility

Creates the allocation and interfacility distributions in the following order:

  1. The allocation is performed based on the template selected on the Transaction Entry window (payables, receivables, or sales).

    2. Any lines where Allocation Exclude is selected are not included in the allocation.

  2. Interfacility distributions are created.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Distribution Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Scrolling Window

Allocation Exclude

Indicates whether the distribution line is excluded from the allocation:

  • Selected: The distribution line is excluded from the allocation.
  • Cleared: The distribution line is included in the allocation.
Closed View example.

In this simple example, an allocation template with the following setting is created:

Interfacility Distributions Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A receivables transaction for 1,000.00 with the default expense account 10-2100-00 has the following distributions:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-10 |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 600.00
20-6300-00 |  | 400.00

Case 2: The distributions are modified before selecting the Interfacility button:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 200.00
10-1100-00 |  | 800.00

After the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |  |
10-6300-00 |  | 200.00 | Allocation Exclude selected to exclude 10-1100-00 from allocation
10-1100-00 |  | 480.00 |
20-1100-00 |  | 320.00 |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Allocation ID

Select the allocation template you want to use for the transaction.

The allocation template is set up on the Interfacility Allocation Template window. To change the allocation specifically for the transaction, open the Allocation window using one of the following methods: select the expansion Expansion Arrow icon. button or select Go To menu > Distributions.

Description (Originating Facility)

Displays the description for the originating facility segment.

Originating Facility

Select the originating facility segment of the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Distribution Entry: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility

Creates the allocation and interfacility distributions in the following order:

  1. The allocation is performed based on the template selected on the Transaction Entry window (payables, receivables, or sales).

    2. Any lines where Allocation Exclude is selected are not included in the allocation.

  2. Interfacility distributions are created.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Distribution Entry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Scrolling Window

Allocation Exclude

Indicates whether the distribution line is excluded from the allocation:

  • Selected: The distribution line is excluded from the allocation.
  • Cleared: The distribution line is included in the allocation.
Closed View example.

In this simple example, an allocation template with the following setting is created:

Interfacility Distributions Table
Facility Segment | Percentage
10 | 60%
20 | 40%

A receivables transaction for 1,000.00 with the default expense account 10-2100-00 has the following distributions:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-10 |  | 1,000.00

Case 1: When the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 600.00
20-6300-00 |  | 400.00

Case 2: The distributions are modified before selecting the Interfacility button:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |
10-6300-00 |  | 200.00
10-1100-00 |  | 800.00

After the Interfacility button is selected, the following distributions occur for the sales account:

Interfacility Distributions Table
10-2100-00 | 1,000.00 |  |
10-6300-00 |  | 200.00 | Allocation Exclude selected to exclude 10-1100-00 from allocation
10-1100-00 |  | 480.00 |
20-1100-00 |  | 320.00 |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry Extra: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Interfacility Distributions

Updates the scrolling window with interfacility distributions. Any existing interfacility distributions that are in the table before this action is used are replaced with the updated interfacility distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Allocation ID

Select the allocation template you want to use for the transaction.

The allocation template is set up on the Interfacility Allocation Template window. To change the allocation specifically for the transaction, open the Allocation window using one of the following methods: select the expansion Expansion Arrow icon. button or select Go To menu > Distributions.

Description (Originating Facility)

Displays the description for the originating facility segment.

Originating Facility

Select the originating facility segment of the transaction.

SOP Number

Displays the document number from the main window. Read-only.

SOP Type

Displays the document type from the main window. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Variable Allocation Maintenance: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Exclude Freight

Indicates whether freight charges can be posted to this account:

  • Selected: Freight charges cannot be posted to this account.
  • Cleared: Freight charges can be posted to this account.

Exclude Trade Discount

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.

Tax Schedule ID

Select the tax schedule ID for the account.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Class Setup: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Maintenance Extra: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Maintenance Extra: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Vendor ID

Displays the vendor ID, which is from the main Vendor Maintenance window. Read-only.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Configuration Setup: Buttons

OK

Saves the data from the XML configuration file to Microsoft Dynamics GP, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Configuration Setup: Fields

Configuration File Path

Specify the path location where the XML configuration file is located.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Cost Breakdown: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Cost Breakdown: Fields

Document No.

Displays the purchase order number for a purchase order or the receipt number for a shipment and invoice.

Item Number

Displays the item number for the selected line from which the window is opened.

PO Number

Displays the purchase order number for a shipment and invoice. When this window is opened from the Purchase Order Entry window or the Purchase Order Inquiry Zoom window, this box is hidden.

List View

Displays the cost and non-rebatable tax amounts in the following formats:

  • Unit cost - Base unit of measure
  • Unit cost - Purchasing unit of measure
  • Extended Cost - Purchasing Unit of measure

Allocated Freight Amount

Displays the allocated freight amount for the selected item.

Allocated Freight Non-Rebatable Tax Amount

Displays the non-refundable tax amount calculated on the allocated freight amount for the selected item.

Allocated Trade Discount Amount

Displays the allocated trade discount amount for the selected item.

Allocated Trade Discount Non-Rebatable Tax Amount

Displays the non-refundable tax amount calculated on the allocated trade discount for the selected item.

Non-Rebatable Tax on Item

Displays the non-refundable tax amount for the selected item. This amount excludes the tax on the allocated freight amount and the tax on the allocated trade discount.

Total Landed Cost

Displays the consolidated sum amount of the allocated amount and allocated non-rebatable tax amount. This value is calculated as follows:

Vendor Item Cost + Non-Rebatable Tax on Item + Allocated Freight Amount + Allocated Freight Non-Rebatable Tax Amount - Allocated Trade Discount Amount - Allocated Trade Discount Non-Rebatable Tax Amount

Vendor Item Cost

Displays the vendor cost for the selected item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Goods Received/Not Invoiced Report: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Print

Prints the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Goods Received/Not Invoiced Report: Fields

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

  • Site ID
  • PO Number
  • Receipt Number
  • Vendor ID
  • Receiving Date
  • Receiving Post Date

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Report

Select the type of report you want to print:

  • Detail: Prints a detailed report of all items that match the Ranges criteria you entered. Closed Read more.
    The report shows the following information:
    • Receipt Number
    • Receiving Document Date
    • Receiving Posting Date
    • PO Number
    • Vendor ID
    • Vendor Name
    • PO Line
    • Item Number
    • Site
    • PO UoM
    • Qty not Invoice (Base UoM) (qty received not yet invoiced from the receiving document)
    • Vendor Unit Cost
    • Total Vendor Cost (total item cost received not yet invoiced from the receiving transaction)
    • Accrued Item Non Rebate Tax
    • Accrued Trade Discount
    • Accrued Trade Discount Non Rebate Tax
    • Accrued Freight
    • Accrued Freight Non Rebate Tax
    • Total Accrued Additional Landed Cost
  • Summary: Prints a summary report of all items that match the Ranges criteria you entered. Closed Read more.
    The report shows the following information:
    • Receipt Number
    • Receiving Document Date
    • Receiving Posting Date
    • PO Number
    • Vendor ID
    • Vendor Name
    • Total Vendor Cost
    • Total Accrued Not Invoice

Both reports also show the following totals:

  • Subtotal for the total accrued not yet invoiced amount for each receiving document.
  • Sum total for all subtotal amounts.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Workflow Authorization: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Workflow Authorization: Fields

User ID

Select a user ID.

Workflow Type

Displays the selected workflow from the Workflow Maintenance window. Read-only.

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

List View

Condition

Select the condition you want to apply: is greater than, is less than, or is equal to.

Fields

Select the field to which you want to set a condition. The options available depend on the Workflow Type:

  • For Purchase Order Approval, the options are:
    • Total Purchase Order Amount
    • Item Extended Cost
  • For Purchase Requisition Approval, the options are:
    • Total Purchase Requisition Amount
    • Item Extended Cost
  • For Purchase Invoice Approval, the options are:
    • Total Purchase Invoice Amount
    • Total Item Variance Amount or %

Percentage

Specify the percentage for the condition. The percentage must be between 0 and 100.

Value

Specify the value for the condition.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Allocation Template: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Allocation Template: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Allocation Template ID

Specify a unique allocation template ID.

Allocate By

Select the allocation method:

  • Percentage: Allows you to specify a percentage to allocate the expense and revenue amounts for the template. The sum total of all percentages must not exceed 100%.
  • Amount: Allows you to specify fixed amounts to allocate expense and revenue amounts for the template.

When you select Amount, you specify the amount at the time the transaction is created.

Description

Specify a description for the allocation template ID.

Scrolling Window

Allocation %

Specify the allocation percentage. This value must be a positive value less than or equal to 100%. Available and required when Allocation Method is By Percentage.

If the sum total allocation percentage is less than 100%, the remainder is allocated to the originating facility segment.

Allocation Amount

Specify the allocation amount. This value must be a positive number. Available and required when Allocation Method is By Amount.

The sum total of all allocation amounts cannot exceed the transaction total.

Facility Segment

Select the facility segment for the allocation line. For each line, the facility segment is required. Each facility segment and fund combination can occur only once.

Fund

Select the fund number for the allocation line. The length and position of the fund type is defined on the OHRS Segment Setup window.

Totals

Displays the total for the allocation percentage or amount. The sum total allocation of the percentages must not exceed 100%.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Setup Copy: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Mark All

Selects the check box for all entries in the list view.

OK

Closes the window.

Process

Copies the Due To and Due From accounts based on the facility segments selected in the Copy From section to the destination facility segments selected in the Copy To section.

After the accounts are copied, a log report that shows the copied accounts and any errors is generated.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Setup Copy: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Copy From

Select the originating and destination facility segments from where the Due To and Due From accounts are copied.

Destination Facility Segment

Select the destination facility segment. Required. Required.

Originating Facility Segment

Select the originating facility segment. Required. Required

Copy To

Select the destination facility segments to where the Due To and Due From accounts are copied.

Destination Facilities

Displays a list of the facility segments and their descriptions. Select the destination facility segments to which you want to copy the Due To and Due From accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Setup: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy

Opens the Interfacility Copy window. Before you use the copy feature, save or clear data on this window.

Delete

Deletes the current record.

Export

Exports the interfacility setup data to a CSV file. For information on the file format, see Importing Data: Interfacility Setup.

Import

Opens the Interfacility Setup Import window. For information on the file format, see Importing Data: Interfacility Setup.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Setup: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Accounts

Originating Facility Segment

Description

Displays the description of the Due To or Due From account selected.

Due To

Select the account to be used for the originating facility segment.

Due From

Select the account to be used for the originating facility segment.

Note: To set up other dimensions to use with the transactions posted in the Due To or Due From accounts, select the ellipses button and complete the IC Suite - Edit Dimensions Set Entries dialog screen.

Destination Facility Segment

Description

Displays the description of the Due To or Due From account selected.

Due To

Select the account to be used for the destination facility segment.

Due From

Select the account to be used for the destination facility segment.

Note: To set up other dimensions to use with the transactions posted in the Due To or Due From accounts, select the ellipses button and complete the IC Suite - Edit Dimensions Set Entries dialog screen.

Destination Facility Segment List View

Displays all facility segments, except the originating facility segment, available in the database. When you select a destination facility segment, you can specify the information for the accounts to the right of the list.

Originating Facility Segment

Select the facility segment from which intercompany transactions originate. The facility segment name or description appears to the right of the identifier.

The facility segment is set up on the OHRS Segment Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Import: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

During the import process, the following validations occur:

  • Accounts and facility segments exist
  • Correct Due From and Due To facility segments are defined

For example, the Originating Facility Segment Due To and Originating Facility Segment Due From should have all accounts belonging to Originating Facility Segment, and Destination Facility Segment respectively.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Interfacility Import: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Allocation: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Allocation: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Allocation ID

Displays the interfacility allocation template ID for the transaction. Read-only. This value is from the Payables Transaction Entry or the Receivables Transaction Entry window.

Allocate By

Select the allocation method:

  • Percentage: Allows you to specify a percentage to allocate the expense and revenue amounts for the template. The sum total of all percentages must not exceed 100%.
  • Amount: Allows you to specify fixed amounts to allocate expense and revenue amounts for the template.

Document Number

Displays the document number for the transaction. Read-only. This value is from the Payables Transaction Entry or the Receivables Transaction Entry window.

Document Type

Displays the document type of transaction to which the template is applied. Read-only. The value is from the Payables Transaction Entry window.

Scrolling Window

The default values in this area are based on the allocation template. You can change them as needed.

Allocation %

Specify the allocation percentage. This value must be a positive value less than or equal to 100%. Available and required when Allocation Method is By Percentage.

If the sum total allocation percentage is less than 100%, the remainder is allocated to the originating facility segment.

Allocation Amount

Specify the allocation amount. This value must be a positive number. Available and required when Allocation Method is By Amount.

The sum total of all allocation amounts cannot exceed the transaction total.

Facility Segment

Select the facility segment for the allocation line. For each line, the facility segment is required. Each facility segment and fund combination can occur only once.

Fund

Select the fund number for the allocation line. The length and position of the fund type is defined on the OHRS Segment Setup window.

Totals

Displays the total for the allocation percentage or amount. The sum total allocation of the percentages must not exceed 100%.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering an Invoice Transaction

To enter an invoice transaction, follow these steps:

  1. On the Invoice Entry window, use the instructions in the Microsoft Dynamics GP documentation to create a transaction.
  2. For the interfacility feature, do the following (these options might appear on the extra window):
    1. Select the Originating Facility for the transaction.
    2. Select the Allocation ID of the template you want to use for the transaction.
    3. If you applied an allocation template, select the expansion Expansion Arrow icon. button to open the Allocation window, where you can review and change the values from the original template.
  3. To review the interfacility distributions, select Go To menu > Distribution, which opens the Invoice Distribution Entry window.
    1. To manually create the interfacility distributions, select Interfacility.
    2. Select OK.
  4. Back on the Invoice Entry, select Post.

See also

Interfacility Distribution - Sales: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Balance Export: Buttons

Export

Exports the rollup account balances to a CSV file.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Balance Export: Fields

Exclude Zero Balance Accounts

Indicates whether accounts with zero-dollar balances are included on the account balances export file:

  • Selected: Includes accounts that have non-zero balances or zero-dollar balances on the account balances export file.

    • When this option is selected, any account that has a zero-dollar balance and contains the primary segment IDs as specified on the OHRS Include Zero Balance Account window, is included on the account balances export file.

  • Cleared: Only accounts that have non-zero balances are included on the account balance export file.

From/To Date

Specify the from and to date range you want for exporting the account balances.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


As of Date: Buttons

OK

Builds account mappings or validates data.

From the OHRS Mapping Rules Setup window:

  • Build Mapping: Builds the General Ledger-OHRS account mapping based on the specified rules in this window. Only the mapping rules where the As of Date specified is within the date range of the effective and expiry dates are built.

    If the mapping already exist, you can continue to build the mapping or cancel building the mapping. If you continue to build the mapping, any existing mapping is overwritten with the updated mapping. After the account mapping is built, a report showing the details is generated.

  • Validate: Validates the mapping rules defined for the General Ledger accounts and OHRS account segments. Only the mapping rules where the As of Date specified is within the date range of the effective and expiry dates are checked.

    After the validation is completed a report showing the invalid, duplicate, and missing rules appears.

From the OHRS Account Mapping window:

  • Rebuild Mapping: Rebuilds the General Ledger-OHRS account mapping based on the wildcard character setup and any changes on the OHRS Account Mapping window. All existing mappings are updated with the new mappings. Only the mapping rules where the As of Date specified is within the date range of the effective and expiry dates are built.

    • If the mapping already exist, you can continue to build the mapping or cancel building the mapping. If you continue to build the mapping, any existing mapping is overwritten with the updated mapping. After the account mapping is built, a report showing the details is generated. Closed View example.

GL Accounts | OHRS Rollup Account | MOHLTC Type | Start Date | End Date | Exclude Reporting | GL Account Type
00-1-1110-42800 | 00-1-1110-42800 | MOHLTC | January 01, 2018 | January 31, 2019 | No | Balance Sheet
00-1-1110-42812 | 00-1-1110-42800 | MOHLTC | February 01, 2018 | January 31, 2019 | No | P&L
00-1-1210-42822 | 00-1-1110-42800 | MOHLTC | January 01, 2018 | January 31, 2019 | No | Balance Sheet
00-1-1110-42832 | 00-1-1110-42800 | MOHLTC | January 01, 2018 | January 31, 2019 | No | Balance Sheet
00-1-1310-42865 | 00-1-1110-42800 | MOHLTC | January 01, 2018 | January 31, 2019 | Yes | Balance Sheet
  • Validate: Validates the account mappings in the OHRS Account Mapping window. When the validation is finished, a report showing invalid and missing mappings appears.

The following list shows the validation error messages that can appear on the report:

  • Balance sheet accounts must have 5 digits in the primary OHRS segment.
  • Balance sheet accounts must not have a secondary OHRS segment.
  • The primary OHRS segment for P&L and Unit accounts must have 5, 7, or 9 digits.
  • The secondary OHRS segment is required for P&L and Unit accounts.
  • The secondary OHRS segment must be 5 digits for P&L accounts.
  • The secondary OHRS segment must be 7 digits for Unit accounts.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


As of Date: Fields

As of Date

Specify a date. This date is used to process the action or validate data as of the specified date.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Functional Center Selection: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

OK

Saves any changes, and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Functional Center Selection: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Facility Segment

Displays the facility segment for the selected healthcare organization, facility segment, sector code combination on the OHRS Healthcare Organization Setup window. Read-only.

From/To

Specify the range of functional center records that you want to appear in the list view. The functional center values are the primary segment numbers.

Organization Number

Displays the healthcare organization number for the selected healthcare organization, facility segment, sector code combination on the OHRS Healthcare Organization Setup window. Read-only.

Sector Code

Displays the sector code for the selected healthcare organization, facility segment, sector code combination on the OHRS Healthcare Organization Setup window. Read-only.

List View

Displays the values for the General Ledger segment selected as the primary segment on the OHRS Segment Setup window.

Only the primary segments that are not part of any other healthcare organization, facility segment, sector code combination appear in the list view. A check box appears on each line so you can select the primary segments that you want to assign to the combination.

The list view shows the following columns:

  • Primary Segment ID
  • Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Healthcare Organization Setup: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Contacts

Opens the Contacts window, where you enter contact persons for the trial balance submission file.

Delete

Deletes the current record.

Print

Prints a report that shows all healthcare organizations with the related facility, sector code, function center, and reporting year information as defined in the scrolling window.

Save

Saves the changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Healthcare Organization Setup: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Healthcare Organization Number

Specify a unique numeric value for the healthcare organization number (maximum 4 characters). Only numbers are allowed for the value. Do not use any separators, like a comma (for example, use 1234 not 1,234).

Healthcare Organization Name

Specify the location and name of the healthcare organization.

Scrolling Window

In the list, specify the facility segment that you want to associate with the healthcare organization number.

Facility Segment

Specify the facility segment. The segments are created in Microsoft Dynamics GP.

Functional Center

Displays the functional center(s).

Select the expansion Expansion Arrow icon. button to open Functional Center Selection window, where you select one or more functional centers.

Reporting Year

Select the reporting year type: Fiscal Year or Calendar Year.

Sector Code

Specify the sector code (maximum 3 characters).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Include Zero Balance Account: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Include Zero Balance Account: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Primary Segment ID

Specify the primary segment IDs that you want to include in the OHRS trial balance worksheet and submission file. To include a group of accounts, you can use a wildcard value. Closed View example.

Review the following examples for how to include accounts with a zero-dollar balance:

  • Specify the OHRS primary segment 62200.
    • Includes all accounts that have primary segment 62200 in the trial balance worksheet and submission file.
  • Specify the OHRS primary segment 62200 and 52200.
    • Includes all accounts that have primary segment 62200 or 52200 in the trial balance worksheet and submission file.
  • Specify the OHRS primary segment with a single wildcard value, for example, 6*200.
    • Includes all accounts that have primary segment that resembles the primary segment in the trial balance worksheet and submission file. For example, 61200, 62200, 63200, etc.
  • Specify the OHRS primary segment with a multiple wildcard values, for example, 6****.
    • Includes all accounts that have primary segment between 60000 and 69999 in the trial balance worksheet and submission file.

For more information on using wildcard values, see Wildcards: Rules.

Note icon. Note: The wildcard value cannot be in the first position.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Allocation: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Cancels all changes and closes the window.

Delete

Deletes the current record.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Allocation: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Effective Date

Specify the date on which the General Ledger-OHRS account mapping becomes effective.

Exclude from Rebuild

Indicates whether the account mapping is excluded when all account mappings are rebuilt.

  • Selected: The account mapping is excluded from the process when the accounts mappings are rebuilt.
  • Cleared: The account mapping is rebuilt when the account mappings are rebuilt.

Exclude from Submission

Indicates whether the account mapping is excluded from the export file:

  • Selected: The account mapping is excluded from the export file.
  • Cleared: The account mapping is included in the export file.

Expiry Date

Specify the date on which the General Ledger-OHRS account mapping expires.

GL Account

Displays the existing General Ledger account number. Read-only.

Org. No.

Displays the healthcare organization number.

Scrolling Window

Primary OHRS Seg.

Specify the primary OHRS segment value for the healthcare organization-sector combination.

Secondary OHRS Seg.

Specify the secondary OHRS segment value for the healthcare organization-sector combination.

Percentage

Specify a percentage for the mapping. This value must be less than or equal to 100. The total sum of all lines must be 100.

Sector Code

Specify the sector code (maximum 3 characters).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Import: Buttons

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Import: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Rules Import: Buttons

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Rules Import: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Rules Setup: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Build Mapping

Opens the As of Date window, where you enter the date that is used to build the General Ledger-OHRS account mappings as of the specified date.

Tip: The wildcard value can be used in the account segments. For more information on using wildcard values, see Wildcards: Rules.

If the mapping already exist, you can continue to build the mapping or cancel building the mapping. If you continue to build the mapping, any existing mapping is overwritten with the updated mapping. After the account mapping is built, a report showing the details is generated.

Delete All

Deletes all records displayed in the scrolling window.

Import

Opens a the Mapping Rules Import window, where you import the mapping rules defined for the General Ledger accounts and OHRS account segments. For import file details, see Importing and Exporting Data: Mapping Rules Setup.

Export

Exports the mapping rules defined for the General Ledger accounts and OHRS account segments to a CSV file. Only the records that are displayed in the scrolling are exported. For export file details, see Importing and Exporting Data: Mapping Rules Setup.

OK

Closes the window.

Print

Prints the report.

All the records that are displayed in the scrolling window are included in the report. To include only certain records, specify the Ranges criteria.

Redisplay

Updates the scrolling window or list view.

Only the records that match the specified Ranges criteria are displayed in the scrolling window.

Validate

Opens the As of Date window, where you enter the date that is used to validate data as of the specified date. Closed Read more.

When a mapping rule is validated, the following checks are performed:

  • The As of Date specified is within the effective and expiry date range
  • The financial/statistical value matches the type of account (balance sheet and profit and loss accounts are financial; unit accounts are statisical)
  • The primary or secondary segments exist

If any of these checks fails, the rule is not valid, and an error message appears on the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Rules Setup: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Financial/Statistical

Select the account type to apply as a filter for the data: F for financial or S for statistical. Available when Ranges is Financial/Statistical.

OHRS Type

Select the OHRS account type to apply as a filter for the data:

  • MOHLTC: Ministry of Health and Long Term Care.
    Accounts of this type appear on reports that are submitted to the Ministry.
  • Detail

Available when Ranges is OHRS Type.

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

  • Rule Type
  • Financial/Statistical
  • GL Account Segment
  • OHRS Segment
  • OHRS Type
  • Effective Date
  • Expiry Date

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Rule Type

Select to which segment the rule type applies: Primary or Secondary. Available when Ranges is Rule Type.

Scrolling Window

Displays all records that match the criteria that you specified.

Effective Date

Specify the date on which the General Ledger-OHRS account mapping becomes effective.

You can leave the date empty for the General Ledger-OHRS mapping to become effective immediately.

Expiry Date

Specify the date on which the General Ledger-OHRS account mapping expires.

You can leave the date empty if the General Ledger-OHRS mapping never expires.

Financial/Statistical

Select the account type: F (or 1) or S (or 2). The specific value you can select is set up on the pointer setting on the OHRS Segment Setup window.

GL Account Segment

Specify a number or expression. You can use a wildcard (*) expression at the fund position or at the end of value.

Note icon. Note: The wildcard value cannot be in the first position.

OHRS Segment

Specify a number or expression.

OHRS Type

Displays the OHRS account type:

  • MOHLTC: Ministry of Health and Long Term Care.
    Accounts of this type appear on reports that are submitted to the Ministry.
  • Detail

When you export the data, only the accounts that have MOHLTC are included on the report that is submitted to the OHRS.

Rule Type

Select to which segment the rule type applies: Primary or Secondary.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Account Mapping: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Export

Select the type of data you want to export:

  • Mappings: Exports the account mappings that appear in the scrolling window to a CSV file.

    • For details, see Importing and Exporting Data: OHRS Rollup Account Mapping.

  • Account Balances:Opens the Account Balance Export window, where you specify the date range for exporting the rollup account balances.

Import

Opens the Mapping Import window where you can import the General Ledger-OHRS account mappings from a CSV file. For details, see Importing and Exporting Data: OHRS Rollup Account Mapping.

Mass Modify

Opens the OHRS Mapping Mass Modify window, where you can change the settings for several account mappings in a single action.

OK

Closes the window.

Rebuild Mapping

Opens the As of Date window, where you enter the date that is used to rebuild the General Ledger-OHRS account mapping based on the wildcard character setup and any changes in this window. All existing mappings are updated with the new mappings.

If the mapping already exist, you can continue to build the mapping or cancel building the mapping. If you continue to build the mapping, any existing mapping is overwritten with the updated mapping. After the account mapping is built, a report showing the details is generated.

Note icon. Note: This button is available only when Ranges is one of the following categories: Facility Segment, Primary Segment, Secondary Segment, Financial/Statistical, or 5th Account Segment.

Redisplay

Updates the scrolling window or list view.

Validate

Opens the As of Date window, where you enter the date that is used to validate data as of the specified date.

Note icon. Note: This button is available only when Ranges is one of the following categories: Facility Segment, Primary Segment, Secondary Segment, Financial/Statistical, or 5th Account Segment.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Account Mapping: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Error

Select the error message you want to use to apply as a filter for the data. Available when Ranges is Error.

From/To Date

Select the date range you want to use to apply as a filter for the data. Available when Ranges is Effective Date or Expiry Date.

Financial/Statistical

Select the account type to apply as a filter for the data: F for financial or S for statistical. Available when Ranges is Financial/Statistical.

OHRS Account

Select: With OHRS or Without OHRS. Available when Ranges is OHRS Account.

OHRS Type

Select the OHRS account type to apply as a filter for the data:

  • MOHLTC: Ministry of Health and Long Term Care.
    Accounts of this type appear on reports that are submitted to the Ministry.
  • Detail

Available when Ranges is OHRS Type.

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

  • Facility Segment
  • Primary Segment
  • Secondary Segment
  • Financial/Statistical
  • 5th Account Segment
  • Organization No
  • Sector
  • OHRS Type
  • OHRS Account
  • Primary OHRS Seg
  • Secondary OHRS Seg
  • Rebuild Option
  • Submission Option
  • Effective Date
  • Expiry Date
  • Error

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Scrolling Window

Displays all records that match the criteria that you specified.

Account Number

Displays the existing General Ledger account number. Read-only.

Error

Displays the error message for the line.

Effective Date

Specify the date on which the General Ledger-OHRS account mapping becomes effective.

You can leave the date empty for the General Ledger-OHRS mapping to become effective immediately.

Exclude from Rebuild

Indicates whether the account mapping is excluded when all account mappings are rebuilt.

  • Selected: The account mapping is excluded from the process when the accounts mappings are rebuilt.
  • Cleared: The account mapping is rebuilt when the account mappings are rebuilt.

Exclude from Submission

Indicates whether the account mapping is excluded from the export file:

  • Selected: The account mapping is excluded from the export file.
  • Cleared: The account mapping is included in the export file.

Expiry Date

Specify the date on which the General Ledger-OHRS account mapping expires.

You can leave the date empty if the General Ledger-OHRS mapping never expires.

Financial/Statistical

Indicates whether the account is financial (F) or statistical (S).

OHRS Type

Displays the OHRS rollup account type to apply as a filter for the data:

  • MOHLTC: Ministry of Health and Long Term Care.
    Accounts of this type appear on reports that are submitted to the Ministry.
  • Detail

Org. No.

Displays the healthcare organization number, which you can change.

Percentage

Displays the percentage of the mapping. Read-only.

Select the line and then select the expansion Expansion Arrow icon. button in the column heading. In the OHRS Mapping Allocation window, you can edit the percentage values.

Primary OHRS Seg.

Specify the primary OHRS segment value for the healthcare organization-sector combination.

Secondary OHRS Seg.

Specify the secondary OHRS segment value for the healthcare organization-sector combination.

Sector Code

Specify the sector code (maximum 3 characters).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Mass Modify: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Close

Closes the window.

Process

Updates all records within the specified range with the values entered on the window. After the records are processed, a report showing all the updated mappings appears.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Mapping Mass Modify: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Check Box

Indicates the field is to be modified during the mass modify process:

  • Selected: The field is to be modified. After you select the check box, specify a new value.
  • Cleared: The field is not being modified.

Effective Date

Specify the date on which the General Ledger-OHRS account mapping becomes effective.

Exclude from Rebuild

Indicates whether the account mapping is excluded when all account mappings are rebuilt.

  • Selected: The account mapping is excluded from the process when the accounts mappings are rebuilt.
  • Cleared: The account mapping is rebuilt when the account mappings are rebuilt.

Exclude from Submission

Indicates whether the account mapping is excluded from the export file:

  • Selected: The account mapping is excluded from the export file.
  • Cleared: The account mapping is included in the export file.

Expiry Date

Specify the date on which the General Ledger-OHRS account mapping expires.

Org. No

Select the healthcare organization number (maximum 4 characters).

OHRS Type

Select the OHRS account type to apply as a filter for the data:

  • MOHLTC: Ministry of Health and Long Term Care.
    Accounts of this type appear on reports that are submitted to the Ministry.
  • Detail

Primary OHRS Seg.

Specify the primary OHRS segment value for the healthcare organization-sector combination.

Secondary OHRS Seg.

Specify the secondary OHRS segment value for the healthcare organization-sector combination.

Sector Code

Specify the sector code (maximum 3 characters).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Reporting Template: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy

Opens the Copy Template window, where you can create a copy of an existing reporting template.

Delete

Deletes the current record.

Formulas

Opens the Excel Formulas window, where you specify the label or formula and cell location to be sited on the Microsoft Excel spreadsheet.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Reporting Template: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Default Account Type

Select the account type: F(inancial) or S(tatistical).

Template Description

Specify a description for the template.

Template ID

Specify a unique template ID (maximum 15 characters).

Columns

All lines in this section are read-only. To edit the values in primary account, select the expansion Expansion Arrow icon. button to open the corresponding window.

Column Number

Specify the column number.

Description

Specify the description of the column.

Exception

Indicates (Yes or No) whether the line has any account exceptions defined.

OHRS Primary Account

Displays a list of selected list of OHRS primary accounts for the column. To select the primary accounts, select the expansion Expansion Arrow icon. arrow to open the OHRS Primary Account window.

Rows

All lines in this section are read-only. To edit the secondary account or formula values, select the expansion Expansion Arrow icon. button to open the corresponding window.

Note icon. Note: A single row can have the secondary account(s) or a formula, but not both. However, you can have a combination of rows where some rows have secondary accounts and some rows have formulas.

Description

Specify the description of revenue and expenses for the row.

Exception

Indicates (Yes or No) whether the line has any account exceptions defined.

Formula

Displays the formula for the row. To add or edit the formula, select the expansion Expansion Arrow icon. button to open the Formula window.

Row Number

Specify the row number for where the line appears on the report.

OHRS Secondary Account

Displays a list of the selected secondary accounts for the line. To select the secondary accounts, select the expansion Expansion Arrow icon. button to open the OHRS Secondary Account window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Excel Formulas: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Excel Formulas: Fields

Template ID

Displays the reporting template ID from the OHRS Reporting Template window. Read-only.

List View

Column

Specify the column number on which the data type is to be placed.

Row

Specify the row number on which the data type is to be placed.

Text

Specify the formula or label.

Type

Select the type of data: Formula or Label.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Formula Exception: Buttons

OK

Saves any changes, and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Formula Exception: Fields

OHRS Formula Account Exception

Specify the secondary accounts that you want to exclude from the formula of the reporting template for the specified row number. To exclude a group of accounts, you can use a wildcard value. Closed View example.

For example, in the list view, you type 4285* and 4286* as the accounts you want to exclude from the formula. As a result, from the account group the ranges of 42850 to 42859 and 42860 to 42869 cannot be added to a formula.

For more information on using wildcard values, see Wildcards: Rules.

Template ID

Displays the template ID from the OHRS Reporting Template window. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Formula: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Add To Formula

Adds the specified OHRS Secondary Account, Constants value, or constant account to the Formula box.

Cancel

Cancels all changes and closes the window.

Clear

Clears the entire Formula.

OK

Saves any changes, and closes the window.

A validation of the formula is also performed. If the formula contains errors, a message window describing the errors appears.

OHRS Account Exception

Opens the OHRS Formula Exception window, where you specify accounts that you want to exclude from formulas.

Operators

Select the operator you want to be included in the formula:

Operator Symbol | Description
( | open parenthesis
) | close parenthesis
+ | addition
- | subtraction
* | multiplication
/ | division

Remove

Removes the last part added to the Formula. Selecting this button multiple times removes the most recently added formula parts one at a time.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Formula: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Constants

Specify a constant value that can be used in the formula.

Constant OHRS Account

Specify the constant OHRS account to include in the formula. You cannot use a wildcard value when specifying the constant primary or secondary account values.

OHRS Primary Account

Specify the secondary account number that you want to include in the formula for the specified row number.

OHRS Secondary Account

Specify the primary account number that you want to include in the formula for the specified row number.

Sector Code

Specify the sector code (maximum 3 characters).

Formula

Displays the formula for the selected row line. Read-only.

You cannot edit this formula directly, but must edit it by specifying the account, constant, or constant account and selecting Add To Formula, or selecting a Operators button to add an operator. To remove part or all of the formula, select Remove or Clear. For more information on the buttons, see the description for the buttons.

OHRS Secondary Account

Specify the OHRS secondary account number and account type that you want to include in the formula.

Account Type

Select the account type: F(inancial) or S(tatistical).

OHRS Secondary Account

Specify the secondary account number. To include a group of accounts, you can use a wildcard value. Closed View example.

For example, you specify the OHRS secondary account 428**. All values within the secondary account range 42800 to 42899 are included in the reporting template.

For more information on using wildcard values, see Wildcards: Rules.

Template ID

Displays the template ID from the OHRS Reporting Template window. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Primary Account: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Primary Account Exception: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Primary Account Exception: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Column Number

Displays column number from the OHRS Reporting Template window. Read-only.

OHRS Primary Account

Displays the primary account group from the OHRS Secondary Account window. Read-only.

Template ID

Displays the template ID from the OHRS Reporting Template window. Read-only.

List View

OHRS Primary Account Exception

Specify the primary accounts that you want to exclude from the reporting template for the specified column number. To exclude a group of accounts, you can use a wildcard value. Closed View example.

For example, the OHRS secondary account group included in the reporting template is 11***, which is the range of values from 11000 to 11999. In this list view, you type 117** and 118** as the accounts you want to exclude. As a result, from the account group the ranges of 11700 to 11799 and 11800 to 11899 are excluded from the reporting template.

For more information on using wildcard values, see Wildcards: Rules.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Primary Account: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Column Number

Displays column number from the OHRS Reporting Template window. Read-only.

Template ID

Displays the template ID from the OHRS Reporting Template window. Read-only.

List View

OHRS Primary Account

Specify the primary account numbers that you want to include in the reporting template for the specified column number. To include a group of accounts, you can use a wildcard value. Closed View example.

For example, you specify the OHRS primary account 11***. All values within the secondary account range 11000 to 11999 are included in the reporting template.

For more information on using wildcard values, see Wildcards: Rules.

Note icon. Note: The wildcard value cannot be in the first position.

To exclude specific primary accounts from a specified group of accounts, select the expansion Expansion Arrow icon. button to open the OHRS Primary Account Exception window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Secondary Account: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Secondary Account Exception: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Secondary Account Exception: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

OHRS Secondary Account

Displays the secondary account group from the OHRS Secondary Account window. Read-only.

Row Number

Displays row number for the selected line from the OHRS Reporting Template window. Read-only.

Template ID

Displays the template ID from the OHRS Reporting Template window. Read-only.

List View

OHRS Secondary Account Exception

Specify the secondary accounts that you want to exclude from the reporting template for the specified row number. To exclude a group of accounts, you can use a wildcard value. Closed View example.

For example, the OHRS secondary account group included in the reporting template is 428**, which is the range of values from 42800 to 42899. In this list view, you type 4285* and 4286* as the accounts you want to exclude. As a result, from the account group the ranges of 42850 to 42859 and 42860 to 42869 are excluded from the reporting template.

For more information on using wildcard values, see Wildcards: Rules.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Secondary Account: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Account Type

Select the account type: F(inancial) or S(tatistical).

Row Number

Displays row number for the selected line from the OHRS Reporting Template window. Read-only.

Template ID

Displays the template ID from the OHRS Reporting Template window. Read-only.

List View

OHRS Secondary Account

Specify the secondary account numbers that you want to include in the reporting template for the specified row number. To include a group of accounts, you can use a wildcard value. Closed View example.

For example, you specify the OHRS secondary account 428**. All values within the secondary account range 42800 to 42899 are included in the reporting template.

For more information on using wildcard values, see Wildcards: Rules.

Note icon. Note: The wildcard value cannot be in the first position.

To exclude specific secondary accounts from a specified group of accounts, select the expansion Expansion Arrow icon. button to open the OHRS Secondary Account Exception window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Submission File Report: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Cancels all changes and closes the window.

Export

Exports the submission file data to the reporting template you selected in the Microsoft Excel format.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Submission File Report: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Submission File ID

Displays the submission file ID from the TB Submission File window. Read-only.

Template ID

Select the OHRS reporting template to which you want to export the submission file.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Report: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Cancels all changes and closes the window.

Export

Exports the submission worksheet data to the reporting template you selected in the Microsoft Excel format.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Report: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Submission File ID

Displays the submission worksheet ID from the TB Submission File window. Read-only.

Template ID

Select the OHRS reporting template to which you want to export the submission worksheet data.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Template: Buttons

Process

Closes the window and creates a copy of the selected source template using the New Template ID specified. This newly created template is opened on the OHRS Reporting Template window, where you can make any necessary changes.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Template: Fields

New Template ID

Specify a unique template ID. This template name cannot be the same as the source template.

Source Template ID

Select the reporting template you want to copy. This value is automatically entered when you have already selected a template on the OHRS Reporting Template window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Segment Setup: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Segment Setup: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Facility Segment Length

Displays the length (number of digits long) of the facility segment. This value is defined in Microsoft Dynamics GP and cannot be changed in this window.

Facility Segment Number

Displays the segment placement of the facility number for the OHRS rollup account number.

Financial Pointer

Indicates whether the account is a financial account. If the account is a financial account, the typical OHRS standard is 1 or F.

Financial/Statistical Segment

Specify the segment placement of the financial or statistical segment value in the OHRS rollup account number.

Fund Segment Length

Specify the length (number of digits long) of the fund segment in the OHRS rollup account number.

Fund Segment Number

Specify the fund segment number. This value becomes the fund segment of the OHRS account.

Fund Segment Starting Point

Specify the starting digit placement of the fund segment value in the OHRS rollup account number.

Primary Segment Number

Specify the segment placement of the primary segment value in the OHRS rollup account number.

Secondary Segment Number

Specify the segment placement of the secondary segment value in the OHRS rollup account number.

Statistical Pointer

Indicates whether the account is a statistical account. If the account is a statistical account, the typical OHRS standard is 2 or S.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Adjustment: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Adjustment: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Adjustment Total

Displays the sum total of the adjustment amount from the scrolling window for the General Ledger account. Read-only.

GL Account No.

Displays the General Ledger account number for which the adjustments are shown and modified. Read-only. This value is from the OHRS TB Worksheet window.

GL Account Balance

Displays the account balance for the General Ledger account for the specified period. Read-only.

Rollup Balance

Displays the calculated percentage amount from the General Ledger balance. Read-only.

Rollup Adjusted Total

Displays the calculated adjusted total for the OHRS rollup account. Read-only.

OHRS TB Worksheet

Displays the trial balance worksheet identifier that is selected on the OHRS TB Worksheet Document window. Read-only.

Scrolling Window

Adjustment Amount

Specify the adjustment amount. The adjustment amount can be a positive or negative number.

Comment

Specify a comment for the adjustment.

Attachment

Displays the name(s) of the file(s) attached to the adjustment. The file name(s) is automatically updated after you select the attached file(s).

Select the expansion Expansion Arrow icon. button to open a window where you select the file(s) you want to attach to the line.

User ID

Displays the ID of the user who entered the adjustment amount.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Adjustment Report: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Export

Exports the report data to a CSV file. For details see Exporting Data: Trial Balance Worksheet Adjustment Report.

Print

Prints the report.

Save

Saves the record and any changes to the window.

After you save the record, you can select it from Options for use at a future time.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Adjustment Report: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Option

Select the option you want. You can select an existing entry or specify a new entry.

OHRS TB Worksheet ID

Select a trial balance worksheet for which the adjustments have been entered.

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

  • Organization Number
  • Sector Code
  • Primary OHRS Segment
  • Secondary OHRS Segment
  • GL Account Number

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Submission Setup: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS Submission Setup: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Next Worksheet ID

Specify the identifier for the next trial balance worksheet. You can use a combination of letters and numbers, but the characters at the end must be numbers so that the identifier can be automatically incremented (for example, WS00001).

Next File ID

Specify the identifier for the next trial balance submission file ID. You can use a combination of letters and numbers, but the characters at the end must be numbers so that the identifier can be automatically incremented (for example, FS00001).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Submission File: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Contacts

Opens the Contacts window, where you enter contact persons for the trial balance submission file.

Create Worksheet

Opens the OHRS TB Worksheet window, where you create a trial balance worksheet linked to the trial balance submission file. The values for Health Org. No., Submission Year, and Submission Period are copied to the trial balance worksheet.

Available when OHRS TB Worksheet ID is empty and after you have entered values for Health Org. No., Submission Year, Submission Period, and Submission Seq No.

Delete

Deletes the current record.

Generate Submission File

Opens the Submission File Export window, where you generate the file for submission to the Ministry of Health and Long Term Care. When you select this button, the process validates the data before opening the Submission File Export window.

Save

Saves the record and any changes to the window.

Process

Processes the data for the submission file and activates the Submission Narratives and Rollup Account Narratives scrolling windows. When the narrative scrolling windows are active, you can enter data on the lines.

Template Report

Opens the OHRS Submission File Report, where you export the trial balance worksheet to a selected reporting template.

Validate

Validates the trial balance submission file.

After the validation is completed, a log report showing any issues is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contacts: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contacts: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Contact Person Role

Select the priority role of the contact person: 1 or 2.

Email Address

Specify the email address for the contact person.

Fax Number

Specify the fax number of the contact.

Healthcare Organization Number

Displays the healthcare organization number.

Available only when opened from the OHRS Healthcare Organization Setup window. Read-only.

Submission File ID

Displays the ID for the trial balance submission.

Available only when opened file from the OHRS TB Submission File window. Read-only.

Name

Specify the name of the contact.

Telephone Number

Specify the telephone number of the contact.

Title

Specify the title for the contact.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Submission File Export: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Cancel

Closes the window without exporting the data.

OK

Generates the file used for submitting to the Ministry of Health and Long Term Care and saves it in the folder location you specified.

During the export process, a check on the data in the trial balance submission file is performed.

  • If the data passes all validations, the data is exported to a file in the selected format.
  • If any of the data is not valid, the export file is not generated.
    A log report showing any issues is generated.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Submission File Export: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Excel/Text

Select the trial balance submission file format to which you want to export the data:

  • Excel: Exports the data to an Microsoft Excel spreadsheet template with the following naming convention: TBS_Template_V1_ [Timestamp-Date+Time].xlsx.
  • Text: Exports the data to a text file (ACSII) with the following naming convention:
    nnnyypss.txt or nnnnyypss.txt.

For information on the layout of the export file and file naming convention, see Exporting Data: Trial Balance Submission File.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Submission File: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Heath Org. No.

Select the healthcare organization number for the trial balance submission file.

Submission File ID

Specify a unique identifier for the trial balance submission file.

This ID is automatically generated when the Next File ID is set up on the OHRS TB Submission Setup window.

Submission Period

Select the period for the trial balance submission file. The meaning of the options differ based on the reporting year used for the healthcare organization-sector combination.

When the healthcare organization-sector combination uses a the Calendar reporting year type, the options are:

  • 1: 01-January to 31-March
  • 2: 01-January to 30-June
  • 3: 01-January to 30-September
  • 4: 01-January to 31-December

When the healthcare organization-sector combination uses a the Fiscal reporting year type, the options are:

  • 1: 01-April to 30-June
  • 2: 01-April to 30-September
  • 3: 01-April to 31-December
  • 4: 01-April to 31-March

Submission Seq No.

Specify the trial balance submission file sequence number. You can enter any value from 01 to 99.

OHRS TB Worksheet ID

Displays the trial balance worksheet ID that is linked to the trial balance submission file:

  • For a new trial balance submission file, leave this ID empty and select Create Worksheet. The OHRS TB Worksheet window opens. Before you can create the trial balance worksheet, you must enter values for Health Org. No., Submission Year, and Submission Period, which are copied to the trial balance worksheet.
  • For an existing trial balance submission file, select the Lookup [image] button to select the ID. To view or edit the data in the trial balance worksheet, select the expansion Expansion Arrow icon. button to open the OHRS TB Worksheet Document window.

Submission Year

Specify the year for the trial balance submission file.

Submission Narratives Scrolling Window

The narratives can be edited only after all header information has been entered and processed (i.e., select Process).

Narrative Text

Specify any text for the trial balance submission file (maximum 65 characters).

Sector Code

Specify the sector code (maximum 3 characters).

Rollup Accounts Narratives Scrolling Window

The narratives can be edited only after all header information has been entered and processed (i.e., select Process).

F/S

Select the account type: F or S.

Narrative Text

Specify any text for the trial balance submission file (maximum 65 characters).

Primary Account Number

Specify the OHRS primary rollup account number.

Secondary Account Number

Specify the OHRS secondary rollup account number.

Sector Code

Specify the sector code (maximum 3 characters).

Updated On

Displays the most recent date and time on which the trial balance submission was updated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Export: Buttons

Cancel

Closes the window without exporting the data.

Process

Exports the data summary or detail data to a file.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Export: Fields

Summary/Detail

Select the level of detail of the data that you want to export:

  • Summary: Exports one line per facility/sector, primary account, F/S and secondary account is exported.
  • Detail: Exports all information including the General Ledger account, actual balance and adjustment and submission amounts.

For details about the export file, see Exporting Data: Trial Balance Worksheet.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Import: Buttons

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Import: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Create JE

Creates a journal entry. All adjustments entered in the selected trial balance worksheet are copied to journal entry lines.

Export

Opens the OHRS TB Worksheet Export window, where you export data from the window to a file. If you specified Ranges, only the data that satisfies the criteria is exported.

Import

Opens a the OHRS TB Worksheet Import window where you can import data from a previously saved trial balance worksheet.

OK

Checks that the total of the adjustment in all financial accounts is equal to zero:

  • If the total is zero, the window is closed.
  • If the total is not zero, a warning message appears. You can choose to edit and fix the adjustment amount, or you can choose to close the window.

Redisplay

Updates the scrolling window or list view.

Regenerate

Performs the following actions:

  • Updates the OHRS account mappings.

    • Tip: If the General Ledger accounts do not appear in the list view, select Regenerate. The accounts mappings will be regenerated, and the accounts should appear.

  • Recalculates the General Ledger balances, the rollup balance, and the adjusted balance. If a line is recalculated and the General Ledger balance is different from the balance before it was recalculated, the check box in the asterisk column for the line is selected.

Template Report

Opens the OHRS TB Worksheet Report, where you export the trial balance worksheet to a selected reporting template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Document: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Delete

Deletes the current record.

Generate

Generates the OHRS account mappings and opens the OHRS TB Worksheet window, where you review the balances for the trial balance worksheet.

This button appears for new trial balance worksheets only. After the trial balance worksheet is generated, you cannot make any changes to this window. For more information, see Trial Balance Worksheet: Generate Trial Balance .

Open Sheet

Opens the OHRS TB Worksheet window, which shows the balances for the OHRS submission with detailed information.

This button appears for existing trial balance worksheets only.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet Document: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Description

Specify a description of the trial balance worksheet.

Organization No.

Specify the healthcare organization number for trial balance worksheet.

Quarter

Specify the quarter for the trial balance worksheet: Quarter 1, Quarter 2, Quarter 3, or Quarter 4.

OHRS TB Worksheet ID

Specify a unique identifier for the trial balance worksheet.

This ID is automatically generated when the Next Worksheet ID is set up on the OHRS TB Submission Setup window.

Year

Specify the year for the trial balance worksheet.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


OHRS TB Worksheet: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Exclude Zero Balance Accounts

Indicates whether accounts with zero-dollar balances are included on the trial balance worksheet:

  • Selected: Includes accounts that have non-zero balances or zero-dollar balances on the trial balance worksheet.

    • When this option is selected, any account that has a zero-dollar balance and contains the primary segment IDs as specified on the OHRS Include Zero Balance Account window, is included in the trial balance worksheet.

  • Cleared: Only accounts that have non-zero balances are included on the trial balance worksheet.

OHRS TB Worksheet

Displays the trial balance worksheet identifier that is selected on the OHRS TB Worksheet Document window. Read-only.

Organization No.

Displays the healthcare organization number specified on the OHRS TB Worksheet Document window. Read-only.

Quarter

Displays the reporting quarter as specified on the OHRS TB Worksheet Document window. Read-only.

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

  • Sector
  • Primary OHRS Segment
  • Secondary OHRS Segment
  • Financial/Statistical

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Year

Displays the reporting year as specified on the OHRS TB Worksheet Document window. Read-only.

Detail List View - OHRS Submission Data

Displays the data based on the selected trial balance worksheet and the restriction criteria in the header. When you select a line, the data breakdown for the line appears below in the General Ledger account scrolling window. You can select only one line at a time.

This list displays the following data:

  • Sector
  • Primary OHRS Seg
  • Secondary OHRS Seg
  • F/S (Financial or Statistical)
  • Rollup Total
  • Adjustment
  • Submission Amount

For each line, the Rollup Total, Adjustment, and Submission Amount values are the total sum of the General Ledger lines in the scrolling window below for the corresponding amounts.

General Ledger Account Scrolling Window

Displays the General Ledger account details of the line selected in the detail list view. All values in the scrolling window are read-only.

* (regenerate)

Indicates whether the General Ledger balances after being regenerated are different. If the balances are different from the previous balance for the line, the check box is selected. If the balance is unchanged, the check box remains cleared.

Account Description

Displays a description of the General Ledger account.

Adjustment

Displays the amount adjusted for the General Ledger account for the trial balance worksheet and the OHRS rollup account. The sum of all lines is the Adjustment value for the selected line in the Detail list view above.

To edit this value, select the expansion Expansion Arrow icon. button to open the OHRS TB Worksheet Adjustment window, where you can add, edit, or remove the adjustment total for the line.

Note icon. Note: The adjustment amount is not tracked in Microsoft Dynamics GP.

Allocation %

Displays the allocation percentage of the General Ledger account to the selected OHRS rollup account in the detail list view above. The allocation percentage is defined within the OHRS Mapping Allocation window.

Comment

Displays comments entered for any adjustments. If the line has multiple adjustments, the word *Multiple* appears in this comment.

GL Account

Displays the General Ledger account number.

GL Actual

Displays the General Ledger account balance for the selected period (Quarter) and based on the Reporting Year type selected.

Select the expansion Expansion Arrow icon. button to open the Microsoft Dynamics GP Detail Inquiry window to view the balance of the account for the specified year and date range.

Reporting Year

Displays the reporting year for which the line .

Rollup Total

Displays the calculated percentage amount, which is calculated as follows: Allocation % * GL Actual. The sum of all lines is the Rollup Total value for the selected line in the Detail list view above.

Submission Amount

Displays the calculated amount for the line that is to be submitted. This amount is calculated as follows: Rollup Total + Adjustment. The sum of all lines is the Submission Adjustment value for the selected line in the Detail list view above.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebate Amount Inquiry: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

You can select to export one of the following:

  • Tax Rebate Amounts Detail ( Closed View columns.)
    • Vendor ID
    • Receipt/Voucher No.
    • Tax Rebate Account Number
    • Account Description.
    • Document Date
    • Posting Date
    • Tax Detail ID
    • Tax Percentage
    • Rebate Percentage
    • Purchase Amount
    • Total Tax Amount
    • Rebate Tax Amount
    • Tax Expense Amount
  • Tax Rebate Amounts Summary ( Closed View columns.)
    • Tax Rebate Account
    • Posting Date
    • Tax Detail ID
    • Tax Type
    • Purchase Amount
    • Rebate Amount
    • Total Tax Amount

OK

Closes the window.

Print

Prints the report you select:

  • Tax Rebate Amounts Detail: This report shows the detailed tax rebate amounts per transaction. Closed View example.

  • Tax Rebate Amounts Summary: This report shows a summary of the tax rebate amounts. Closed View example.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Rebate Amount Inquiry: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

  • Tax Rebate account
  • Posting Date
  • Tax Detail ID
  • Tax Type

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

List View

Displays all the records that satisfy the range criteria you entered. The following columns appear in the list view:

  • Tax Rebate Account
  • Posting Date
  • Tax Detail ID
  • Tax Type
  • Purchase Amount
  • Rebate Amount
  • Total Tax Amount
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Schedule Mass Modify: Buttons

Button with link to window Overview page.

Button with link to window Fields page.

Button showing that window Buttons page is currently viewed.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Modify

Changes the tax schedule ID for the specified range of records. After the process is completed, a log report showing the results appears.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Schedule Mass Modify: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Button with link to window Buttons page.

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the records that you want to change.

  • Account Number
  • Primary Segment
  • Secondary Segment
  • 5th Account Segment

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

Tax Schedule ID

Specify the tax schedule ID you want to apply to the records.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Detail Maintenance: Fields

Button with link to window Overview page.

Button showing that window Fields page is currently viewed.

Description

Displays the description for the account.

Rebate Account

Specify the account to record the rebate amount.

Rebate Percentage

Specify the rebate percentage for the tax type. This value must be a positive number between zero and 100%.

Tax Type

Select the tax type for the rebate: GST, HST, or PST.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.